kde eln-extra packages workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Size History
Additional info
Configuration
eln_extras_kde.yaml

Why Name Epoch:Version-Release Arch Size Summary
(dependency) CharLS 2.4.2-2.eln128 ppc64le 474.7 kB An optimized implementation of the JPEG-LS standard
(dependency) ImageMagick-c++ 1:7.1.1.26-8.fc41 ppc64le 912.8 kB ImageMagick Magick++ library (C++ bindings)
(dependency) ImageMagick-libs 1:7.1.1.26-8.fc41 ppc64le 31.6 MB ImageMagick libraries to link with
(dependency) LibRaw 0.21.2-5.eln134 ppc64le 2.9 MB Library for reading RAW files obtained from digital photo cameras
(dependency) ModemManager-glib 1.22.0-3.eln134 ppc64le 1.8 MB Libraries for adding ModemManager support to applications that use glib.
(dependency) NetworkManager 1:1.46.0-2.eln136 ppc64le 8.1 MB Network connection manager and user applications
(dependency) NetworkManager-fortisslvpn 1.4.1-3.20231021gite201da5.eln132 ppc64le 1022.4 kB NetworkManager VPN plugin for Fortinet compatible SSLVPN
(dependency) NetworkManager-iodine 1.2.0-17.eln125 ppc64le 458.5 kB NetworkManager VPN plugin for iodine
(dependency) NetworkManager-l2tp 1.20.16-1.eln136 ppc64le 1.1 MB NetworkManager VPN plugin for L2TP and L2TP/IPsec
(dependency) NetworkManager-libnm 1:1.46.0-2.eln136 ppc64le 10.0 MB Libraries for adding NetworkManager support to applications.
(dependency) NetworkManager-libreswan 1.2.18-3.eln134 ppc64le 909.5 kB NetworkManager VPN plug-in for IPsec VPN
(dependency) NetworkManager-openvpn 1:1.11.0-1.eln136 ppc64le 1.6 MB NetworkManager VPN plugin for OpenVPN
(dependency) NetworkManager-pptp 1:1.2.12-3.eln128 ppc64le 980.7 kB NetworkManager VPN plugin for PPTP
(dependency) NetworkManager-ssh 1.2.13-1.eln136 ppc64le 518.4 kB NetworkManager VPN plugin for SSH
(dependency) NetworkManager-vpnc 1:1.2.8-4.eln128 ppc64le 1.1 MB NetworkManager VPN plugin for vpnc
(dependency) PackageKit 1.2.8-4.eln136 ppc64le 4.9 MB Package management service
(dependency) PackageKit-Qt5 1.1.1-3.eln131 ppc64le 424.4 kB Qt5 support library for PackageKit
(dependency) PackageKit-Qt6 1.1.1-3.eln131 ppc64le 560.3 kB Qt6 support library for PackageKit
(dependency) PackageKit-glib 1.2.8-4.eln136 ppc64le 611.1 kB GLib libraries for accessing PackageKit
(dependency) SDL2 2.30.3-1.eln136 ppc64le 2.4 MB Cross-platform multimedia library
(dependency) SuperLU 6.0.1-5.eln136 ppc64le 650.3 kB Subroutines to solve sparse linear systems
(dependency) accounts-qml-module-qt6 0.7^20231216.05e79eb-3.fc40 ppc64le 400.4 kB Qt6 build of accounts-qml-module
(dependency) accountsservice 23.13.9-4.eln134 ppc64le 471.1 kB D-Bus interfaces for querying and manipulating user account information
(dependency) acl 2.3.2-1.eln134 ppc64le 719.6 kB Access control list utilities
(dependency) adobe-mappings-cmap 20230622-3.eln134 noarch 14.4 MB CMap resources for Adobe's character collections
(dependency) adobe-mappings-cmap-deprecated 20230622-3.eln134 noarch 582.1 kB Deprecated CMap resources for Adobe's character collections
(dependency) adobe-mappings-pdf 20190401-7.eln134 noarch 4.4 MB PDF mapping resources from Adobe
(dependency) advancecomp 2.6-1.eln132 ppc64le 981.3 kB Recompression utilities for .png, .mng, .zip and .gz files
(dependency) adwaita-cursor-theme 46.0-1.eln136 noarch 10.0 MB Adwaita cursor theme
(dependency) adwaita-icon-theme 46.0-1.eln136 noarch 1.2 MB Adwaita icon theme
(dependency) aha 0.5.1-10.eln136 ppc64le 198.0 kB Convert terminal output to HTML
(dependency) alsa-lib 1.2.11-2.eln134 ppc64le 2.2 MB The Advanced Linux Sound Architecture (ALSA) library
(dependency) alternatives 1.27-1.eln136 ppc64le 218.2 kB A tool to maintain symbolic links determining default commands
(required) analitza 24.05.0-1.eln136 ppc64le 3.1 MB Library of mathematical features
(dependency) anthy-unicode 1.0.0.20240502-1.eln136 ppc64le 26.4 MB Japanese character set input library for Unicode
(dependency) appstream 1.0.2-2.eln136 ppc64le 3.9 MB Utilities to generate, maintain and access the AppStream database
(dependency) appstream-data 41-1.eln136 noarch 14.1 MB Fedora AppStream metadata
(dependency) appstream-qt 1.0.2-2.eln136 ppc64le 651.6 kB Qt6 bindings for appstream
(required) ark 24.02.0-1.eln136 ppc64le 3.3 MB Archive manager
(required) ark-libs 24.02.0-1.eln136 ppc64le 3.5 MB Runtime libraries for ark
(dependency) armadillo 12.8.1-1.fc41 ppc64le 210.5 kB Fast C++ matrix library with syntax similar to MATLAB and Octave
(dependency) arpack 3.9.1-1.eln132 ppc64le 809.7 kB Fortran 77 subroutines for solving large scale eigenvalue problems
(required) artikulate 24.05.0-1.eln136 ppc64le 2.0 MB Improve your pronunciation by listening to native speakers
(required) artikulate-libs 24.05.0-1.eln136 ppc64le 1.3 MB Runtime files for artikulate
(dependency) aspell 12:0.60.8.1-1.eln136 ppc64le 5.3 MB Spell checker
(dependency) at-spi2-atk 2.52.0-1.eln136 ppc64le 615.0 kB A GTK+ module that bridges ATK to D-Bus at-spi
(dependency) at-spi2-core 2.52.0-1.eln136 ppc64le 1.9 MB Protocol definitions and daemon for D-Bus at-spi
(dependency) atk 2.52.0-1.eln136 ppc64le 360.7 kB Interfaces for accessibility support
(dependency) audit-libs 4.0.1-2.eln136 ppc64le 611.2 kB Dynamic library for libaudit
(dependency) authselect 1.5.0-5.eln136 ppc64le 309.3 kB Configures authentication and identity sources from supported profiles
(dependency) authselect-libs 1.5.0-5.eln136 ppc64le 910.4 kB Utility library used by the authselect tool
(dependency) avahi 0.8-26.eln134 ppc64le 1.4 MB Local network service discovery
(dependency) avahi-glib 0.8-26.eln134 ppc64le 195.5 kB Glib libraries for avahi
(dependency) avahi-libs 0.8-26.eln134 ppc64le 614.1 kB Libraries for avahi run-time use
(required) baloo-widgets 24.02.0-1.eln136 ppc64le 1.2 MB Widgets for Baloo
(dependency) basesystem 11-20.eln134 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB The GNU Bourne Again shell
(dependency) bash-completion 1:2.13-1.eln136 noarch 1.3 MB Programmable completion for Bash
(dependency) binutils 2.42.50-11.eln136 ppc64le 32.6 MB A GNU collection of binary utilities
(dependency) binutils-gold 2.42.50-11.eln136 ppc64le 3.7 MB The GOLD linker, a faster alternative to the BFD linker
(required) blinken 24.05.0-1.eln136 ppc64le 3.1 MB Memory Enhancement Game
(dependency) blosc 1.21.5-2.eln132 ppc64le 257.6 kB High performance compressor optimized for binary data
(required) bluedevil 6.0.5.1-1.eln136 ppc64le 2.9 MB Bluetooth stack for KDE
(dependency) bluez 5.76-1.eln136 ppc64le 5.2 MB Bluetooth utilities
(dependency) bluez-libs 5.76-1.eln136 ppc64le 342.3 kB Libraries for use in Bluetooth applications
(dependency) bluez-obexd 5.76-1.eln136 ppc64le 528.1 kB Object Exchange daemon for sharing content
(dependency) bolt 0.9.7-1.eln136 ppc64le 782.3 kB Thunderbolt device manager
(required) bomber 24.05.0-1.eln136 ppc64le 1.4 MB Arcade bombing game
(dependency) boost-program-options 1.83.0-4.eln136 ppc64le 331.1 kB Run-time component of boost program_options library
(dependency) boost-system 1.83.0-4.eln136 ppc64le 196.0 kB Run-time component of boost system support library
(dependency) boost-thread 1.83.0-4.eln136 ppc64le 264.2 kB Run-time component of boost thread library
(required) bovo 24.05.0-1.eln136 ppc64le 882.2 kB Five in a row game
(required) breeze-cursor-theme 5.27.6-2.eln128 noarch 5.2 MB Breeze cursor theme
(dependency) breeze-gtk-common 6.0.4.1-1.eln136 noarch 291.9 kB Breeze widget theme for GTK common files
(required) breeze-icon-theme 6.2.0-1.eln136 noarch 26.2 MB Breeze icon theme
(required) breeze-icon-theme-rcc 6.2.0-1.eln136 noarch 38.7 MB breeze Qt resource files
(dependency) bubblewrap 0.9.0-1.eln136 ppc64le 245.9 kB Core execution tool for unprivileged containers
(dependency) bzip2 1.0.8-18.eln134 ppc64le 427.5 kB File compression utility
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Libraries for applications using bzip2
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB The Mozilla CA root certificate bundle
(dependency) cairo 1.18.0-3.eln134 ppc64le 2.2 MB A 2D graphics library
(dependency) cairo-gobject 1.18.0-3.eln134 ppc64le 195.0 kB GObject bindings for cairo
(required) cervisia 24.05.0-1.eln136 ppc64le 7.3 MB CVS frontend
(dependency) cfitsio 4.4.0-2.eln136 ppc64le 2.2 MB Library for manipulating FITS data files
(dependency) checkpolicy 3.6-3.eln134 ppc64le 2.4 MB SELinux policy compiler
(dependency) cjson 1.7.17-1.eln136 ppc64le 224.0 kB Ultralightweight JSON parser in ANSI C
(dependency) clang-libs 18.1.6-3.eln136 ppc64le 120.8 MB Runtime library for clang
(dependency) clang-resource-filesystem 18.1.6-3.eln136 noarch 522.0 B Filesystem package that owns the clang resource directory
(dependency) clinfo 3.0.23.01.25-4.eln136 ppc64le 291.8 kB Enumerate OpenCL platforms and devices
(dependency) cmake 3.28.3-4.eln136 ppc64le 34.3 MB Cross-platform make system
(dependency) cmake-data 3.28.3-4.eln136 noarch 8.0 MB Common data-files for cmake
(dependency) cmake-filesystem 3.28.3-4.eln136 ppc64le 0.0 B Directories used by CMake modules
(dependency) codec2 1.2.0-4.eln134 ppc64le 1.4 MB Next-Generation Digital Voice for Two-Way Radio
(dependency) color-filesystem 1-33.eln134 noarch 151.0 B Color filesystem layout
(dependency) colord 1.4.7-3.eln134 ppc64le 3.9 MB Color daemon
(required) colord-kde 24.05.0-1.eln136 ppc64le 1.3 MB Colord support for KDE
(dependency) colord-libs 1.4.7-3.eln134 ppc64le 1.3 MB Color daemon library
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB coreutils common optional components
(dependency) cpio 2.15-1.eln134 ppc64le 1.2 MB A GNU archiving program
(dependency) cpp 14.1.1-4.eln136 ppc64le 34.5 MB The C Preprocessor
(dependency) cracklib 2.9.11-5.eln134 ppc64le 934.3 kB A password-checking library
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB System-wide crypto policies
(dependency) crypto-policies-scripts 20240522-1.git77963ab.eln136 noarch 324.5 kB Tool to switch between crypto policies
(dependency) cryptsetup-libs 2.7.2-1.eln136 ppc64le 2.6 MB Cryptsetup shared library
(dependency) cups 1:2.4.8-3.eln136 ppc64le 14.4 MB CUPS printing system
(dependency) cups-client 1:2.4.8-3.eln136 ppc64le 1.5 MB CUPS printing system - client programs
(dependency) cups-filesystem 1:2.4.8-3.eln136 noarch 0.0 B CUPS printing system - directory layout
(dependency) cups-filters 1:2.0.0-6.eln134 ppc64le 5.5 MB OpenPrinting CUPS filters for CUPS 2.X
(dependency) cups-libs 1:2.4.8-3.eln136 ppc64le 1.0 MB CUPS printing system - libraries
(dependency) curl 8.8.0-1.eln136 ppc64le 871.7 kB A utility for getting files from remote servers (FTP, HTTP, and others)
(dependency) cyrus-sasl-lib 2.1.28-22.eln136 ppc64le 3.5 MB Shared libraries needed by applications which use Cyrus SASL
(dependency) dbus 1:1.14.10-3.eln134 ppc64le 0.0 B D-BUS message bus
(dependency) dbus-broker 36-2.eln136 ppc64le 742.1 kB Linux D-Bus Message Broker
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB D-BUS message bus configuration
(dependency) dbus-libs 1:1.14.10-3.eln134 ppc64le 553.2 kB Libraries for accessing D-BUS
(dependency) dbus-tools 1:1.14.10-3.eln134 ppc64le 818.9 kB D-BUS Tools and Utilities
(dependency) dbusmenu-qt5 0.9.3-0.32.20160218.eln128 ppc64le 288.5 kB A Qt implementation of the DBusMenu protocol
(dependency) dconf 0.40.0-12.eln135 ppc64le 819.4 kB A configuration system
(dependency) ddcutil 2.0.0-1.eln132 ppc64le 1.4 MB Query and update monitor settings
(dependency) default-fonts-core-sans 4.0-13.eln136 noarch 11.9 kB Metapackage to install default sans-serif fonts for Western characters
(dependency) desktop-backgrounds-compat 40.0.0-1.eln136 noarch 317.0 B The default Fedora wallpaper for less common DEs
(dependency) desktop-file-utils 0.26-12.eln135 ppc64le 637.6 kB Utilities for manipulating .desktop files
(dependency) device-mapper 11:1.02.198-2.eln136 ppc64le 628.1 kB Device mapper utility
(dependency) device-mapper-libs 11:1.02.198-2.eln136 ppc64le 575.0 kB Device-mapper shared library
(dependency) diffutils 3.10-5.eln134 ppc64le 2.2 MB GNU collection of diff utilities
(required) digikam 8.3.0-2.fc41 ppc64le 63.0 MB A digital camera accessing & photo management application
(required) digikam-libs 8.3.0-2.fc41 ppc64le 68.3 MB Runtime libraries for digikam
(dependency) docbook-dtds 1.0-85.eln134 noarch 8.3 MB SGML and XML document type definitions for DocBook
(dependency) docbook-style-xsl 1.79.2-22.eln134 noarch 15.6 MB Norman Walsh's XSL stylesheets for DocBook XML
(required) dolphin 24.05.0-1.fc41 ppc64le 12.1 MB KDE File Manager
(required) dolphin-libs 24.05.0-1.fc41 ppc64le 3.1 MB Dolphin runtime libraries
(required) dolphin-plugins 24.02.0-1.eln136 ppc64le 3.6 MB Dolphin plugins
(dependency) double-conversion 3.3.0-3.eln134 ppc64le 204.4 kB Library providing binary-decimal and decimal-binary routines for IEEE doubles
(dependency) doxygen 2:1.11.0-1.eln136 ppc64le 21.6 MB A documentation system for C/C++
(dependency) dracut 101-1.eln136 ppc64le 1.8 MB Initramfs generator using udev
(required) dragon 24.05.0-1.eln136 ppc64le 3.1 MB Media player
(dependency) duktape 2.7.0-7.eln134 ppc64le 1.0 MB Embeddable Javascript engine
(dependency) dustin-domestic-manners-fonts 20030527-28.eln128 noarch 88.4 kB Handwriting font by Dustin Norlander
(dependency) dustin-dustismo-fonts-common 20030318-29.eln128 noarch 18.9 kB Common files for dustin-dustismo-fonts
(dependency) dustin-dustismo-roman-fonts 20030318-29.eln128 noarch 308.7 kB General purpose serif font
(dependency) dvdauthor 0.7.2-21.eln128 ppc64le 1.2 MB Command line DVD authoring tool
(dependency) e2fsprogs 1.47.0-5.eln135 ppc64le 7.1 MB Utilities for managing ext2, ext3, and ext4 file systems
(dependency) e2fsprogs-libs 1.47.0-5.eln135 ppc64le 891.1 kB Ext2/3/4 file system specific shared libraries
(dependency) ebook-tools-libs 0.2.2-25.eln128 ppc64le 197.5 kB Libraries for ebook-tools
(dependency) editorconfig-libs 0.12.7-1.eln136 ppc64le 206.1 kB Parser library for EditorConfig files (shared library)
(dependency) egl-utils 9.0.0-7.eln136 ppc64le 1.3 MB EGL utilities
(dependency) elfutils-debuginfod-client 0.191-7.eln136 ppc64le 396.5 kB Library and command line client for build-id HTTP ELF/DWARF server
(dependency) elfutils-default-yama-scope 0.191-7.eln136 noarch 1.8 kB Default yama attach scope sysctl setting
(dependency) elfutils-libelf 0.191-7.eln136 ppc64le 1.3 MB Library to read and write ELF files
(dependency) elfutils-libs 0.191-7.eln136 ppc64le 1.0 MB Libraries to handle compiled objects
(dependency) emacs-filesystem 1:30.0-2.eln136 noarch 0.0 B Emacs filesystem layout
(dependency) exiv2-libs 0.27.6-7.eln134 ppc64le 2.7 MB Exif and Iptc metadata manipulation library
(dependency) expat 2.6.2-1.eln136 ppc64le 600.6 kB An XML parser library
(required) extra-cmake-modules 6.0.0-1.eln136 noarch 1.8 MB Additional modules for CMake build system
(dependency) f40-backgrounds-base 40.2.0-1.eln136 noarch 25.8 MB Base images for Fedora 40 default background
(dependency) f40-backgrounds-kde 40.2.0-1.eln136 noarch 3.6 kB Fedora 40 default wallpaper for KDE
(dependency) fdk-aac-free 2.0.0-13.eln134 ppc64le 783.0 kB Third-Party Modified Version of the Fraunhofer FDK AAC Codec Library for Android
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Fedora RPM keys
(dependency) fedora-logos 38.1.0-5.eln134 noarch 1.6 MB Fedora-related icons and pictures
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Fedora release files
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB ELN repo definitions
(dependency) fedora-third-party 0.10-8.eln134 noarch 73.5 kB Tool for handling third-party RPM and Flatpak repositories in Fedora
(dependency) ffmpeg-free 6.1.1-11.eln136 ppc64le 2.7 MB A complete solution to record, convert and stream audio and video
(required) ffmpegthumbs 24.02.0-1.eln136 ppc64le 227.8 kB KDE ffmpegthumbnailer service
(dependency) fftw-libs-double 3.3.10-12.eln136 ppc64le 1.9 MB FFTW library, double precision
(required) filelight 1:24.05.0-1.eln136 ppc64le 1.6 MB Graphical disk usage statistics
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B The basic directory layout for a Linux system
(dependency) findutils 1:4.9.0-8.eln134 ppc64le 1.8 MB The GNU versions of find utilities (find and xargs)
(dependency) firewalld 2.1.2-2.eln136 noarch 2.2 MB A firewall daemon with D-Bus interface providing a dynamic firewall
(dependency) firewalld-filesystem 2.1.2-2.eln136 noarch 239.0 B Firewalld directory layout and rpm macros
(dependency) flac-libs 1.4.3-4.eln134 ppc64le 805.7 kB Libraries for the Free Lossless Audio Codec
(dependency) flatpak 1.15.8-1.eln136 ppc64le 7.3 MB Application deployment framework for desktop apps
(dependency) flatpak-kcm 5.27.6-2.eln128 ppc64le 515.5 kB Flatpak Permissions Management KCM
(dependency) flatpak-libs 1.15.8-1.eln136 ppc64le 1.3 MB Libraries for flatpak
(dependency) flatpak-selinux 1.15.8-1.eln136 noarch 12.7 kB SELinux policy module for flatpak
(dependency) flatpak-session-helper 1.15.8-1.eln136 ppc64le 235.3 kB User D-Bus service used by flatpak and others
(dependency) flexiblas 3.4.2-1.eln136 ppc64le 46.9 kB A BLAS/LAPACK wrapper library with runtime exchangeable backends
(dependency) flexiblas-netlib 3.4.2-1.eln136 ppc64le 12.4 MB FlexiBLAS wrapper library
(dependency) flexiblas-netlib64 3.4.2-1.eln136 ppc64le 12.3 MB FlexiBLAS wrapper library (64-bit)
(dependency) flexiblas-openblas-openmp 3.4.2-1.eln136 ppc64le 195.0 kB FlexiBLAS wrappers for OpenBLAS
(dependency) flexiblas-openblas-openmp64 3.4.2-1.eln136 ppc64le 195.0 kB FlexiBLAS wrappers for OpenBLAS (64-bit)
(dependency) fontconfig 2.15.0-5.eln136 ppc64le 2.5 MB Font configuration and customization library
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Directories used by font packages
(dependency) freeglut 3.4.0-7.eln135 ppc64le 586.6 kB A freely licensed alternative to the GLUT library
(dependency) freerdp2-libs 2.11.7-1.eln136 ppc64le 7.9 MB Core libraries implementing the RDP protocol
(dependency) freetype 2.13.2-5.eln135 ppc64le 1.1 MB A free and portable font rendering engine
(dependency) freexl 2.0.0-7.eln136 ppc64le 285.4 kB Library to extract data from within an Excel spreadsheet
(dependency) frei0r-plugins 2.3.1-2.fc39 ppc64le 32.1 MB Frei0r - a minimalist plugin API for video effects
(dependency) fribidi 1.0.14-1.eln136 ppc64le 675.4 kB Library implementing the Unicode Bidirectional Algorithm
(dependency) fuse-common 3.16.2-3.eln134 ppc64le 38.0 B Common files for File System in Userspace (FUSE) v2 and v3
(dependency) fuse-libs 2.9.9-21.eln134 ppc64le 613.1 kB File System in Userspace (FUSE) v2 libraries
(dependency) fuse-sshfs 3.7.3-9.eln136 ppc64le 236.4 kB FUSE-Filesystem to access remote filesystems via SSH
(dependency) fuse3 3.16.2-3.eln134 ppc64le 457.8 kB File System in Userspace (FUSE) v3 utilities
(dependency) fuse3-libs 3.16.2-3.eln134 ppc64le 417.6 kB File System in Userspace (FUSE) v3 libraries
(dependency) fwupd 1.9.20-2.eln136 ppc64le 9.0 MB Firmware update daemon
(dependency) game-music-emu 0.6.3-14.eln134 ppc64le 426.6 kB Video game music file emulation/playback library
(dependency) gavl 1.4.0-24.eln128 ppc64le 4.2 MB A library for handling uncompressed audio and video data
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB The GNU version of the AWK text processing utility
(dependency) gcc 14.1.1-4.eln136 ppc64le 94.2 MB Various compilers (C, C++, Objective-C, ...)
(dependency) gcc-c++ 14.1.1-4.eln136 ppc64le 38.5 MB C++ support for GCC
(dependency) gcr-libs 4.3.0-2.eln136 ppc64le 2.1 MB gcr and gck libraries
(dependency) gd 2.3.3-16.eln136 ppc64le 579.6 kB A graphics library for quick creation of PNG or JPEG images
(dependency) gdal-libs 3.9.0-3.fc41 ppc64le 32.3 MB GDAL file format library
(dependency) gdbm 1:1.23-6.eln134 ppc64le 928.3 kB A GNU set of database routines which use extensible hashing
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Libraries files for gdbm
(dependency) gdcm 3.0.23-5.eln136 ppc64le 9.7 MB Grassroots DiCoM is a C++ library to parse DICOM medical files
(dependency) gdk-pixbuf2 2.42.11-1.eln136 ppc64le 3.0 MB An image loading library
(dependency) gdk-pixbuf2-modules 2.42.11-1.eln136 ppc64le 391.5 kB Additional image modules for gdk-pixbuf2
(dependency) geoclue2 2.7.0-5.eln134 ppc64le 796.1 kB Geolocation service
(dependency) geos 3.12.1-1.eln132 ppc64le 4.4 MB GEOS is a C++ port of the Java Topology Suite
(dependency) gettext-libs 0.22.5-2.eln136 ppc64le 2.3 MB Libraries for gettext
(dependency) ghostscript 10.03.1-1.eln136 ppc64le 214.8 kB Interpreter for PostScript language & PDF
(dependency) ghostscript-tools-fonts 10.03.1-1.eln136 noarch 2.5 kB Ghostscript's font utilities
(dependency) ghostscript-tools-printing 10.03.1-1.eln136 noarch 3.5 kB Ghostscript's printing utilities
(dependency) giflib 5.2.2-1.eln136 ppc64le 259.9 kB A library and utilities for processing GIFs
(dependency) glib2 2.80.2-1.eln136 ppc64le 17.4 MB A library of handy utility functions
(dependency) glibc 2.39.9000-18.eln136 ppc64le 14.9 MB The GNU libc libraries
(dependency) glibc-common 2.39.9000-18.eln136 ppc64le 2.6 MB Common binaries and locale data for glibc
(dependency) glibc-devel 2.39.9000-18.eln136 ppc64le 2.6 MB Object files for development using standard C libraries.
(dependency) glibc-gconv-extra 2.39.9000-18.eln136 ppc64le 48.9 MB All iconv converter modules for glibc.
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 ppc64le 0.0 B Minimal language packs for glibc.
(dependency) glx-utils 9.0.0-7.eln136 ppc64le 846.9 kB GLX utilities
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB GNU arbitrary precision library
(dependency) gnome-menus 3.36.0-11.eln134 ppc64le 807.1 kB A menu system for the GNOME project
(dependency) gnugo 3.8-30.eln128 ppc64le 8.9 MB Text based go program
(dependency) gnupg2 2.4.5-1.eln136 ppc64le 13.5 MB Utility for secure communication and data storage
(dependency) gnutls 3.8.5-2.eln136 ppc64le 3.6 MB A TLS protocol implementation
(dependency) gobject-introspection 1.80.1-1.eln136 ppc64le 434.0 kB Introspection system for GObject-based libraries
(dependency) google-droid-sans-fonts 20200215-19.eln134 noarch 6.3 MB Droid Sans, a humanist sans-serif font family
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Common files for Noto fonts
(dependency) google-noto-sans-fonts 20240401-1.eln136 noarch 42.5 MB Noto Sans font
(dependency) google-noto-sans-mono-fonts 20240401-1.eln136 noarch 20.5 MB Noto Sans Mono font
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Noto Sans variable font
(dependency) gpgme 1.23.2-3.fc40 ppc64le 938.8 kB GnuPG Made Easy - high level crypto API
(dependency) gpgmepp 1.23.2-3.fc40 ppc64le 585.8 kB C++ bindings/wrapper for GPGME
(dependency) gpsd-libs 1:3.25-12.fc41 ppc64le 262.1 kB Client libraries in C for talking to a running gpsd or GPS
(required) granatier 24.05.0-1.eln136 ppc64le 3.6 MB Place bombs to kill enemies and remove obstacles
(dependency) grantlee-qt5 5.3.1-2.eln128 ppc64le 1.9 MB Qt5 string template engine based on the Django template system
(dependency) graphene 1.10.6-8.eln134 ppc64le 434.5 kB Thin layer of types for graphic libraries
(dependency) graphite2 1.3.14-15.eln134 ppc64le 495.6 kB Font rendering capabilities for complex non-Roman writing systems
(dependency) graphviz 11.0.0-1.eln136 ppc64le 10.9 MB Graph Visualization Tools
(dependency) grep 3.11-8.eln136 ppc64le 1.1 MB Pattern matching utilities
(dependency) groff-base 1.23.0-6.eln134 ppc64le 5.4 MB Parts of the groff formatting system required to display manual pages
(dependency) gsettings-desktop-schemas 46.0-1.eln136 ppc64le 5.1 MB A collection of GSettings schemas
(dependency) gsl 2.7.1-8.eln136 ppc64le 4.5 MB The GNU Scientific Library for numerical analysis
(dependency) gsm 1.0.22-6.eln134 ppc64le 204.7 kB Shared libraries for GSM speech compressor
(dependency) gstreamer1 1.24.3-1.eln136 ppc64le 7.8 MB GStreamer streaming media framework runtime
(dependency) gstreamer1-plugins-bad-free-libs 1.24.3-1.eln136 ppc64le 5.8 MB Runtime libraries for the GStreamer media framework "bad" plug-ins
(dependency) gstreamer1-plugins-base 1.24.3-2.eln136 ppc64le 13.4 MB GStreamer streaming media framework base plugins
(dependency) gtk-update-icon-cache 3.24.42-2.eln136 ppc64le 222.2 kB Icon theme caching utility
(dependency) gtk3 3.24.42-2.eln136 ppc64le 25.3 MB GTK+ graphical user interface library
(dependency) gumbo-parser 1:0.12.1-0.eln136 ppc64le 530.0 kB A HTML5 parser
(required) gwenview 1:23.04.3-2.fc39 ppc64le 9.8 MB An image viewer
(required) gwenview-libs 1:23.04.3-2.fc39 ppc64le 2.5 MB Runtime files for gwenview
(dependency) gzip 1.13-1.eln134 ppc64le 552.8 kB GNU data compression program
(dependency) harfbuzz 8.4.0-1.eln136 ppc64le 3.5 MB Text shaping library
(dependency) hdf-libs 4.2.16.2-1.eln135 ppc64le 1.0 MB HDF4 shared libraries
(dependency) hdf5 1.12.1-15.eln132 ppc64le 13.4 MB A general purpose library and file format for storing scientific data
(dependency) hicolor-icon-theme 0.17-18.eln134 noarch 72.2 kB Basic requirement for icon themes
(dependency) highway 1.1.0-1.eln136 ppc64le 207.5 kB Efficient and performance-portable SIMD
(dependency) hspell 1.4-21.eln134 ppc64le 1.1 MB A Hebrew spell checker
(dependency) hunspell 1.7.2-7.eln134 ppc64le 1.5 MB A spell checker and morphological analyzer library
(dependency) hunspell-en-US 0.20201207-9.eln134 noarch 557.4 kB US English hunspell dictionaries
(dependency) hunspell-filesystem 1.7.2-7.eln134 ppc64le 0.0 B Hunspell filesystem layout
(dependency) hwdata 0.382-1.eln136 noarch 9.1 MB Hardware identification and configuration data
(dependency) hyphen 2.8.8-24.eln136 ppc64le 219.3 kB A text hyphenation library
(dependency) i2c-tools 4.3-11.eln136 ppc64le 1.2 MB A heterogeneous set of I2C tools for Linux
(dependency) ibus-libs 1.5.30-1.eln136 ppc64le 1.0 MB IBus libraries
(dependency) iceauth 1.0.9-5.eln131 ppc64le 198.6 kB Display the authorization information used in connecting with ICE
(dependency) ilbc 3.0.4-10.eln135 ppc64le 207.4 kB Internet Low Bitrate Codec
(dependency) imath 3.1.11-1.eln136 ppc64le 511.9 kB Library of 2D and 3D vector, matrix, and math operations for computer graphics
(dependency) info 7.1-2.eln134 ppc64le 677.5 kB A stand-alone TTY-based reader for GNU texinfo documentation
(dependency) iodine-client 0.8.0-2.eln128 ppc64le 199.9 kB Client part of solution to tunnel IPv4 data through a DNS server
(dependency) iproute 6.8.0-1.eln136 ppc64le 4.5 MB Advanced IP routing and network device configuration tools
(dependency) iptables-libs 1.8.10-8.eln136 ppc64le 19.2 MB libxtables and iptables extensions userspace support
(dependency) iso-codes 4.16.0-3.eln134 noarch 18.8 MB ISO code lists and translations
(dependency) jansson 2.13.1-9.eln134 ppc64le 220.3 kB C library for encoding, decoding and manipulating JSON data
(dependency) jasper-libs 4.2.3-1.eln136 ppc64le 524.9 kB Runtime libraries for jasper
(required) java-kolabformat 1.2.0-23.eln136 ppc64le 350.9 kB Java Bindings for libkolabxml
(dependency) jbig2dec-libs 0.20-4.eln134 ppc64le 301.0 kB A decoder implementation of the JBIG2 image compression format
(dependency) jbigkit-libs 2.1-29.eln134 ppc64le 437.2 kB JBIG1 lossless image compression library
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB JSON implementation in C
(dependency) json-glib 1.8.0-3.eln134 ppc64le 709.2 kB Library for JavaScript Object Notation format
(required) juk 24.05.0-1.eln136 ppc64le 5.2 MB Music player
(dependency) kaccounts-integration-qt5 24.05.0-1.fc41 ppc64le 555.6 kB qt5 runtime for kaccounts-integration
(dependency) kaccounts-integration-qt6 24.05.0-1.fc41 ppc64le 1.4 MB qt6 runtime for kaccounts-integration
(required) kactivitymanagerd 6.0.5-1.eln136 ppc64le 2.4 MB Plasma service to manage user's activities
(required) kamera 24.05.0-1.eln136 ppc64le 946.9 kB Digital camera support for KDE
(required) kamoso 24.05.0-1.eln136 ppc64le 992.5 kB Application for taking pictures and videos from a webcam
(required) kanagram 24.05.0-1.eln136 ppc64le 7.8 MB Letter Order Game
(required) kapman 24.05.0-1.eln136 ppc64le 3.1 MB A collecting game
(required) kapptemplate 24.05.0-1.eln136 ppc64le 1.1 MB KDE Template generator
(required) kate 24.05.0-1.eln136 ppc64le 20.3 MB Advanced Text Editor
(dependency) kate-libs 24.05.0-1.eln136 ppc64le 2.2 MB Private runtime libraries for kate
(required) kate-plugins 24.05.0-1.eln136 ppc64le 15.1 MB Kate plugins
(required) katomic 24.05.0-1.eln136 ppc64le 2.2 MB An educational game built around molecular geometry
(required) kbackup 24.05.0-1.eln136 ppc64le 1.4 MB Back up your data in a simple, user friendly way
(dependency) kbd 2.6.4-3.eln134 ppc64le 5.0 MB Tools for configuring the console (keyboard, virtual terminals, etc.)
(dependency) kbd-legacy 2.6.4-3.eln134 noarch 567.1 kB Legacy data for kbd package
(dependency) kbd-misc 2.6.4-3.eln134 noarch 2.5 MB Data for kbd package
(required) kblackbox 24.05.0-1.eln136 ppc64le 2.1 MB A game of hide and seek played on a grid of boxes
(required) kblocks 24.05.0-1.eln136 ppc64le 2.9 MB A classic falling blocks game
(required) kbounce 24.05.0-1.eln136 ppc64le 3.9 MB Ball bouncing game
(required) kbruch 24.05.0-1.eln136 ppc64le 6.5 MB Practice Fractions
(required) kcachegrind 24.05.0-1.eln136 ppc64le 4.7 MB GUI to profilers such as Valgrind
(required) kcachegrind-converters 24.05.0-1.eln136 ppc64le 32.5 kB Converters for kcachegrind
(required) kcalc 24.05.0-1.eln136 ppc64le 3.0 MB Scientific Calculator
(required) kcharselect 24.05.0-1.eln136 ppc64le 858.9 kB Character selector
(required) kcm_systemd 1.2.1-22.eln125 ppc64le 1014.9 kB Systemd control module for KDE
(required) kcolorchooser 24.05.0-1.eln136 ppc64le 306.7 kB A color chooser
(required) kcolorpicker 0.2.0-4.eln128 ppc64le 205.0 kB QToolButton control with color popup menu
(required) kcron 24.05.0-1.eln136 ppc64le 2.2 MB Cron KDE configuration module
(required) kdb 3.2.0-19.fc40 ppc64le 3.7 MB Database Connectivity and Creation Framework
(required) kdb-driver-mysql 3.2.0-19.fc40 ppc64le 204.3 kB Mysql driver for kdb
(required) kdb-driver-postgresql 3.2.0-19.fc40 ppc64le 205.0 kB Postgresql driver for kdb
(required) kde-cli-tools 6.0.5-1.fc41 ppc64le 5.1 MB Tools based on KDE Frameworks 5 to better interact with the system
(required) kde-connect 24.05.0-1.eln136 ppc64le 5.8 MB KDE Connect client for communication with smartphones
(required) kde-connect-libs 24.05.0-1.eln136 ppc64le 8.0 MB Runtime libraries for kde-connect
(required) kde-connect-nautilus 24.05.0-1.eln136 ppc64le 4.1 kB KDEConnect extention for nautilus
(required) kde-dev-scripts 24.05.0-1.eln136 noarch 497.7 kB KDE SDK scripts
(required) kde-dev-utils 24.05.0-1.eln136 ppc64le 0.0 B Utilities for developers using KDE
(required) kde-dev-utils-common 24.05.0-1.eln136 noarch 32.1 kB Common files for kde-dev-utils
(required) kde-filesystem 5-3.eln135 ppc64le 774.0 B KDE filesystem layout
(required) kde-gtk-config 6.0.5-1.eln136 ppc64le 1.4 MB Configure the appearance of GTK apps in KDE
(required) kde-partitionmanager 24.05.0-1.eln136 ppc64le 6.6 MB KDE Partition Manager
(required) kde-settings 40.0-1.eln136 noarch 68.8 kB Config files for KDE
(required) kde-settings-plasma 40.0-1.eln136 noarch 6.9 kB Configuration files for plasma
(required) kde-settings-pulseaudio 40.0-1.eln136 noarch 0.0 B Enable pulseaudio support in KDE
(dependency) kde-settings-sddm 40.0-1.eln136 noarch 114.0 B Configuration files for sddm
(required) kdebugsettings 24.05.0-1.eln136 ppc64le 1.1 MB Configure debug output from Qt6 applications
(required) kdeconnectd 24.05.0-1.eln136 ppc64le 199.5 kB KDE Connect service
(required) kdecoration 6.0.5-1.eln136 ppc64le 560.5 kB A plugin-based library to create window decorations
(required) kdeedu-data 24.05.0-1.eln136 noarch 4.1 MB Shared icons, artwork and data files for educational applications
(required) kdegraphics-mobipocket 24.05.0-1.eln136 ppc64le 213.5 kB A collection of plugins to handle mobipocket files
(required) kdegraphics-thumbnailers 24.05.0-1.eln136 ppc64le 846.4 kB Thumbnailers for various graphic types
(required) kdenlive 23.04.3-2.fc39 ppc64le 69.8 MB Non-linear video editor
(required) kdeplasma-addons 6.0.5-1.fc41 ppc64le 11.7 MB Additional Plasmoids for Plasma 6
(required) kdesdk-kioslaves 24.05.0-1.eln136 ppc64le 354.8 kB KDESDK KIOslaves
(required) kdesdk-thumbnailers 24.05.0-1.eln136 ppc64le 281.5 kB Thumbnailers for KDE
(required) kdesu 1:6.0.5-1.fc41 ppc64le 601.6 kB Runs a program with elevated privileges
(required) kdf 24.05.0-1.eln136 ppc64le 1.9 MB View disk usage
(required) kdiagram 3.0.1-4.eln135 ppc64le 2.6 MB Powerful libraries (KChart, KGantt) for creating business diagrams
(required) kdialog 24.05.0-1.eln136 ppc64le 1.0 MB Nice dialog boxes from shell scripts
(required) kdiamond 24.05.0-1.eln136 ppc64le 5.2 MB A three-in-a-row game
(required) kdnssd 24.05.0-1.eln136 ppc64le 526.1 kB KDE Network Monitor for DNS-SD services (Zeroconf)
(dependency) kdsoap-ws-discovery-client 0.4.0-1.eln136 ppc64le 316.1 kB Library for finding WS-Discovery devices in the network using Qt6 and KDSoap
(dependency) kdsoap6 2.1.1-10.eln132 ppc64le 723.8 kB Qt 6 version of kdsoap
(required) keditbookmarks 24.05.0-1.eln136 ppc64le 1.8 MB Bookmark organizer and editor
(required) keditbookmarks-libs 24.05.0-1.eln136 ppc64le 261.6 kB Runtime libraries for keditbookmarks
(dependency) kernel-core 6.10.0-0.rc0.20240523gitc760b3725e52.12.eln136 ppc64le 119.1 MB The Linux kernel
(dependency) kernel-headers 6.10.0-0.rc0.20240523gitc760b3725e52.12.eln136 ppc64le 6.3 MB Header files for the Linux kernel for use by glibc
(dependency) kernel-modules 6.10.0-0.rc0.20240523gitc760b3725e52.12.eln136 ppc64le 17.4 MB kernel modules to match the core kernel
(dependency) kernel-modules-core 6.10.0-0.rc0.20240523gitc760b3725e52.12.eln136 ppc64le 21.0 MB Core kernel modules to match the core kernel
(dependency) kernel-modules-extra 6.10.0-0.rc0.20240523gitc760b3725e52.12.eln136 ppc64le 1.3 MB Extra kernel modules to match the kernel
(required) kexi 3.2.0-8.eln128 ppc64le 7.1 MB An integrated environment for managing data
(required) kexi-libs 3.2.0-8.eln128 ppc64le 10.6 MB Runtime libraries for kexi
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Key utilities library
(dependency) kf5-attica 5.116.0-1.eln136 ppc64le 909.9 kB KDE Frameworks Tier 1 Addon with Open Collaboration Services API
(dependency) kf5-baloo-libs 5.109.0-1.fc39 ppc64le 1.9 MB Runtime libraries for kf5-baloo
(dependency) kf5-filesystem 5.116.0-1.eln136 ppc64le 1.4 kB Filesystem for KDE Frameworks 5
(dependency) kf5-frameworkintegration 5.116.0-1.eln136 ppc64le 1.8 MB KDE Frameworks 5 Tier 4 workspace and cross-framework integration plugins
(dependency) kf5-frameworkintegration-libs 5.116.0-1.eln136 ppc64le 391.2 kB Runtime libraries for kf5-frameworkintegration.
(dependency) kf5-kactivities 5.116.0-1.eln136 ppc64le 870.5 kB A KDE Frameworks 5 Tier 3 to organize user work into separate activities
(dependency) kf5-karchive 5.116.0-1.eln136 ppc64le 745.3 kB KDE Frameworks 5 Tier 1 addon with archive functions
(dependency) kf5-kauth 5.109.0-1.fc39 ppc64le 1.2 MB KDE Frameworks 5 Tier 2 integration module to perform actions as privileged user
(dependency) kf5-kbookmarks 5.109.0-1.fc39 ppc64le 786.8 kB KDE Frameworks 5 Tier 3 addon for bookmarks manipulation
(dependency) kf5-kcalendarcore 1:5.116.0-1.eln136 ppc64le 1.2 MB KDE Frameworks 5 Tier 1 KCalendarCore Library
(dependency) kf5-kcmutils 5.116.0-1.eln136 ppc64le 1.4 MB KDE Frameworks 5 Tier 3 addon with extra API to write KConfigModules
(dependency) kf5-kcodecs 5.109.0-1.fc39 ppc64le 813.4 kB KDE Frameworks 5 Tier 1 addon with string manipulation methods
(dependency) kf5-kcompletion 5.109.0-1.fc39 ppc64le 686.4 kB KDE Frameworks 5 Tier 2 addon with auto completion widgets and classes
(dependency) kf5-kconfig-core 5.116.0-1.eln136 ppc64le 2.2 MB Non-GUI part of KConfig framework
(dependency) kf5-kconfig-gui 5.116.0-1.eln136 ppc64le 261.4 kB GUI part of KConfig framework
(dependency) kf5-kconfigwidgets 5.109.0-1.fc39 ppc64le 1.9 MB KDE Frameworks 5 Tier 3 addon for creating configuration dialogs
(dependency) kf5-kcoreaddons 5.109.0-1.fc39 ppc64le 2.2 MB KDE Frameworks 5 Tier 1 addon with various classes on top of QtCore
(dependency) kf5-kcrash 5.116.0-1.eln136 ppc64le 227.5 kB KDE Frameworks 5 Tier 2 addon for handling application crashes
(dependency) kf5-kdbusaddons 5.109.0-1.fc39 ppc64le 577.1 kB KDE Frameworks 5 Tier 1 addon with various classes on top of QtDBus
(dependency) kf5-kdeclarative 5.116.0-1.eln136 ppc64le 2.9 MB KDE Frameworks 5 Tier 3 addon for Qt declarative
(dependency) kf5-kdesu 5.116.0-1.eln136 ppc64le 784.2 kB KDE Frameworks 5 Tier 3 integration with su
(dependency) kf5-kdewebkit 5.109.0-1.fc39 ppc64le 482.6 kB KDE Frameworks 5 Tier 3 integration module for QtWebKit
(dependency) kf5-kdoctools 5.116.0-1.eln136 ppc64le 2.9 MB KDE Frameworks 5 Tier 2 addon for generating documentation
(dependency) kf5-kfilemetadata 5.116.0-1.fc41 ppc64le 3.6 MB A Tier 2 KDE Framework for extracting file metadata
(dependency) kf5-kglobalaccel 5.116.0-1.eln136 ppc64le 147.5 kB KDE Frameworks 5 Tier 3 integration module for global shortcuts
(dependency) kf5-kglobalaccel-libs 5.116.0-1.eln136 ppc64le 262.7 kB Runtime libraries for kf5-kglobalaccel
(dependency) kf5-kguiaddons 5.116.0-1.eln136 ppc64le 465.7 kB KDE Frameworks 5 Tier 1 addon with various classes on top of QtGui
(dependency) kf5-ki18n 5.116.0-1.eln136 ppc64le 17.5 MB KDE Frameworks 5 Tier 1 addon for localization
(dependency) kf5-kiconthemes 5.109.0-1.fc39 ppc64le 1.2 MB KDE Frameworks 5 Tier 3 integration module with icon themes
(dependency) kf5-kinit 5.116.0-1.eln136 ppc64le 2.1 MB KDE Frameworks 5 tier 3 solution for process launching
(dependency) kf5-kio-core 5.109.0-3.eln130 ppc64le 5.4 MB Core components of the KIO Framework
(dependency) kf5-kio-core-libs 5.109.0-3.eln130 ppc64le 2.0 MB Runtime libraries for KIO Core
(dependency) kf5-kio-doc 5.109.0-3.eln130 noarch 14.7 MB Documentation files for kf5-kio
(dependency) kf5-kio-file-widgets 5.109.0-3.eln130 ppc64le 1.3 MB Widgets for file-handling for KIO Framework
(dependency) kf5-kio-gui 5.109.0-3.eln130 ppc64le 456.2 kB Gui components for the KIO Framework
(dependency) kf5-kio-ntlm 5.109.0-3.eln130 ppc64le 195.1 kB NTLM support for KIO Framework
(dependency) kf5-kio-widgets 5.109.0-3.eln130 ppc64le 2.9 MB Widgets for KIO Framework
(dependency) kf5-kio-widgets-libs 5.109.0-3.eln130 ppc64le 1.8 MB Runtime libraries for KIO Widgets library
(dependency) kf5-kirigami2 5.116.0-1.eln136 ppc64le 2.2 MB QtQuick plugins to build user interfaces based on the KDE UX guidelines
(dependency) kf5-kitemmodels 5.116.0-1.eln136 ppc64le 743.8 kB KDE Frameworks 5 Tier 1 addon with item models
(dependency) kf5-kitemviews 5.111.0-1.eln131 ppc64le 678.3 kB KDE Frameworks 5 Tier 1 addon with item views
(dependency) kf5-kjobwidgets 5.109.0-1.fc39 ppc64le 586.2 kB KDE Frameworks 5 Tier 2 addon for KJobs
(dependency) kf5-kmime 23.08.1-1.eln130 ppc64le 810.6 kB The KMime Library
(dependency) kf5-knewstuff 5.109.0-1.fc39 ppc64le 4.4 MB KDE Frameworks 5 Tier 3 module for downloading application assets
(dependency) kf5-knotifications 5.109.0-1.fc39 ppc64le 850.3 kB KDE Frameworks 5 Tier 2 solution with abstraction for system notifications
(dependency) kf5-knotifyconfig 5.116.0-1.eln136 ppc64le 469.4 kB KDE Frameworks 5 Tier 3 module for KNotify configuration
(dependency) kf5-kpackage 5.116.0-1.eln136 ppc64le 1016.0 kB KDE Frameworks 5 Tier 2 library to load and install packages as plugins
(dependency) kf5-kparts 5.116.0-1.eln136 ppc64le 922.2 kB KDE Frameworks 5 Tier 3 solution for KParts
(dependency) kf5-kpty 5.116.0-1.eln136 ppc64le 325.4 kB KDE Frameworks 5 Tier 2 module providing Pty abstraction
(dependency) kf5-krunner 5.116.0-1.eln136 ppc64le 668.3 kB KDE Frameworks 5 Tier 3 solution with parallelized query system
(dependency) kf5-kservice 5.116.0-1.eln136 ppc64le 1.5 MB KDE Frameworks 5 Tier 3 solution for advanced plugin and service introspection
(dependency) kf5-ktexteditor 5.116.0-1.eln136 ppc64le 13.4 MB KDE Frameworks 5 Tier 3 with advanced embeddable text editor
(dependency) kf5-ktextwidgets 5.109.0-1.fc39 ppc64le 1.7 MB KDE Frameworks 5 Tier 3 addon with advanced text editing widgets
(dependency) kf5-kwallet 5.109.0-1.fc39 ppc64le 2.3 MB KDE Frameworks 5 Tier 3 solution for password management
(dependency) kf5-kwallet-libs 5.109.0-1.fc39 ppc64le 522.0 kB KWallet framework libraries
(dependency) kf5-kwayland 5.115.0-2.eln136 ppc64le 2.9 MB KDE Frameworks 5 library that wraps Client and Server Wayland libraries
(dependency) kf5-kwidgetsaddons 5.109.0-1.fc39 ppc64le 7.3 MB KDE Frameworks 5 Tier 1 addon with various classes on top of QtWidgets
(dependency) kf5-kwindowsystem 5.109.0-1.fc39 ppc64le 858.4 kB KDE Frameworks 5 Tier 1 integration module with classes for windows management
(dependency) kf5-kxmlgui 5.109.0-1.fc39 ppc64le 3.9 MB KDE Frameworks 5 Tier 3 solution for user-configurable main windows
(dependency) kf5-libkdcraw 23.08.5-1.eln136 ppc64le 278.8 kB A C++ interface around LibRaw library
(dependency) kf5-libkleo 23.04.3-2.eln128 ppc64le 3.1 MB KDE PIM cryptographic library
(dependency) kf5-plasma 5.116.0-1.eln136 ppc64le 6.0 MB KDE Frameworks 5 Tier 3 framework is foundation to build a primary user interface
(dependency) kf5-purpose 5.109.0-1.fc39 ppc64le 5.3 MB Framework for providing abstractions to get the developer's purposes fulfilled
(dependency) kf5-solid 5.109.0-2.eln130 ppc64le 2.4 MB KDE Frameworks 5 Tier 1 integration module that provides hardware information
(dependency) kf5-sonnet-core 5.109.0-1.fc39 ppc64le 1.9 MB Non-gui part of the Sonnet framework
(dependency) kf5-sonnet-ui 5.109.0-1.fc39 ppc64le 1.2 MB GUI part of the Sonnet framework
(dependency) kf5-syndication 1:5.116.0-1.eln136 ppc64le 765.2 kB The Syndication Library
(dependency) kf5-syntax-highlighting 5.116.0-1.eln136 ppc64le 2.9 MB KDE Frameworks 5 Syntax highlighting engine for Kate syntax definitions
(dependency) kf5-threadweaver 5.116.0-1.eln136 ppc64le 297.1 kB KDE Frameworks 5 Tier 1 addon for advanced thread management
(required) kf6-attica 6.2.0-1.eln136 ppc64le 1.1 MB KDE Frameworks Tier 1 Addon with Open Collaboration Services API
(required) kf6-baloo 6.0.0-3.eln136 ppc64le 1.6 MB A Tier 3 KDE Frameworks 6 module that provides indexing and search functionality
(dependency) kf6-baloo-libs 6.0.0-3.eln136 ppc64le 2.0 MB Runtime libraries for kf6-baloo
(required) kf6-bluez-qt 6.2.0-1.eln136 ppc64le 1.6 MB A Qt wrapper for Bluez
(dependency) kf6-filesystem 6.2.0-1.eln136 ppc64le 1.5 kB Filesystem for KDE Frameworks 6
(required) kf6-frameworkintegration 6.2.0-1.eln136 ppc64le 360.1 kB KDE Frameworks 6 Tier 4 workspace and cross-framework integration plugins
(dependency) kf6-frameworkintegration-libs 6.2.0-1.eln136 ppc64le 392.6 kB Runtime libraries for kf6-frameworkintegration
(required) kf6-kapidox 6.2.0-1.eln136 noarch 809.8 kB KDE Frameworks 6 Tier 4 scripts and data for building API documentation
(required) kf6-karchive 6.2.0-1.eln136 ppc64le 794.7 kB KDE Frameworks 6 Tier 1 addon with archive functions
(required) kf6-kauth 6.2.0-1.eln136 ppc64le 750.2 kB KDE Frameworks 6 module to perform actions as privileged user
(required) kf6-kbookmarks 6.2.0-1.eln136 ppc64le 829.3 kB KDE Frameworks 6 Tier 3 addon for bookmarks manipulation
(required) kf6-kcalendarcore 6.2.0-1.eln136 ppc64le 1.3 MB KDE Frameworks 6 Tier 1 KCalendarCore Library
(required) kf6-kcmutils 6.2.0-1.eln136 ppc64le 1.9 MB KDE Frameworks 6 Tier 3 addon with extra API to write KConfigModules
(required) kf6-kcodecs 6.2.0-1.eln136 ppc64le 852.9 kB KDE Frameworks 6 Tier 1 addon with string manipulation methods
(required) kf6-kcolorscheme 6.2.0-1.eln136 ppc64le 316.4 kB Classes to read and interact with KColorScheme
(required) kf6-kcompletion 6.2.0-1.eln136 ppc64le 494.9 kB KDE Frameworks 6 Tier 2 addon with auto completion widgets and classes
(required) kf6-kconfig 6.2.0-1.eln136 ppc64le 2.9 MB KDE Frameworks 6 Tier 1 addon with advanced configuration system
(required) kf6-kconfigwidgets 6.2.0-1.eln136 ppc64le 1.5 MB KDE Frameworks 6 Tier 3 addon for creating configuration dialogs
(required) kf6-kcontacts 6.2.0-1.eln136 ppc64le 1.4 MB The KContacts Library
(required) kf6-kcoreaddons 6.2.0-1.eln136 ppc64le 2.2 MB KDE Frameworks 6 Tier 1 addon with various classes on top of QtCore
(required) kf6-kcrash 6.2.0-1.eln136 ppc64le 227.6 kB KDE Frameworks 6 Tier 2 addon for handling application crashes
(required) kf6-kdav 6.2.0-1.eln136 ppc64le 579.9 kB A DAV protocol implementation with KJobs
(required) kf6-kdbusaddons 6.2.0-1.eln136 ppc64le 584.6 kB KDE Frameworks 6 Tier 1 addon with various classes on top of QtDBus
(required) kf6-kdeclarative 6.2.0-1.eln136 ppc64le 1.4 MB KDE Frameworks 6 Tier 3 addon for Qt declarative
(required) kf6-kded 6.2.0-1.eln136 ppc64le 339.1 kB KDE Frameworks 6 Tier 3 addon with extensible daemon for system-level services
(required) kf6-kdesu 6.2.0-1.eln136 ppc64le 723.7 kB KDE Frameworks 6 Tier 3 integration with su
(required) kf6-kdnssd 6.2.0-1.eln136 ppc64le 378.0 kB KDE Frameworks 6 Tier 1 integration module for DNS-SD services (Zeroconf)
(required) kf6-kdoctools 6.2.0-1.eln136 ppc64le 2.9 MB KDE Frameworks 6 Tier 2 addon for generating documentation
(required) kf6-kfilemetadata 6.0.0-2.eln136 ppc64le 4.1 MB A Tier 2 KDE Framework for extracting file metadata
(required) kf6-kglobalaccel 6.2.0-1.eln136 ppc64le 408.7 kB KDE Frameworks 6 Tier 3 integration module for global shortcuts
(required) kf6-kguiaddons 6.2.0-1.eln136 ppc64le 863.2 kB KDE Frameworks 6 Tier 1 addon with various classes on top of QtGui
(required) kf6-kholidays 6.2.0-1.eln136 ppc64le 1.2 MB The KHolidays Library
(required) kf6-ki18n 6.2.0-1.eln136 ppc64le 17.8 MB KDE Frameworks 6 Tier 1 addon for localization
(required) kf6-kiconthemes 6.2.0-1.eln136 ppc64le 1.3 MB KDE Frameworks 6 Tier 3 integration module with icon themes
(required) kf6-kidletime 6.2.0-1.eln136 ppc64le 841.9 kB KDE Frameworks 6 Tier 1 integration module for idle time detection
(required) kf6-kimageformats 6.2.0-1.fc41 ppc64le 3.6 MB KDE Frameworks 6 Tier 1 addon with additional image plugins for QtGui
(required) kf6-kio 6.2.0-1.eln136 ppc64le 185.9 kB KDE Frameworks 6 Tier 3 solution for filesystem abstraction
(dependency) kf6-kio-core 6.2.0-1.eln136 ppc64le 4.4 MB Core components of the KIO Framework
(dependency) kf6-kio-core-libs 6.2.0-1.eln136 ppc64le 2.0 MB Runtime libraries for KIO Core
(dependency) kf6-kio-doc 6.2.0-1.eln136 noarch 10.6 MB Documentation files for kf6-kio
(dependency) kf6-kio-file-widgets 6.2.0-1.eln136 ppc64le 1.5 MB Widgets for file-handling for KIO Framework
(dependency) kf6-kio-gui 6.2.0-1.eln136 ppc64le 657.4 kB Gui components for the KIO Framework
(dependency) kf6-kio-widgets 6.2.0-1.eln136 ppc64le 1.2 MB Widgets for KIO Framework
(dependency) kf6-kio-widgets-libs 6.2.0-1.eln136 ppc64le 1.5 MB Runtime libraries for KIO Widgets library
(required) kf6-kirigami 6.2.0-1.eln136 ppc64le 5.7 MB QtQuick plugins to build user interfaces based on the KDE UX guidelines
(required) kf6-kirigami-addons 1.2.0-1.eln136 ppc64le 4.3 MB Convergent visual components ("widgets") for Kirigami-based applications
(required) kf6-kitemmodels 6.2.0-1.eln136 ppc64le 842.7 kB KDE Frameworks 6 Tier 1 addon with item models
(required) kf6-kitemviews 6.2.0-1.eln136 ppc64le 548.6 kB KDE Frameworks 6 Tier 1 addon with item views
(required) kf6-kjobwidgets 6.2.0-1.eln136 ppc64le 600.6 kB KDE Frameworks 6 Tier 2 addon for KJobs
(required) kf6-knewstuff 6.2.0-1.eln136 ppc64le 3.5 MB KDE Frameworks 6 Tier 3 module for downloading application assets
(required) kf6-knotifications 6.2.0-1.eln136 ppc64le 697.5 kB KDE Frameworks 6 Tier 2 solution with abstraction for system notifications
(required) kf6-knotifyconfig 6.2.0-1.eln136 ppc64le 330.4 kB KDE Frameworks 6 Tier 3 module for KNotify configuration
(required) kf6-kpackage 6.2.0-1.eln136 ppc64le 998.6 kB KDE Frameworks 6 Tier 2 library to load and install packages as plugins
(required) kf6-kparts 6.2.0-1.eln136 ppc64le 648.6 kB KDE Frameworks 6 Tier 3 solution for KParts
(required) kf6-kpeople 6.2.0-1.eln136 ppc64le 1.2 MB KDE Frameworks 6 Tier 3 library for contact and people aggregation
(required) kf6-kplotting 6.2.0-1.eln136 ppc64le 245.5 kB KDE Frameworks 6 Tier 1 addon for plotting
(required) kf6-kpty 6.2.0-1.eln136 ppc64le 328.9 kB KDE Frameworks 6 Tier 2 module providing Pty abstraction
(required) kf6-kquickcharts 6.2.0-1.eln136 ppc64le 1.4 MB A QtQuick module providing high-performance charts
(required) kf6-krunner 6.2.0-1.eln136 ppc64le 650.7 kB KDE Frameworks 6 Tier 3 solution with parallelized query system
(required) kf6-kservice 6.2.0-1.eln136 ppc64le 1023.3 kB KDE Frameworks 6 Tier 3 solution for advanced plugin and service introspection
(required) kf6-kstatusnotifieritem 6.2.0-1.eln136 ppc64le 491.1 kB Implementation of Status Notifier Items
(required) kf6-ksvg 6.2.0-1.eln136 ppc64le 822.2 kB Components for handling SVGs
(required) kf6-ktexteditor 6.2.0-1.eln136 ppc64le 13.7 MB KDE Frameworks 6 Tier 3 with advanced embeddable text editor
(required) kf6-ktexttemplate 6.2.0-1.eln136 ppc64le 1.8 MB Separates the structure of documents from their data
(required) kf6-ktextwidgets 6.2.0-1.eln136 ppc64le 1.5 MB KDE Frameworks 6 Tier 3 addon with advanced text editing widgets
(required) kf6-kunitconversion 6.2.0-1.eln136 ppc64le 10.9 MB KDE Frameworks 6 Tier 2 addon for unit conversions
(required) kf6-kuserfeedback 6.2.0-1.eln136 ppc64le 1.7 MB Framework for collecting user feedback for apps via telemetry and surveys
(dependency) kf6-kuserfeedback-console 6.2.0-1.eln136 ppc64le 1.5 MB Analytics and administration tool for UserFeedback servers
(required) kf6-kwallet 6.2.0-1.eln136 ppc64le 2.5 MB KDE Frameworks 6 Tier 3 solution for password management
(dependency) kf6-kwallet-libs 6.2.0-1.eln136 ppc64le 525.8 kB KWallet framework libraries
(required) kf6-kwidgetsaddons 6.2.0-1.eln136 ppc64le 5.2 MB KDE Frameworks 6 Tier 1 addon with various classes on top of QtWidgets
(required) kf6-kwindowsystem 6.2.0-1.eln136 ppc64le 1.3 MB KDE Frameworks 6 Tier 1 integration module with classes for windows management
(required) kf6-kxmlgui 6.2.0-1.eln136 ppc64le 3.3 MB KDE Frameworks 6 Tier 3 solution for user-configurable main windows
(required) kf6-modemmanager-qt 6.2.0-1.eln136 ppc64le 1.1 MB A Tier 1 KDE Frameworks module wrapping ModemManager DBus API
(required) kf6-networkmanager-qt 6.2.0-1.eln136 ppc64le 2.3 MB A Tier 1 KDE Frameworks 6 module that wraps NetworkManager DBus API
(required) kf6-prison 6.2.0-1.eln136 ppc64le 870.7 kB KDE Frameworks 6 Tier 1 barcode library
(required) kf6-purpose 6.2.0-1.fc41 ppc64le 4.9 MB Framework for providing abstractions to get the developer's purposes fulfilled
(required) kf6-qqc2-desktop-style 6.2.0-1.eln136 ppc64le 3.0 MB QtQuickControls2 style for consistency between QWidget and QML apps
(dependency) kf6-rpm-macros 6.2.0-1.eln136 noarch 3.8 kB RPM macros for KDE Frameworks 6
(required) kf6-solid 6.2.0-1.eln136 ppc64le 2.3 MB KDE Frameworks 6 Tier 1 integration module that provides hardware information
(required) kf6-sonnet 6.2.0-1.eln136 ppc64le 1.9 MB KDE Frameworks 6 Tier 1 solution for spell checking
(required) kf6-syndication 6.2.0-1.eln136 ppc64le 833.5 kB The Syndication Library
(required) kf6-syntax-highlighting 6.2.0-1.eln136 ppc64le 2.9 MB KDE Frameworks 6 Syntax highlighting engine for Kate syntax definitions
(required) kf6-threadweaver 6.2.0-1.eln136 ppc64le 298.9 kB KDE Frameworks 6 Tier 1 addon for advanced thread management
(required) kfind 24.02.0-1.eln136 ppc64le 1.6 MB KDE Find File Utility
(required) kfloppy 23.04.3-2.eln128 ppc64le 1.5 MB Floppy formatting tool
(required) kfourinline 24.05.0-1.eln136 ppc64le 2.6 MB A four-in-a-row game
(required) kgeography 24.05.0-1.eln136 ppc64le 30.9 MB Geography Trainer
(dependency) kglobalacceld 6.0.5-1.eln136 ppc64le 887.9 kB Daemon providing Global Keyboard Shortcut functionality
(required) kgoldrunner 24.05.0-1.eln136 ppc64le 17.7 MB A game of action and puzzle solving
(required) khangman 24.05.0-1.eln136 ppc64le 9.1 MB Hangman game
(required) kigo 24.05.0-1.eln136 ppc64le 6.1 MB Go Board game
(required) kile 2.9.94-2.eln136 ppc64le 20.5 MB (La)TeX source editor and TeX shell
(required) killbots 24.05.0-1.eln136 ppc64le 2.6 MB A simple game of evading killer robots
(required) kimageannotator 0.6.1-2.eln128 ppc64le 1.9 MB Library and a tool for annotating images
(required) kinfocenter 6.0.5-1.eln136 ppc64le 5.9 MB KDE Info Center
(dependency) kio-extras 24.05.0-1.eln136 ppc64le 13.3 MB Additional components to increase the functionality of KIO Framework
(dependency) kio-fuse 5.1.0-5.eln136 ppc64le 381.0 kB KIO FUSE
(required) kiriki 24.05.0-1.eln136 ppc64le 1.1 MB A dice game
(required) kiten 24.05.0-1.eln136 ppc64le 31.7 MB Japanese Reference/Study Tool
(required) kiten-libs 24.05.0-1.eln136 ppc64le 390.9 kB Runtime files for kiten
(required) kjumpingcube 24.05.0-1.eln136 ppc64le 1.4 MB Territory capture game
(required) kleopatra 23.04.3-2.fc39 ppc64le 14.8 MB KDE certificate manager and unified crypto GUI
(required) kleopatra-libs 23.04.3-2.fc39 ppc64le 652.0 kB Runtime libraries for Kleopatra
(required) klettres 24.05.0-1.eln136 ppc64le 48.3 MB Learn the alphabet and read some syllables in different languages
(required) klickety 24.05.0-1.eln136 ppc64le 2.1 MB Destroy groups of blocks
(required) klines 24.05.0-1.eln136 ppc64le 2.3 MB Color lines game
(required) kmag 24.05.0-1.eln136 ppc64le 1.7 MB A screen magnifier
(required) kmahjongg 24.05.0-1.eln136 ppc64le 5.3 MB A tile matching game
(required) kmenuedit 6.0.5-1.eln136 ppc64le 2.2 MB KDE menu editor
(required) kmines 24.05.0-1.eln136 ppc64le 1.8 MB A classic Minesweeper game
(required) kmix 24.05.0-1.eln136 ppc64le 3.7 MB KDE volume control
(dependency) kmod 31-5.eln134 ppc64le 416.6 kB Linux kernel module management utilities
(dependency) kmod-libs 31-5.eln134 ppc64le 287.1 kB Libraries to handle kernel module loading and unloading
(required) kmousetool 24.05.0-1.eln136 ppc64le 746.2 kB A program that clicks the mouse for you
(required) kmouth 24.05.0-1.eln136 ppc64le 4.0 MB A program that speaks for you
(required) kmplot 24.05.0-1.eln136 ppc64le 7.4 MB Mathematical Function Plotter
(required) knavalbattle 24.05.0-1.eln136 ppc64le 2.6 MB A ship sinking game
(required) knetwalk 24.05.0-1.eln136 ppc64le 1.8 MB Network construction game
(required) kolf 24.05.0-1.eln136 ppc64le 3.5 MB A miniature golf game
(required) kollision 24.05.0-1.eln136 ppc64le 922.1 kB A simple ball dodging game
(required) kolourpaint 24.05.0-1.eln136 ppc64le 9.5 MB An easy-to-use paint program
(required) kolourpaint-libs 24.05.0-1.eln136 ppc64le 196.3 kB Runtime libraries for kolourpaint
(required) kompare 24.05.0-1.eln136 ppc64le 2.3 MB Diff tool
(required) kompare-libs 24.05.0-1.eln136 ppc64le 978.6 kB Runtime libraries for kompare
(required) konquest 24.05.0-1.eln136 ppc64le 1.8 MB Galactic conquest game
(dependency) konsole 24.05.0-1.eln136 ppc64le 6.5 MB KDE Terminal emulator
(dependency) konsole-part 24.05.0-1.eln136 ppc64le 4.1 MB Konsole kpart plugin
(required) konsole5-part 23.08.5-1.fc41 ppc64le 3.5 MB Konsole5 kpart plugin
(required) konversation 24.05.0-1.eln136 ppc64le 16.5 MB A user friendly IRC client
(required) kpartloader 24.05.0-1.eln136 ppc64le 248.0 kB KPart loader
(dependency) kpipewire 6.0.2-1.eln136 ppc64le 1.4 MB Set of convenient classes to use PipeWire in Qt projects
(required) kpmcore 24.05.0-1.eln136 ppc64le 4.6 MB Library for managing partitions by KDE programs
(required) kproperty 3.2.0-8.eln128 ppc64le 1.1 MB Property editing framework with editor widget
(required) kqtquickcharts 24.05.0-1.eln136 ppc64le 384.2 kB A QtQuick plugin to render beautiful and interactive charts
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB The non-admin shared libraries used by Kerberos 5
(required) krdc 24.05.0-1.eln136 ppc64le 3.1 MB Remote desktop client
(required) krdc-libs 24.05.0-1.eln136 ppc64le 1.3 MB Runtime libraries for krdc
(required) kreport 3.2.0-12.eln128 ppc64le 2.2 MB Framework for creation and generation of reports
(required) kreversi 24.05.0-1.eln136 ppc64le 2.1 MB Reversi board game
(required) krfb 24.05.0-2.fc41 ppc64le 2.6 MB Desktop sharing
(required) krfb-libs 24.05.0-2.fc41 ppc64le 1.0 MB Runtime libraries for krfb
(required) kruler 24.05.0-1.eln136 ppc64le 778.0 kB A screen ruler and color measurement tool
(dependency) ksanecore-common 24.05.0-1.eln136 ppc64le 95.0 kB Files shared between the Qt5 and Qt6 versions of the library
(dependency) ksanecore-qt5 24.05.0-1.eln136 ppc64le 326.8 kB Qt5 library providing logic to interface scanners
(dependency) ksanecore-qt6 24.05.0-1.eln136 ppc64le 331.1 kB Qt6 library providing logic to interface scanners
(required) kscreen 1:6.0.5-1.eln136 ppc64le 1.9 MB KDE Display Management software
(required) kscreenlocker 6.0.5-1.eln136 ppc64le 1.3 MB Library and components for secure lock screen architecture
(required) kshisen 24.05.0-1.eln136 ppc64le 2.1 MB Shisen-Sho Mahjongg-like tile game
(required) ksirk 24.05.0-1.eln136 ppc64le 11.2 MB Conquer-the-world strategy game
(required) ksnakeduel 24.05.0-1.eln136 ppc64le 1.2 MB Snake duel game
(required) ksnip 1.10.1-2.eln128 ppc64le 3.3 MB Qt based cross-platform screenshot tool
(required) kspaceduel 24.05.0-1.eln136 ppc64le 1.8 MB Space arcade game
(required) ksquares 24.05.0-1.eln136 ppc64le 1.1 MB Connect the dots to create squares
(required) ksshaskpass 6.0.5-1.eln136 ppc64le 300.7 kB A ssh-add helper that uses kwallet and kpassworddialog
(required) ksudoku 24.05.0-1.eln136 ppc64le 3.7 MB A logic-based symbol placement puzzle
(required) ksystemlog 24.05.0-1.eln136 ppc64le 6.3 MB System Log Viewer for KDE
(required) ksystemstats 6.0.5-1.eln136 ppc64le 2.7 MB KSystemStats is a daemon that collects statistics about the running system.
(required) kteatime 24.05.0-1.eln136 ppc64le 927.5 kB Handy timer for steeping tea
(required) ktimer 24.05.0-1.eln136 ppc64le 1.0 MB Task Scheduler
(required) ktorrent 24.02.0-1.eln136 ppc64le 12.6 MB A BitTorrent program
(required) ktorrent-libs 24.02.0-1.eln136 ppc64le 912.7 kB Runtime libraries for ktorrent
(required) ktouch 24.05.0-1.eln136 ppc64le 8.7 MB Touch Typing Tutor
(required) ktuberling 24.05.0-1.eln136 ppc64le 95.5 MB Picture game for children
(required) kturtle 24.05.0-1.eln136 ppc64le 5.7 MB Educational Programming Environment
(required) kubrick 24.05.0-1.eln136 ppc64le 1.9 MB Puzzle cube solving game
(required) kuiviewer 24.05.0-1.eln136 ppc64le 756.1 kB Displays designer UI files
(required) kuserfeedback 6.0.0-1.eln136 ppc64le 1.3 MB Framework for collecting user feedback for apps via telemetry and surveys
(required) kwalletmanager5 24.05.0-1.eln136 ppc64le 3.3 MB Manage KDE passwords
(dependency) kwayland 6.0.5-1.eln136 ppc64le 1.2 MB Qt-style API to interact with the wayland-client API
(required) kwayland-integration 6.0.5-1.eln136 ppc64le 330.7 kB Provides integration plugins for various KDE Frameworks for Wayland
(required) kwayland-server 5.24.5-4.eln128 ppc64le 2.1 MB Wayland server components built on KDE Frameworks
(required) kwebkitpart 1.4.0-0.14.20190110.eln128 ppc64le 1.3 MB A KPart based on QtWebKit
(required) kwin 6.0.4-1.eln136 ppc64le 12.0 B KDE Window manager
(required) kwin-common 6.0.4-1.eln136 ppc64le 19.9 MB Common files for KWin X11 and KWin Wayland
(required) kwin-libs 6.0.4-1.eln136 ppc64le 10.0 MB KWin runtime libraries
(required) kwin-wayland 6.0.4-1.eln136 ppc64le 2.1 MB KDE Window Manager with Wayland support
(required) kwin-x11 6.0.4-1.eln136 ppc64le 1.7 MB KDE Window manager with X11 support
(required) kwordquiz 24.05.0-1.eln136 ppc64le 1.6 MB Flash Card Trainer
(required) kwrite 24.05.0-1.eln136 ppc64le 447.1 kB Text Editor
(required) kwrited 6.0.5-1.eln136 ppc64le 240.9 kB KDE Write Daemon
(dependency) kyotocabinet-libs 1.2.80-5.eln134 ppc64le 1.2 MB Libraries for applications using Kyoto Cabinet
(dependency) ladspa 1.17-4.eln134 ppc64le 1.5 MB Linux Audio Developer's Simple Plug-in API, examples and tools
(dependency) lame-libs 3.100-17.eln134 ppc64le 1.3 MB LAME MP3 encoding library
(required) layer-shell-qt 6.0.5-1.eln136 ppc64le 608.9 kB Library to easily use clients based on wlr-layer-shell
(dependency) lcms2 2.16-3.eln134 ppc64le 613.0 kB Color Management Engine
(dependency) ldns 1.8.3-13.eln134 ppc64le 669.9 kB Low-level DNS(SEC) library with API
(dependency) lensfun 0.3.3-8.eln134 ppc64le 3.8 MB Library to rectify defects introduced by photographic lenses
(dependency) leptonica 1.84.1-3.eln134 ppc64le 4.0 MB C library for efficient image processing and image analysis operations
(dependency) libICE 1.1.1-3.eln134 ppc64le 337.1 kB X.Org X11 ICE runtime library
(dependency) libSM 1.2.4-3.eln134 ppc64le 253.2 kB X.Org X11 SM runtime library
(dependency) libX11 1.8.9-1.eln136 ppc64le 1.6 MB Core X11 protocol client library
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Common data for libX11
(dependency) libX11-devel 1.8.9-1.eln136 ppc64le 1020.9 kB Development files for libX11
(dependency) libX11-xcb 1.8.9-1.eln136 ppc64le 194.7 kB XCB interop for libX11
(dependency) libXScrnSaver 1.2.4-3.eln134 ppc64le 225.6 kB X.Org X11 libXss runtime library
(dependency) libXau 1.0.11-6.eln134 ppc64le 242.5 kB Sample Authorization Protocol for X
(dependency) libXau-devel 1.0.11-6.eln134 ppc64le 6.4 kB Development files for libXau
(dependency) libXaw 1.0.16-1.eln136 ppc64le 679.1 kB X Athena Widget Set
(dependency) libXcomposite 0.4.6-3.eln134 ppc64le 224.3 kB X Composite Extension library
(dependency) libXcursor 1.2.2-1.eln136 ppc64le 197.2 kB Cursor management library
(dependency) libXdamage 1.1.6-3.eln134 ppc64le 223.5 kB X Damage extension library
(dependency) libXdmcp 1.1.5-1.eln136 ppc64le 250.0 kB X Display Manager Control Protocol library
(dependency) libXext 1.3.6-1.eln135 ppc64le 273.8 kB X.Org X11 libXext runtime library
(dependency) libXfixes 6.0.1-3.eln134 ppc64le 198.1 kB X Fixes library
(dependency) libXfont2 2.0.6-3.eln134 ppc64le 477.7 kB X.Org X11 libXfont2 runtime library
(dependency) libXft 2.3.8-6.eln134 ppc64le 320.4 kB X.Org X11 libXft runtime library
(dependency) libXi 1.8.1-5.eln134 ppc64le 200.5 kB X.Org X11 libXi runtime library
(dependency) libXinerama 1.1.5-6.eln134 ppc64le 198.9 kB X.Org X11 libXinerama runtime library
(dependency) libXmu 1.2.1-1.eln136 ppc64le 519.1 kB X.Org X11 libXmu/libXmuu runtime libraries
(dependency) libXpm 3.5.17-3.eln134 ppc64le 328.4 kB X.Org X11 libXpm runtime library
(dependency) libXrandr 1.5.4-3.eln134 ppc64le 199.6 kB X.Org X11 libXrandr runtime library
(dependency) libXrender 0.9.11-6.eln134 ppc64le 198.0 kB X.Org X11 libXrender runtime library
(dependency) libXt 1.3.0-3.eln134 ppc64le 605.7 kB X.Org X11 libXt runtime library
(dependency) libXtst 1.2.4-6.eln134 ppc64le 201.5 kB X.Org X11 libXtst runtime library
(dependency) libXv 1.0.12-3.eln134 ppc64le 198.0 kB X.Org X11 libXv runtime library
(dependency) libXxf86dga 1.1.6-3.eln136 ppc64le 197.6 kB X.Org X11 libXxf86dga runtime library
(dependency) libXxf86vm 1.1.5-6.eln134 ppc64le 197.2 kB X.Org X11 libXxf86vm runtime library
(dependency) libaccounts-glib 1.25-13.eln128 ppc64le 715.6 kB Accounts framework for Linux and POSIX based platforms
(dependency) libaccounts-qt5 1.16-8.eln128 ppc64le 286.4 kB Accounts framework Qt5 bindings
(dependency) libaccounts-qt6 1.16^20231010.211051.29fd38e-4.fc40 ppc64le 287.5 kB Accounts framework Qt6 bindings
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Dynamic library for access control list support
(dependency) libaec 1.1.2-1.eln135 ppc64le 409.5 kB Adaptive Entropy Coding library
(dependency) libao 1.2.0-27.eln134 ppc64le 807.7 kB Cross Platform Audio Output Library
(dependency) libaom 3.9.0-1.eln136 ppc64le 3.4 MB Library files for aom
(dependency) libarchive 3.7.4-1.eln136 ppc64le 1.3 MB A library for handling streaming archive formats
(dependency) libarrow 16.1.0-1.fc41 ppc64le 25.1 MB A toolbox for accelerated data interchange and in-memory processing
(dependency) libarrow-acero-libs 16.1.0-1.fc41 ppc64le 1.7 MB C++ library for fast data transport
(dependency) libarrow-dataset-libs 16.1.0-1.fc41 ppc64le 1.8 MB C++ library to read and write semantic datasets
(dependency) libarrow-doc 16.1.0-1.fc41 noarch 115.7 kB Documentation files for Apache Arrow C++
(dependency) libasan 14.1.1-4.eln136 ppc64le 2.0 MB The Address Sanitizer runtime library
(dependency) libass 0.17.1-4.eln134 ppc64le 350.3 kB Portable library for SSA/ASS subtitles rendering
(dependency) libassuan 2.5.7-1.eln136 ppc64le 279.7 kB GnuPG IPC library
(dependency) libasyncns 0.8-28.eln134 ppc64le 227.1 kB Asynchronous Name Service Library
(dependency) libatomic 14.1.1-4.eln136 ppc64le 196.2 kB The GNU Atomic library
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Dynamic library for extended attribute support
(dependency) libavc1394 0.5.4-23.eln136 ppc64le 1018.9 kB Audio/Video Control library for IEEE-1394 devices
(dependency) libavcodec-free 6.1.1-11.eln136 ppc64le 10.4 MB FFmpeg codec library
(dependency) libavdevice-free 6.1.1-11.eln136 ppc64le 283.1 kB FFmpeg device library
(dependency) libavfilter-free 6.1.1-11.eln136 ppc64le 4.6 MB FFmpeg audio and video filtering library
(dependency) libavformat-free 6.1.1-11.eln136 ppc64le 3.2 MB FFmpeg's stream format library
(dependency) libavif 1.0.4-2.eln136 ppc64le 343.7 kB Library for encoding and decoding .avif files
(dependency) libavutil-free 6.1.1-11.eln136 ppc64le 934.0 kB FFmpeg's utility library
(dependency) libblkid 2.40.1-1.eln136 ppc64le 482.6 kB Block device ID library
(dependency) libbluray 1.3.4-6.eln136 ppc64le 621.8 kB Library to access Blu-Ray disks for video playback
(dependency) libbpf 2:1.4.1-1.eln136 ppc64le 586.8 kB Libbpf library
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Library for brotli lossless compression algorithm
(dependency) libbs2b 3.1.0-33.eln134 ppc64le 592.2 kB Bauer stereophonic-to-binaural DSP library
(dependency) libcaca 0.99-0.73.beta20.eln136 ppc64le 1.1 MB Library for Colour AsCii Art, text mode graphics
(dependency) libcanberra 0.30-35.eln134 ppc64le 1.4 MB Portable Sound Event Library
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Alternate posix capabilities library
(dependency) libcbor 0.11.0-1.eln135 ppc64le 201.9 kB A CBOR parsing library
(dependency) libcdio 2.1.0-12.eln134 ppc64le 2.5 MB CD-ROM input and control library
(dependency) libcdio-paranoia 10.2+2.0.1-12.eln136 ppc64le 633.8 kB CD paranoia on top of libcdio
(dependency) libchewing 0.7.0-1.eln136 ppc64le 3.9 MB Intelligent phonetic input method library for Traditional Chinese
(dependency) libchromaprint 1.5.1-17.eln134 ppc64le 208.4 kB Library implementing the AcoustID fingerprinting
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Common error description library
(dependency) libcupsfilters 1:2.0.0-7.eln136 ppc64le 1.8 MB Library for developing printing filters
(dependency) libcurl 8.8.0-1.eln136 ppc64le 1.0 MB A library for getting files from web servers
(dependency) libdaemon 0.14-29.eln134 ppc64le 228.2 kB Library for writing UNIX daemons
(dependency) libdatrie 0.2.13-9.eln134 ppc64le 221.6 kB Implementation of Double-Array structure for representing trie
(dependency) libdav1d 1.4.0-1.eln136 ppc64le 721.6 kB Library files for dav1d
(dependency) libdc1394 2.2.7-5.eln134 ppc64le 442.9 kB 1394-based digital camera control library
(dependency) libddcutil 2.0.0-1.eln132 ppc64le 1.1 MB Shared library to query and update monitor settings
(dependency) libdecor 0.2.2-3.eln134 ppc64le 593.2 kB Wayland client side decoration library
(dependency) libdeflate 1.20-5.eln136 ppc64le 224.3 kB Fast implementation of DEFLATE, gzip, and zlib
(dependency) libdisplay-info 0.1.1-4.eln136 ppc64le 327.5 kB EDID and DisplayID library
(dependency) libdmtx 0.7.7-1.eln128 ppc64le 290.1 kB Library for working with Data Matrix 2D bar-codes
(dependency) libdnf 0.73.1-1.eln136 ppc64le 2.5 MB Library providing simplified C and Python API to libsolv
(dependency) libdrm 2.4.120-3.eln134 ppc64le 866.8 kB Direct Rendering Manager runtime library
(dependency) libdvdread 6.1.3-6.eln134 ppc64le 287.9 kB A library for reading DVD video discs based on Ogle code
(dependency) libebur128 1.2.6-7.eln128 ppc64le 199.4 kB A library that implements the EBU R 128 standard for loudness normalization
(dependency) libeconf 0.6.2-2.eln136 ppc64le 206.0 kB Enhanced config file parser library
(dependency) libedit 3.1-51.20240517cvs.eln136 ppc64le 408.0 kB The NetBSD Editline library
(dependency) libei 1.2.1-1.eln135 ppc64le 262.5 kB Library for Emulated Input
(dependency) libepoxy 1.5.10-6.eln134 ppc64le 1.6 MB epoxy runtime library
(dependency) libevdev 1.13.1-4.eln134 ppc64le 198.0 kB Kernel Evdev Device Wrapper Library
(dependency) libevent 2.1.12-13.eln136 ppc64le 1.6 MB Abstract asynchronous event notification library
(dependency) libexif 0.6.24-7.eln134 ppc64le 2.6 MB Library for extracting extra information from image files
(dependency) libfakekey 0.3-17.fc39 ppc64le 229.2 kB Library for converting characters to X key-presses
(dependency) libfdisk 2.40.1-1.eln136 ppc64le 547.0 kB Partitioning library for fdisk-like programs
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB A portable foreign function interface library
(dependency) libfido2 1.14.0-4.eln135 ppc64le 341.9 kB FIDO2 library
(dependency) libfontenc 1.1.8-1.eln136 ppc64le 234.9 kB X.Org X11 libfontenc runtime library
(dependency) libgcc 14.1.1-4.eln136 ppc64le 349.3 kB GCC version 14 shared support library
(dependency) libgcrypt 1.10.3-4.eln136 ppc64le 1.4 MB A general-purpose cryptography library
(dependency) libgdither 0.6-29.eln128 ppc64le 221.2 kB Library for applying dithering to PCM audio sources
(dependency) libgeotiff 1.7.3-1.eln136 ppc64le 1.1 MB GeoTIFF format library
(dependency) libgfortran 14.1.1-4.eln136 ppc64le 2.5 MB Fortran runtime
(dependency) libglvnd 1:1.7.0-4.eln134 ppc64le 1.0 MB The GL Vendor-Neutral Dispatch library
(dependency) libglvnd-core-devel 1:1.7.0-4.eln134 ppc64le 40.3 kB Core development files for libglvnd
(dependency) libglvnd-devel 1:1.7.0-4.eln134 ppc64le 2.1 MB Development files for libglvnd
(dependency) libglvnd-egl 1:1.7.0-4.eln134 ppc64le 196.8 kB EGL support for libglvnd
(dependency) libglvnd-gles 1:1.7.0-4.eln134 ppc64le 650.0 kB GLES support for libglvnd
(dependency) libglvnd-glx 1:1.7.0-4.eln134 ppc64le 1.1 MB GLX support for libglvnd
(dependency) libglvnd-opengl 1:1.7.0-4.eln134 ppc64le 392.8 kB OpenGL support for libglvnd
(dependency) libgomp 14.1.1-4.eln136 ppc64le 695.3 kB GCC OpenMP v4.5 shared support library
(dependency) libgpg-error 1.49-1.eln136 ppc64le 1.1 MB Library for error values used by GnuPG components
(dependency) libgphoto2 2.5.31-1.eln136 ppc64le 10.3 MB Library for accessing digital cameras
(dependency) libgs 10.03.1-1.eln136 ppc64le 24.3 MB Library providing Ghostcript's core functionality
(dependency) libgta 1.2.1-10.eln128 ppc64le 222.1 kB Library that implements the Generic Tagged Arrays file format
(dependency) libgudev 238-5.eln134 ppc64le 231.8 kB GObject-based wrapper library for libudev
(dependency) libgusb 0.4.9-1.eln136 ppc64le 309.9 kB GLib wrapper around libusb1
(dependency) libheif 1.17.5-4.eln134 ppc64le 1.5 MB HEIF and AVIF file format decoder and encoder
(dependency) libi2c 4.3-11.eln136 ppc64le 220.8 kB I2C/SMBus bus access library
(dependency) libibverbs 51.0-2.eln136 ppc64le 4.0 MB A library and drivers for direct userspace use of RDMA (InfiniBand/iWARP/RoCE) hardware
(dependency) libical 3.0.18-1.eln136 ppc64le 2.4 MB Reference implementation of the iCalendar data type and serialization format
(dependency) libicu 74.2-1.eln134 ppc64le 36.7 MB International Components for Unicode - libraries
(dependency) libid3tag 0.16.3-5.eln136 ppc64le 220.1 kB ID3 tag manipulation library
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Library to support IDNA2008 internationalized domain names
(dependency) libiec61883 1.2.0-34.eln134 ppc64le 225.5 kB Streaming library for IEEE1394
(dependency) libijs 0.35-22.eln134 ppc64le 229.6 kB IJS Raster Image Transport Protocol Library
(dependency) libimobiledevice 1.3.0^20230705git6fc41f5-1.eln128 ppc64le 488.3 kB Library for connecting to mobile devices
(dependency) libimobiledevice-glue 1.0.0-1.eln130 ppc64le 224.9 kB Library with common code among libimobiledevice projects
(dependency) libinput 1.25.0-4.eln136 ppc64le 1.7 MB Input device library
(dependency) libjcat 0.2.1-2.eln134 ppc64le 505.4 kB Library for reading Jcat files
(dependency) libjpeg-turbo 3.0.2-2.eln136 ppc64le 920.4 kB A MMX/SSE2/SIMD accelerated library for manipulating JPEG image files
(dependency) libjxl 1:0.10.2-5.fc41 ppc64le 4.0 MB Library files for JPEG-XL
(dependency) libkcapi 1.4.0-10.eln134 ppc64le 226.8 kB User space interface to the Linux Kernel Crypto API
(dependency) libkcapi-hmaccalc 1.4.0-10.eln134 ppc64le 196.6 kB Drop-in replacements for hmaccalc provided by the libkcapi package
(dependency) libkdcraw 24.05.0-1.eln136 ppc64le 279.2 kB A C++ interface around LibRaw library
(required) libkdegames 24.05.0-1.eln136 ppc64le 10.5 MB Common code and data for many KDE games
(required) libkeduvocdocument 24.05.0-1.eln136 ppc64le 859.8 kB Library to parse, convert, and manipulate KVTML files
(dependency) libkexiv2-qt6 24.05.0-1.eln136 ppc64le 538.6 kB Qt6 version of libkexiv2
(required) libkgapi 24.05.0-1.eln136 ppc64le 4.4 MB Library to access to Google services
(required) libkmahjongg 24.05.0-1.eln136 ppc64le 222.6 kB Common code, backgrounds and tile sets for games using Mahjongg tiles
(required) libkmahjongg-data 24.05.0-1.eln136 noarch 2.1 MB Common data for libkmahjongg
(dependency) libkml 1.3.0-45.eln128 ppc64le 2.0 MB Reference implementation of OGC KML 2.2
(required) libkolabxml 1.2.0-23.eln136 ppc64le 3.3 MB Kolab XML format collection parser library
(required) libkomparediff2 24.05.0-1.eln136 ppc64le 477.5 kB Library to compare files and strings
(dependency) libksane-common 24.05.0-1.fc41 ppc64le 429.7 kB Files shared between the Qt5 and Qt6 versions of the library
(dependency) libksane-qt5 24.05.0-1.fc41 ppc64le 392.5 kB Qt5 library providing logic to interface scanners
(dependency) libksane-qt6 24.05.0-1.fc41 ppc64le 458.8 kB Qt6 library providing logic to interface scanners
(dependency) libksba 1.6.6-1.eln136 ppc64le 588.9 kB CMS and X.509 library
(dependency) libkscreen 6.0.5-1.eln136 ppc64le 2.3 MB KDE display configuration library
(required) libksysguard 6.0.2-1.eln136 ppc64le 4.4 MB Library for managing processes running on the system
(required) libksysguard-common 6.0.2-1.eln136 ppc64le 255.0 kB Runtime data files shared by libksysguard and ksysguard-libs
(dependency) libktorrent 24.05.0-1.eln136 ppc64le 2.8 MB Torrent downloading library for KDE 6 applications
(dependency) libkworkspace6 6.0.5-1.fc41 ppc64le 463.6 kB Runtime libkworkspace6 library
(dependency) liblc3 1.1.1-1.eln136 ppc64le 334.6 kB Low Complexity Communication Codec (LC3)
(dependency) libldac 2.0.2.3-15.eln134 ppc64le 402.0 kB A lossy audio codec for Bluetooth connections
(dependency) libldb 2.9.0-2.eln136 ppc64le 3.1 MB A schema-less, ldap like, API and database
(dependency) liblerc 4.0.0-6.eln134 ppc64le 802.4 kB Library for Limited Error Raster Compression
(dependency) liblqr-1 0.4.2-24.eln134 ppc64le 236.9 kB LiquidRescale library
(dependency) libmad 0.16.4-3.eln134 ppc64le 302.9 kB MPEG audio decoder library
(dependency) libmarkdown 2.2.7-8.eln136 ppc64le 201.5 kB A fast implementation of the Markdown language in C
(dependency) libmaxminddb 1.9.1-2.eln134 ppc64le 426.0 kB C library for reading MaxMind DB files
(dependency) libmnl 1.0.5-5.eln134 ppc64le 222.9 kB Minimalistic Netlink user-space library
(dependency) libmodplug 1:0.8.9.0-24.eln136 ppc64le 539.2 kB Modplug mod music file format library
(dependency) libmodulemd 2.15.0-12.eln136 ppc64le 1.1 MB Module metadata manipulation library
(dependency) libmount 2.40.1-1.eln136 ppc64le 548.0 kB Device mounting library
(dependency) libmpc 1.3.1-5.eln134 ppc64le 280.5 kB C library for multiple precision complex arithmetic
(dependency) libmtp 1.1.19-7.eln134 ppc64le 800.5 kB Software library for MTP media players
(dependency) libmysofa 1.2.1-7.eln134 ppc64le 204.0 kB C functions for reading HRTFs
(dependency) libndp 1.8-9.eln134 ppc64le 418.0 kB Library for Neighbor Discovery Protocol
(dependency) libnetfilter_conntrack 1.0.9-5.eln134 ppc64le 279.6 kB Netfilter conntrack userspace library
(dependency) libnfnetlink 1.0.1-27.eln134 ppc64le 213.5 kB Netfilter netlink userspace library
(dependency) libnftnl 1.2.6-5.eln134 ppc64le 350.4 kB Library for low-level interaction with nftables Netlink's API over libmnl
(dependency) libnghttp2 1.62.0-1.eln136 ppc64le 262.1 kB A library implementing the HTTP/2 protocol
(dependency) libnl3 3.9.0-3.eln134 ppc64le 1.9 MB Convenience library for kernel netlink sockets
(dependency) libnma 1.10.6-7.eln134 ppc64le 1.3 MB NetworkManager GUI library
(dependency) libnotify 0.8.3-3.eln134 ppc64le 436.2 kB Desktop notification library
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Public client interface library for NIS(YP) and NIS+
(dependency) liboath 2.6.11-4.eln136 ppc64le 221.5 kB Library for OATH handling
(dependency) liboeffis 1.2.1-1.eln135 ppc64le 196.9 kB Library for XDG RemoteDesktop Portal Setup
(dependency) libogg 2:1.3.5-8.eln134 ppc64le 205.2 kB The Ogg bitstream file format library
(dependency) libopenmpt 0.7.6-1.eln136 ppc64le 1.8 MB C/C++ library to decode tracker music module (MOD) files
(dependency) liborc2 2.0.0-2.eln136 ppc64le 2.1 MB Library for producing small, fast columnar storage for Hadoop workloads
(dependency) libpaper 1:2.1.1-6.eln136 ppc64le 224.6 kB Library and tools for handling papersize
(dependency) libpcap 14:1.10.4-4.eln134 ppc64le 553.7 kB A system-independent interface for user-level packet capture
(dependency) libpciaccess 0.16-12.eln134 ppc64le 200.3 kB PCI access library
(dependency) libpinyin 2.8.1-7.eln134 ppc64le 1.1 MB Library to deal with pinyin
(dependency) libpinyin-data 2.8.1-7.eln134 ppc64le 36.4 MB Data files for libpinyin
(dependency) libpkgconf 2.1.1-1.eln136 ppc64le 198.0 kB Backend library for pkgconf
(dependency) libplasma 6.0.4-2.eln136 ppc64le 7.5 MB Plasma is the foundation of the KDE user interface (v6)
(dependency) libplist 2.3.0-1.eln128 ppc64le 683.4 kB Library for manipulating Apple Binary and XML Property Lists
(dependency) libpng 2:1.6.40-3.eln134 ppc64le 397.8 kB A library of functions for manipulating PNG image format files
(dependency) libpostproc-free 6.1.1-11.eln136 ppc64le 217.5 kB FFmpeg post-processing library
(dependency) libppd 1:2.0.0-4.eln136 ppc64le 969.6 kB Library for retro-fitting legacy printer drivers
(dependency) libpq 16.1-4.eln136 ppc64le 1.1 MB PostgreSQL client library
(dependency) libproxy 0.5.5-1.eln136 ppc64le 430.7 kB A library handling all the details of proxy configuration
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB C library for the Publix Suffix List
(dependency) libpwquality 1.4.5-9.eln134 ppc64le 1.1 MB A library for password generation and password quality checking
(dependency) libqalculate 5.0.0-2.eln136 ppc64le 9.1 MB Multi-purpose calculator library
(dependency) libqhull_r 1:8.0.2-2.eln130 ppc64le 647.4 kB libqhull_r
(dependency) libquadmath 14.1.1-4.eln136 ppc64le 426.5 kB GCC __float128 shared support library
(dependency) librabbitmq 0.14.0-2.eln136 ppc64le 261.5 kB Client library for AMQP
(dependency) libraqm 0.8.0-7.eln134 ppc64le 196.3 kB Complex Textlayout Library
(dependency) libraw1394 2.1.2-20.eln134 ppc64le 822.6 kB Library providing low-level IEEE-1394 access - 2.1.2-
(dependency) librepo 1.17.1-1.eln136 ppc64le 355.8 kB Repodata downloading library
(dependency) libreswan 4.14-1.eln136 ppc64le 6.4 MB Internet Key Exchange (IKEv1 and IKEv2) implementation for IPsec
(dependency) librhsm 0.0.3-13.eln134 ppc64le 221.8 kB Red Hat Subscription Manager library
(dependency) librist 0.2.7-4.eln134 ppc64le 269.3 kB Library for Reliable Internet Stream Transport (RIST) protocol
(dependency) librsvg2 2.57.1-5.eln136 ppc64le 4.4 MB An SVG library based on cairo
(dependency) librtas 2.0.6-1.eln136 ppc64le 497.6 kB Libraries to provide access to RTAS calls and RTAS events
(dependency) librttopo 1.1.0-12.eln128 ppc64le 673.2 kB Create and manage SQL/MM topologies
(dependency) libsamplerate 0.2.2-8.eln134 ppc64le 1.6 MB Sample rate conversion library for audio data
(dependency) libsbc 2.0-4.eln134 ppc64le 213.1 kB Library for the SBC (Sub Band Codec)
(dependency) libseccomp 2.5.3-8.eln134 ppc64le 307.2 kB Enhanced seccomp library
(dependency) libsecret 0.21.4-2.eln136 ppc64le 939.4 kB Library for storing and retrieving passwords and other secrets
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB SELinux library and simple utilities
(dependency) libselinux-utils 3.6-4.eln134 ppc64le 3.7 MB SELinux libselinux utilities
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB SELinux binary policy manipulation library
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB SELinux binary policy manipulation library
(dependency) libshaderc 2024.0-1.eln136 ppc64le 4.0 MB A library for compiling shader strings into SPIR-V
(dependency) libsmartcols 2.40.1-1.eln136 ppc64le 288.3 kB Formatting library for ls-like programs
(dependency) libsmbclient 4.20.1-1.eln136 ppc64le 261.9 kB The SMB client library
(dependency) libsndfile 1.2.2-2.eln134 ppc64le 754.1 kB Library for reading and writing sound files
(dependency) libsodium 1.0.19-4.eln134 ppc64le 392.0 kB The Sodium crypto library
(dependency) libsolv 0.7.29-1.eln136 ppc64le 1.3 MB Package dependency solver
(dependency) libsoup3 3.5.1-1.eln136 ppc64le 1.4 MB Soup, an HTTP library implementation
(dependency) libspatialite 5.1.0-6.eln136 ppc64le 17.9 MB Enables SQLite to support spatial data
(dependency) libss 1.47.0-5.eln135 ppc64le 239.2 kB Command line interface parsing library
(dependency) libssh 0.10.6-6.eln136 ppc64le 709.4 kB A library implementing the SSH protocol
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Configuration files for libssh
(dependency) libstdc++ 14.1.1-4.eln136 ppc64le 3.9 MB GNU Standard C++ Library
(dependency) libstdc++-devel 14.1.1-4.eln136 ppc64le 15.4 MB Header files and libraries for C++ development
(dependency) libstemmer 2.2.0-10.eln136 ppc64le 787.9 kB Stemming algorithms written in C
(dependency) libswresample-free 6.1.1-11.eln136 ppc64le 282.4 kB FFmpeg software resampling library
(dependency) libswscale-free 6.1.1-11.eln136 ppc64le 672.8 kB FFmpeg image scaling and colorspace/pixel conversion library
(dependency) libtalloc 2.4.2-2.eln136 ppc64le 196.3 kB The talloc library
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB The ASN.1 library used in GNUTLS
(dependency) libtdb 1.4.10-2.eln136 ppc64le 261.1 kB The tdb library
(dependency) libtevent 0.16.1-2.eln136 ppc64le 197.8 kB The tevent library
(dependency) libthai 0.1.29-8.eln134 ppc64le 935.4 kB Thai language support routines
(dependency) libtheora 1:1.1.1-37.eln136 ppc64le 852.3 kB Theora Video Compression Codec
(dependency) libtiff 4.6.0-2.eln134 ppc64le 1.9 MB Library of functions for manipulating TIFF format image files
(dependency) libtirpc 1.3.4-1.rc3.eln136 ppc64le 338.7 kB Transport Independent RPC Library
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Runtime libraries for GNU Libtool Dynamic Module Loader
(dependency) libtracker-sparql 3.7.3-1.eln136 ppc64le 1.7 MB Tracker SPARQL library
(dependency) libubsan 14.1.1-4.eln136 ppc64le 667.5 kB The Undefined Behavior Sanitizer runtime library
(dependency) libudfread 1.1.2-8.eln134 ppc64le 221.7 kB UDF reader library
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB GNU Unicode string library
(dependency) libunity-gtk3-parser 0.0.0+17.04.20170403-18.fc39 ppc64le 238.0 kB Gtk3MenuShell to GMenuModel parser
(dependency) libunwind 1.8.0-3.eln136 ppc64le 407.6 kB An unwinding library
(dependency) libusb1 1.0.27-2.eln136 ppc64le 306.2 kB Library for accessing USB devices
(dependency) libusbmuxd 2.0.2^20230620git8d30a55-3.eln128 ppc64le 226.9 kB Client library USB multiplex daemon for Apple's iOS devices
(dependency) libutempter 1.2.1-13.eln134 ppc64le 417.5 kB A privileged helper for utmp/wtmp updates
(dependency) libuuid 2.40.1-1.eln136 ppc64le 197.3 kB Universally unique ID library
(dependency) libuv 1:1.48.0-1.eln135 ppc64le 650.6 kB Platform layer for node.js
(dependency) libv4l 1.26.1-4.eln136 ppc64le 1.8 MB Collection of video4linux support libraries
(dependency) libva 2.21.0-3.eln136 ppc64le 1.2 MB Video Acceleration (VA) API for Linux
(dependency) libvdpau 1.5-6.eln134 ppc64le 196.7 kB Wrapper library for the Video Decode and Presentation API
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Main loop abstraction library
(dependency) libvncserver 0.9.14-1.eln132 ppc64le 1.4 MB Library to make writing a VNC server easy
(dependency) libvoikko 4.3.2-5.eln134 ppc64le 588.4 kB Voikko is a library for spellcheckers and hyphenators
(dependency) libvorbis 1:1.3.7-10.eln134 ppc64le 1.2 MB The Vorbis General Audio Compression Codec
(dependency) libvpx 1.14.0-2.eln136 ppc64le 3.0 MB VP8/VP9 Video Codec SDK
(dependency) libwacom 2.11.0-1.eln136 ppc64le 406.4 kB Tablet Information Client Library
(dependency) libwacom-data 2.11.0-1.eln136 noarch 615.0 kB Tablet Information Client Library Data Files
(dependency) libwayland-client 1.22.0-3.eln134 ppc64le 198.0 kB Wayland client library
(dependency) libwayland-cursor 1.22.0-3.eln134 ppc64le 208.9 kB Wayland cursor library
(dependency) libwayland-egl 1.22.0-3.eln134 ppc64le 196.2 kB Wayland egl library
(dependency) libwayland-server 1.22.0-3.eln134 ppc64le 198.5 kB Wayland server library
(dependency) libwbclient 4.20.1-1.eln136 ppc64le 197.4 kB The winbind client library
(dependency) libwebp 1.4.0-1.eln136 ppc64le 1.4 MB Library and tools for the WebP graphics format
(dependency) libwinpr2 2.11.7-1.eln136 ppc64le 1.5 MB Windows Portable Runtime
(dependency) libwmf-lite 0.2.13-5.eln134 ppc64le 287.7 kB Windows Metafile parser library
(dependency) libxcb 1.17.0-1.eln136 ppc64le 5.2 MB A C binding to the X11 protocol
(dependency) libxcb-devel 1.17.0-1.eln136 ppc64le 2.7 MB Development files for libxcb
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libxcrypt-devel 4.4.36-5.eln134 ppc64le 30.3 kB Development files for libxcrypt
(dependency) libxcvt 0.1.2-6.eln134 ppc64le 198.3 kB VESA CVT standard timing modelines generator
(dependency) libxkbcommon 1.7.0-1.eln136 ppc64le 659.9 kB X.Org X11 XKB parsing library
(dependency) libxkbcommon-devel 1.7.0-1.eln136 ppc64le 359.6 kB X.Org X11 XKB parsing development package
(dependency) libxkbcommon-x11 1.7.0-1.eln136 ppc64le 195.3 kB X.Org X11 XKB keymap creation library
(dependency) libxkbfile 1.1.3-1.eln135 ppc64le 369.9 kB X.Org X11 libxkbfile runtime library
(dependency) libxml2 2.12.7-1.eln136 ppc64le 2.5 MB Library providing XML and HTML support
(dependency) libxml2-devel 2.12.7-1.eln136 ppc64le 3.4 MB Libraries, includes, etc. to develop XML and HTML applications
(dependency) libxmlb 0.3.19-2.eln136 ppc64le 579.9 kB Library for querying compressed XML metadata
(dependency) libxshmfence 1.3.2-3.eln134 ppc64le 195.1 kB X11 shared memory fences
(dependency) libxslt 1.1.39-3.eln134 ppc64le 993.5 kB Library providing the Gnome XSLT engine
(dependency) libyaml 0.2.5-14.eln134 ppc64le 262.4 kB YAML 1.1 parser and emitter written in C
(dependency) libzip 1.10.1-3.eln134 ppc64le 263.8 kB C library for reading, creating, and modifying zip archives
(dependency) libzstd 1.5.6-1.eln136 ppc64le 988.0 kB Zstd shared library
(dependency) lilv-libs 0.24.20-3.eln134 ppc64le 274.3 kB Libraries for lilv
(dependency) litehtml 0.9-2.fc41 ppc64le 851.1 kB Fast and lightweight HTML/CSS rendering engine
(dependency) llvm-libs 18.1.6-1.eln136 ppc64le 105.0 MB LLVM shared libraries
(dependency) lm_sensors-libs 3.6.0-18.eln136 ppc64le 221.8 kB Lm_sensors core libraries
(dependency) lmdb-libs 0.9.33-1.eln136 ppc64le 273.2 kB Shared libraries for lmdb
(dependency) lockdev 1.0.4-0.42.20111007git.eln134 ppc64le 418.6 kB A library for locking devices
(dependency) logrotate 3.21.0-6.eln134 ppc64le 251.9 kB Rotates, compresses, removes and mails system log files
(dependency) lpcnetfreedv 0.5-5.eln134 ppc64le 14.9 MB LPCNet for FreeDV
(required) lskat 24.05.0-1.eln136 ppc64le 2.3 MB A fun and engaging card game
(dependency) lua-libs 5.4.6-5.eln134 ppc64le 457.0 kB Libraries for lua
(dependency) lv2 1.18.8-8.eln134 ppc64le 373.3 kB Audio Plugin Standard
(dependency) lz4-libs 1.9.4-6.eln134 ppc64le 325.1 kB Libaries for lz4
(dependency) lzo 2.10-12.eln134 ppc64le 354.6 kB Data compression library with very fast (de)compression
(dependency) mailcap 2.1.54-5.eln134 noarch 86.0 kB Helper application and MIME type associations for file types
(dependency) make 1:4.4.1-6.eln134 ppc64le 1.9 MB A GNU tool which simplifies the build process for users
(dependency) maliit-framework 2.3.0-4.eln128 ppc64le 522.1 kB Input method framework
(dependency) maliit-framework-qt5 2.3.0-4.eln128 ppc64le 1.6 MB Input method module for Qt 5 based on Maliit framework
(required) maliit-keyboard 2.3.1-5.eln128 ppc64le 12.8 MB Maliit Keyboard 2
(required) marble 1:23.08.0-1.eln130 ppc64le 724.8 kB Virtual globe and world atlas
(required) marble-astro 1:23.08.0-1.eln130 ppc64le 452.3 kB Marble Astro Library
(required) marble-common 1:23.08.0-1.eln130 noarch 38.4 MB Common files of marble
(required) marble-qt 1:23.08.0-1.eln130 ppc64le 394.2 kB Marble qt-only interface
(required) marble-widget-data 1:23.08.0-1.eln130 noarch 23.3 MB Marble Widget data
(dependency) marble-widget-qt5 1:23.08.0-1.eln130 ppc64le 20.9 MB Marble Widget Library
(dependency) mariadb-connector-c 3.3.8-3.eln134 ppc64le 2.0 MB The MariaDB Native Client library (C driver)
(dependency) mariadb-connector-c-config 3.3.8-3.eln134 noarch 497.0 B Configuration files for packages that use /etc/my.cnf as a configuration file
(dependency) mbedtls 2.28.8-1.eln136 ppc64le 1.5 MB Light-weight cryptographic and SSL/TLS library
(dependency) mesa-filesystem 24.0.6-2.eln136 ppc64le 3.6 kB Mesa driver filesystem
(dependency) mesa-libEGL 24.0.6-2.eln136 ppc64le 523.6 kB Mesa libEGL runtime libraries
(dependency) mesa-libEGL-devel 24.0.6-2.eln136 ppc64le 21.5 kB Mesa libEGL development package
(dependency) mesa-libGL 24.0.6-2.eln136 ppc64le 726.1 kB Mesa libGL runtime libraries
(dependency) mesa-libGLU 9.0.3-4.eln134 ppc64le 457.6 kB Mesa libGLU library
(dependency) mesa-libgbm 24.0.6-2.eln136 ppc64le 197.2 kB Mesa gbm runtime library
(dependency) mesa-libglapi 24.0.6-2.eln136 ppc64le 332.7 kB Mesa shared glapi
(dependency) metis 5.1.0.3-2.eln128 ppc64le 2.2 MB Serial Graph Partitioning and Fill-reducing Matrix Ordering
(dependency) minizip-ng-compat 3.0.10-8.eln136 ppc64le 262.6 kB Minizip implementation provided by minizip-ng
(dependency) mlt 7.22.0-7.eln136 ppc64le 6.6 MB Toolkit for broadcasters, video editors, media players, transcoders
(dependency) mlt-qt5 7.22.0-7.eln136 ppc64le 4.2 MB Qt5 support for MLT
(dependency) mlt-qt6 7.22.0-7.eln136 ppc64le 4.4 MB Qt6 support for MLT
(dependency) mobile-broadband-provider-info 20240407-1.eln136 noarch 504.0 kB Mobile broadband provider database
(dependency) movit 1.7.1-1.eln130 ppc64le 816.4 kB GPU video filter library
(dependency) movit-data 1.7.1-1.eln130 noarch 44.2 kB Data files for the Movit GPU video filter library
(dependency) mpdecimal 2.5.1-9.eln134 ppc64le 328.9 kB Library for general decimal arithmetic
(dependency) mpfr 4.2.1-4.eln136 ppc64le 976.0 kB C library for multiple-precision floating-point computations
(dependency) mpg123-libs 1.31.3-4.eln134 ppc64le 1.1 MB Real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3
(dependency) mtdev 1.1.6-8.eln134 ppc64le 197.0 kB Multitouch Protocol Translation Library
(dependency) nautilus-extensions 46.1-1.eln136 ppc64le 230.7 kB Nautilus extensions library
(dependency) nautilus-python 4.0.1-1.eln136 ppc64le 222.3 kB Python bindings for Nautilus
(dependency) ncurses 6.4-12.20240127.eln134 ppc64le 1.7 MB Ncurses support utilities
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Ncurses libraries
(dependency) netcdf 4.9.0-5.eln125 ppc64le 5.3 MB Libraries for the Unidata network Common Data Form
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB A low-level cryptographic library
(dependency) nftables 1:1.0.9-4.eln136 ppc64le 1.4 MB Netfilter Tables userspace utilites
(dependency) npth 1.7-1.eln136 ppc64le 221.1 kB The New GNU Portable Threads library
(dependency) nspr 4.35.0-22.eln136 ppc64le 804.7 kB Netscape Portable Runtime
(dependency) nss 3.99.0-1.eln136 ppc64le 2.6 MB Network Security Services
(dependency) nss-mdns 0.15.1-9.eln128 ppc64le 1.2 MB glibc plugin for .local name resolution
(dependency) nss-softokn 3.99.0-1.eln136 ppc64le 3.0 MB Network Security Services Softoken Module
(dependency) nss-softokn-freebl 3.99.0-1.eln136 ppc64le 1.1 MB Freebl library for the Network Security Services
(dependency) nss-sysinit 3.99.0-1.eln136 ppc64le 198.0 kB System NSS Initialization
(dependency) nss-tools 3.99.0-1.eln136 ppc64le 5.4 MB Tools for the Network Security Services
(dependency) nss-util 3.99.0-1.eln136 ppc64le 346.1 kB Network Security Services Utilities Library
(dependency) ocean-sound-theme 6.0.5-1.eln136 noarch 1.2 MB Ocean Sound Theme for Plasma
(dependency) ocl-icd 2.3.2-5.eln134 ppc64le 346.8 kB OpenCL Library (Installable Client Library) Bindings
(dependency) ogdi 4.1.1-1.eln134 ppc64le 2.2 MB Open Geographic Datastore Interface
(required) okteta 1:0.26.4-8.eln128 ppc64le 3.5 MB Binary/hex editor
(required) okteta-libs 1:0.26.4-8.eln128 ppc64le 4.9 MB Runtime libraries and kpart plugins for okteta
(dependency) openal-soft 1.23.1-5.eln134 ppc64le 1.7 MB Open Audio Library
(dependency) openblas 0.3.26-4.eln135 ppc64le 96.0 kB An optimized BLAS library based on GotoBLAS2
(dependency) openblas-openmp 0.3.26-4.eln135 ppc64le 23.4 MB An optimized BLAS library based on GotoBLAS2, OpenMP version
(dependency) openblas-openmp64 0.3.26-4.eln135 ppc64le 23.2 MB An optimized BLAS library based on GotoBLAS2, OpenMP version
(dependency) openblas-serial 0.3.26-4.eln135 ppc64le 22.1 MB An optimized BLAS library based on GotoBLAS2, serial version
(dependency) opencore-amr 0.1.6-6.eln134 ppc64le 548.9 kB OpenCORE Adaptive Multi Rate Narrowband and Wideband speech lib
(dependency) opencv-core 4.9.0-5.fc41 ppc64le 4.1 MB OpenCV core libraries
(dependency) opencv-dnn 4.9.0-5.fc41 ppc64le 6.3 MB OpenCV module: Deep Neural Network
(dependency) opencv-imgcodecs 4.9.0-5.fc41 ppc64le 588.3 kB OpenCV module: Image Encoding/Decoding
(dependency) opencv-imgproc 4.9.0-5.fc41 ppc64le 3.8 MB OpenCV module: Image Processing
(dependency) opencv-ml 4.9.0-5.fc41 ppc64le 717.9 kB OpenCV module: Machine Learning
(dependency) openexr-libs 3.2.4-2.eln136 ppc64le 7.3 MB OpenEXR Libraries
(dependency) openfortivpn 1.22.0-1.eln136 ppc64le 314.1 kB Client for PPP+SSL VPN tunnel services
(dependency) openjpeg2 2.5.2-1.eln136 ppc64le 601.7 kB C-Library for JPEG 2000
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB LDAP support libraries
(dependency) openpgm 5.2.122-34.eln134 ppc64le 416.2 kB An implementation of the PGM reliable multicast protocol
(dependency) openssh 9.6p1-1.eln136.9 ppc64le 2.0 MB An open source implementation of SSH protocol version 2
(dependency) openssh-clients 9.6p1-1.eln136.9 ppc64le 3.8 MB An open source SSH client applications
(dependency) openssl 1:3.2.1-6.eln136 ppc64le 1.9 MB Utilities from the general purpose cryptography library with TLS implementation
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB A general purpose cryptography library with TLS implementation
(dependency) openvpn 2.6.9-1.eln136 ppc64le 2.4 MB A full-featured TLS VPN solution (beta release)
(dependency) optipng 0.7.8-1.eln132 ppc64le 384.4 kB PNG optimizer and converter
(dependency) opus 1.5.1-1.eln136 ppc64le 519.5 kB An audio codec for use in low-delay speech and audio communication
(dependency) opusfile 0.12-10.eln128 ppc64le 393.6 kB A high-level API for decoding and seeking within .opus files
(dependency) orc 0.4.38-2.eln136 ppc64le 1.3 MB The Oil Run-time Compiler
(dependency) ostree-libs 2024.5-3.eln136 ppc64le 1.3 MB C shared libraries ostree
(required) oxygen-icon-theme 1:6.0.0-1.eln136 noarch 29.4 MB Oxygen icon theme
(dependency) oxygen-sounds 6.0.5-1.eln136 noarch 2.1 MB The Oxygen Sound Theme
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB System trust module from p11-kit
(dependency) pam 1.6.1-1.eln136 ppc64le 11.0 MB An extensible library which provides authentication for applications
(required) pam-kwallet 6.0.5-1.eln136 ppc64le 200.8 kB PAM module for KWallet
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Shared libraries of the PAM package
(dependency) pango 1.52.2-1.eln136 ppc64le 2.0 MB System for layout and rendering of internationalized text
(dependency) parquet-libs 16.1.0-1.fc41 ppc64le 4.0 MB Runtime libraries for Apache Parquet C++
(dependency) passim-libs 0.1.8-1.eln136 ppc64le 222.1 kB Local caching server library
(dependency) pcre 8.45-1.eln134.6 ppc64le 873.3 kB Perl-compatible regular expression library
(dependency) pcre2 10.43-2.eln136.1 ppc64le 968.9 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Documentation for PCRE2 regular expressions
(dependency) pcre2-utf16 10.43-2.eln136.1 ppc64le 773.6 kB UTF-16 variant of PCRE2
(dependency) perl-AutoLoader 5.74-507.eln136 noarch 20.5 kB Load subroutines only on demand
(dependency) perl-B 1.88-507.eln136 ppc64le 604.3 kB Perl compiler backend
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Alternative warn and die for modules
(dependency) perl-Class-Struct 0.68-507.eln136 noarch 25.4 kB Declare struct-like data types as Perl classes
(dependency) perl-Clone 0.46-6.eln134 ppc64le 208.1 kB Recursively copy perl data types
(dependency) perl-Compress-Raw-Bzip2 2.212-1.eln136 ppc64le 225.2 kB Low-level interface to bzip2 compression library
(dependency) perl-Compress-Raw-Zlib 2.212-1.eln136 ppc64le 286.2 kB Low-level interface to the zlib compression library
(dependency) perl-Data-Dump 1.25-10.eln134 noarch 50.1 kB Pretty printing of data structures
(dependency) perl-Data-Dumper 2.188-503.eln134 ppc64le 263.4 kB Stringify perl data structures, suitable for printing and eval
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Modules that calculate message digests
(dependency) perl-Digest-HMAC 1.04-10.eln134 noarch 28.0 kB Keyed-Hashing for Message Authentication
(dependency) perl-Digest-MD5 2.59-3.eln134 ppc64le 231.4 kB Perl interface to the MD5 algorithm
(dependency) perl-Digest-SHA 1:6.04-503.eln134 ppc64le 264.2 kB Perl extension for SHA-1/224/256/384/512
(dependency) perl-DynaLoader 1.54-507.eln136 ppc64le 32.1 kB Dynamically load C libraries into Perl code
(dependency) perl-Encode 4:3.21-505.eln136 ppc64le 5.9 MB Character encodings in Perl
(dependency) perl-Encode-Locale 1.05-29.eln134 noarch 19.0 kB Determine the locale encoding
(dependency) perl-English 1.11-507.eln136 noarch 6.2 kB Nice English or awk names for ugly punctuation variables
(dependency) perl-Errno 1.37-507.eln136 ppc64le 8.4 kB System errno constants
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Implements default import method for modules
(dependency) perl-Fcntl 1.15-507.eln136 ppc64le 200.3 kB File operation options
(dependency) perl-File-Basename 2.86-507.eln136 noarch 14.0 kB Parse file paths into directory, file name, and suffix
(dependency) perl-File-Copy 2.41-507.eln136 noarch 19.6 kB Copy files or file handles
(dependency) perl-File-Find 1.43-507.eln136 noarch 41.9 kB Traverse a directory tree
(dependency) perl-File-Listing 6.16-3.eln134 noarch 41.1 kB Parse directory listing
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Create or remove directory trees
(dependency) perl-File-Slurp 9999.32-13.eln134 noarch 66.1 kB Efficient Reading/Writing of Complete Files
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Return name and handle of a temporary file safely
(dependency) perl-File-stat 1.13-507.eln136 noarch 12.7 kB By-name interface to Perl built-in stat functions
(dependency) perl-FileHandle 2.05-507.eln136 noarch 9.3 kB Object methods for file handles
(dependency) perl-Filter 2:1.64-503.eln134 ppc64le 876.0 kB Perl source filters
(dependency) perl-Getopt-Long 1:2.57-4.eln136 noarch 144.1 kB Extended processing of command line options
(dependency) perl-Getopt-Std 1.13-507.eln136 noarch 11.1 kB Process single-character switches with switch clustering
(dependency) perl-HTML-Parser 3.82-1.eln136 ppc64le 420.5 kB Perl module for parsing HTML
(dependency) perl-HTML-Tagset 3.24-1.eln136 noarch 18.6 kB HTML::Tagset - data tables useful in parsing HTML
(dependency) perl-HTTP-Cookies 6.11-3.eln134 noarch 73.3 kB HTTP cookie jars
(dependency) perl-HTTP-Date 6.06-4.eln134 noarch 41.1 kB Date conversion routines
(dependency) perl-HTTP-Message 6.45-3.eln134 noarch 214.6 kB HTTP style message
(dependency) perl-HTTP-Negotiate 6.01-38.eln134 noarch 27.6 kB Choose a variant to serve
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Small, simple, correct HTTP/1.1 client
(dependency) perl-I18N-Langinfo 0.22-507.eln136 ppc64le 205.3 kB Query locale information
(dependency) perl-IO 1.52-507.eln136 ppc64le 318.7 kB Perl input/output modules
(dependency) perl-IO-Compress 2.212-1.eln136 noarch 1.0 MB Read and write compressed data
(dependency) perl-IO-HTML 1.004-12.eln134 noarch 45.1 kB Open an HTML file with automatic character set detection
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Drop-in replacement for IO::Socket::INET supporting both IPv4 and IPv6
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Perl library for transparent SSL
(dependency) perl-IPC-Open3 1.22-507.eln136 noarch 22.5 kB Open a process for reading, writing, and error handling
(dependency) perl-LWP-MediaTypes 6.04-18.eln136 noarch 78.9 kB Guess media type for a file or a URL
(dependency) perl-MIME-Base64 3.16-503.eln134 ppc64le 221.8 kB Encoding and decoding of Base64 and quoted-printable strings
(dependency) perl-Module-Load 1:0.36-503.eln134 noarch 14.8 kB Run-time require of both modules and files
(dependency) perl-Mozilla-CA 20240313-1.eln136 noarch 9.5 kB Mozilla's CA certificate bundle in PEM format
(dependency) perl-NTLM 1.09-38.eln134 noarch 31.2 kB NTLM Perl module
(dependency) perl-Net-HTTP 6.23-4.eln134 noarch 74.5 kB Low-level HTTP connection (client)
(dependency) perl-Net-SSLeay 1.94-3.eln134 ppc64le 1.5 MB Perl extension for using OpenSSL
(dependency) perl-POSIX 2.13-507.eln136 ppc64le 388.9 kB Perl interface to IEEE Std 1003.1
(dependency) perl-PathTools 3.89-502.eln134 ppc64le 351.5 kB PathTools Perl module (Cwd, File::Spec)
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Resolve POD escape sequences
(dependency) perl-Pod-Parser 1.67-3.eln134 noarch 262.3 kB Basic perl modules for handling Plain Old Documentation (POD)
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Look up Perl documentation in Pod format
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Framework for parsing POD documentation
(dependency) perl-Pod-Usage 4:2.03-504.eln136 noarch 84.7 kB Print a usage message from embedded POD documentation
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 ppc64le 277.2 kB A selection of general-utility scalar and list subroutines
(dependency) perl-SelectSaver 1.02-507.eln136 noarch 2.2 kB Save and restore selected file handle
(dependency) perl-Socket 4:2.038-1.eln136 ppc64le 271.7 kB Networking constants and support functions
(dependency) perl-Storable 1:3.32-502.eln134 ppc64le 372.3 kB Persistence for Perl data structures
(dependency) perl-Symbol 1.09-507.eln136 noarch 6.8 kB Manipulate Perl symbols and their names
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Color screen output using ANSI escape sequences
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Perl termcap interface
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Parse text into an array of tokens or array of arrays
(dependency) perl-Text-Tabs+Wrap 2024.001-1.eln136 noarch 22.5 kB Expand tabs and do simple line wrapping
(dependency) perl-Text-Unidecode 1.30-24.eln134 noarch 448.7 kB US-ASCII transliterations of Unicode text
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Efficiently compute time from local and GMT time
(dependency) perl-TimeDate 1:2.33-14.eln134 noarch 95.0 kB A Perl module for time and date manipulation
(dependency) perl-Try-Tiny 0.31-9.eln134 noarch 66.8 kB Minimal try/catch with proper localization of $@
(dependency) perl-URI 5.28-1.eln136 noarch 240.2 kB A Perl module implementing URI parsing and manipulation
(dependency) perl-WWW-RobotRules 6.02-39.eln134 noarch 24.3 kB Database of robots.txt-derived permissions
(dependency) perl-XML-DOM 1.46-22.eln128 noarch 252.6 kB DOM extension to XML::Parser
(dependency) perl-XML-Parser 2.47-3.eln134 ppc64le 832.9 kB Perl module for parsing XML documents
(dependency) perl-XML-RegExp 0.04-31.eln128 noarch 8.4 kB Regular expressions for XML tokens
(dependency) perl-XML-XPath 1.48-6.eln134 noarch 201.6 kB XPath parser and evaluator for Perl
(dependency) perl-base 2.27-507.eln136 noarch 12.5 kB Establish an ISA relationship with base classes at compile time
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Perl pragma to declare constants
(dependency) perl-encoding 4:3.00-505.eln136 ppc64le 149.4 kB Write your Perl script in non-ASCII or non-UTF-8
(dependency) perl-if 0.61.000-507.eln136 noarch 5.8 kB Use a Perl module if a condition holds
(dependency) perl-interpreter 4:5.38.2-507.eln136 ppc64le 299.6 kB Standalone executable Perl interpreter
(dependency) perl-lib 0.65-507.eln136 ppc64le 8.5 kB Manipulate @INC at compile time
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Perl clients for various network protocols
(dependency) perl-libs 4:5.38.2-507.eln136 ppc64le 11.6 MB The libraries for the perl run-time
(dependency) perl-libwww-perl 6.77-1.eln136 noarch 520.4 kB A Perl interface to the World-Wide Web
(dependency) perl-locale 1.10-507.eln136 noarch 6.2 kB Pragma to use or avoid POSIX locales for built-in operations
(dependency) perl-mro 1.28-507.eln136 ppc64le 209.3 kB Method resolution order
(dependency) perl-open 1.13-507.eln136 noarch 11.3 kB Perl pragma to set default PerlIO layers for input and output
(dependency) perl-overload 1.37-507.eln136 noarch 71.5 kB Overloading Perl operations
(dependency) perl-overloading 0.02-507.eln136 noarch 4.8 kB Perl pragma to lexically control overloading
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Establish an ISA relationship with base classes at compile time
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Format POD source into various output formats
(dependency) perl-subs 1.04-507.eln136 noarch 2.1 kB Perl pragma to predeclare subroutine names
(dependency) perl-vars 1.05-507.eln136 noarch 3.9 kB Perl pragma to predeclare global variable names
(dependency) phonon-common 4.12.0-1.eln132 noarch 351.3 kB Translation files for phonon
(dependency) phonon-qt5 4.12.0-1.eln132 ppc64le 1.0 MB Multimedia framework api for Qt5
(dependency) phonon-qt6 4.12.0-1.eln132 ppc64le 1.7 MB Multimedia framework api for Qt6
(dependency) php-cli 8.3.8~RC1-1.eln136 ppc64le 11.7 MB Command-line interface for PHP
(dependency) php-common 8.3.8~RC1-1.eln136 ppc64le 10.5 MB Common files for PHP
(required) php-kolabformat 1.2.0-23.eln136 ppc64le 983.5 kB PHP bindings for libkolabxml
(required) picmi 24.05.0-1.eln136 ppc64le 2.0 MB A nonogram logic game
(dependency) pinentry 1.3.0-2.eln136 ppc64le 376.0 kB Collection of simple PIN or passphrase entry dialogs
(dependency) pinentry-gnome3 1.3.0-2.eln136 ppc64le 196.9 kB Passphrase/PIN entry dialog for GNOME 3
(dependency) pipewire-alsa 1.1.82-1.eln136 ppc64le 397.9 kB PipeWire media server ALSA support
(dependency) pipewire-jack-audio-connection-kit-libs 1.1.82-1.eln136 ppc64le 984.3 kB PipeWire JACK implementation libraries
(dependency) pipewire-libs 1.1.82-1.eln136 ppc64le 16.1 MB Libraries for PipeWire clients
(dependency) pipewire-pulseaudio 1.1.82-1.eln136 ppc64le 615.4 kB PipeWire PulseAudio implementation
(dependency) pixman 0.43.4-1.eln136 ppc64le 717.1 kB Pixel manipulation library
(dependency) pkcs11-helper 1.30.0-1.eln135 ppc64le 291.8 kB A library for using PKCS#11 providers
(dependency) pkgconf 2.1.1-1.eln136 ppc64le 238.7 kB Package compiler and linker metadata toolkit
(dependency) pkgconf-m4 2.1.1-1.eln136 noarch 13.9 kB m4 macros for pkgconf
(dependency) pkgconf-pkg-config 2.1.1-1.eln136 ppc64le 990.0 B pkgconf shim to provide /usr/bin/pkg-config
(dependency) plasma-activities 6.0.5-1.eln136 ppc64le 878.9 kB Core components for the KDE Activity concept
(dependency) plasma-activities-stats 6.0.5-1.eln136 ppc64le 463.8 kB Library to access the usage statistics data collected by the KDE activity manager
(required) plasma-applet-translator 0.8-7.eln128 noarch 88.5 kB Plasma 5 applet for translate-shell
(required) plasma-breeze 6.0.5-1.fc41 ppc64le 1.3 MB Artwork, styles and assets for the Breeze visual style for the Plasma Desktop
(required) plasma-breeze-common 6.0.5-1.fc41 noarch 49.0 MB Common files shared between Plasma 5 and Plasma 6 versions of the Breeze style
(dependency) plasma-breeze-qt5 6.0.5-1.fc41 ppc64le 782.0 kB Breeze application style for Qt5
(dependency) plasma-breeze-qt6 6.0.5-1.fc41 ppc64le 853.3 kB Breeze application style for Qt6
(required) plasma-browser-integration 5.27.6-2.eln128 ppc64le 730.9 kB plasma-browser-integration provides components necessary to integrate browsers into the Plasma Desktop
(required) plasma-desktop 6.0.5-1.fc41 ppc64le 31.6 MB Plasma Desktop shell
(required) plasma-discover 6.0.5-1.fc41 ppc64le 2.3 MB KDE and Plasma resources management GUI
(required) plasma-discover-flatpak 6.0.5-1.fc41 ppc64le 877.6 kB Plasma Discover flatpak support
(required) plasma-discover-libs 6.0.5-1.fc41 ppc64le 3.9 MB Runtime libraries for plasma-discover
(required) plasma-discover-notifier 6.0.5-1.fc41 ppc64le 369.0 kB Plasma Discover Update Notifier
(required) plasma-discover-offline-updates 6.0.5-1.fc41 ppc64le 34.0 B Plasma Discover Offline updates enablement
(required) plasma-discover-packagekit 6.0.5-1.fc41 ppc64le 879.7 kB Plasma Discover PackageKit support
(required) plasma-discover-snap 6.0.5-1.fc41 ppc64le 696.3 kB Plasma Discover snap support
(required) plasma-disks 6.0.5-1.eln136 ppc64le 1.1 MB Hard disk health monitoring for KDE Plasma
(required) plasma-drkonqi 6.0.5-1.eln136 ppc64le 4.6 MB DrKonqi crash handler for KF6/Plasma6
(required) plasma-firewall 6.0.5-1.eln136 ppc64le 1.3 MB Control Panel for your system firewall
(required) plasma-firewall-firewalld 6.0.5-1.eln136 ppc64le 264.9 kB FirewallD backend for Plasma Firewall
(required) plasma-integration 6.0.5-1.fc41 ppc64le 841.7 kB Qt Platform Theme integration plugin for Plasma
(dependency) plasma-integration-qt5 6.0.5-1.fc41 ppc64le 655.1 kB Qt5 support for plasma-integration
(dependency) plasma-lookandfeel-fedora 6.0.5-1.fc41 noarch 492.0 kB Fedora look-and-feel for Plasma
(required) plasma-mediacenter 5.7.5-20.eln128 ppc64le 2.4 MB A mediacenter user interface written with the Plasma framework
(required) plasma-milou 6.0.2-1.eln136 ppc64le 537.2 kB A dedicated KDE search application built on top of Baloo
(required) plasma-nm 6.0.5-1.fc41 ppc64le 6.3 MB Plasma for managing network connections
(required) plasma-nm-fortisslvpn 6.0.5-1.fc41 ppc64le 338.3 kB Fortigate SSL VPN support for plasma-nm
(required) plasma-nm-iodine 6.0.5-1.fc41 ppc64le 234.8 kB Iodine support for plasma-nm
(required) plasma-nm-l2tp 6.0.5-1.fc41 ppc64le 694.6 kB L2TP support for plasma-nm
(required) plasma-nm-openswan 6.0.5-1.fc41 ppc64le 242.3 kB Openswan support for plasma-nm
(required) plasma-nm-openvpn 6.0.5-1.fc41 ppc64le 1.0 MB OpenVPN support for plasma-nm
(required) plasma-nm-pptp 6.0.5-1.fc41 ppc64le 441.4 kB PPTP support for plasma-nm
(required) plasma-nm-ssh 6.0.5-1.fc41 ppc64le 348.6 kB SSH suppor for plasma-nm
(required) plasma-nm-sstp 6.0.5-1.fc41 ppc64le 372.1 kB SSTP support for plasma-nm
(required) plasma-nm-strongswan 6.0.5-1.fc41 ppc64le 372.2 kB Strongswan support for plasma-nm
(required) plasma-nm-vpnc 6.0.5-1.fc41 ppc64le 492.6 kB Vpnc support for plasma-nm
(required) plasma-pa 6.0.5-1.eln136 ppc64le 1.6 MB Plasma applet for audio volume management using PulseAudio
(required) plasma-pass 1.2.2-1.eln136 ppc64le 357.3 kB Plasma applet to access passwords from the Pass password manager
(required) plasma-pk-updates 1:0.3.2-15.eln128 ppc64le 1.4 MB Plasma applet for system updates using PackageKit
(dependency) plasma-print-manager 6.0.5-1.eln136 ppc64le 2.7 MB Printer management for KDE
(dependency) plasma-print-manager-libs 6.0.5-1.eln136 ppc64le 987.5 kB Runtime files for plasma-print-manager
(required) plasma-systemmonitor 6.0.5-1.eln136 ppc64le 2.8 MB An application for monitoring system resources
(required) plasma-systemsettings 6.0.5-1.fc41 ppc64le 1.7 MB KDE System Settings application
(required) plasma-thunderbolt 6.0.5-1.eln136 ppc64le 918.0 kB Plasma integration for controlling Thunderbolt devices
(required) plasma-vault 6.0.5-1.eln136 ppc64le 2.0 MB Plasma Vault offers strong encryption features in a user-friendly way
(required) plasma-wayland-protocols 1.11.1-1.eln132 ppc64le 250.4 kB Plasma Specific Protocols for Wayland
(required) plasma-workspace 6.0.5-1.fc41 ppc64le 43.9 MB Plasma workspace, applications and applets
(required) plasma-workspace-common 6.0.5-1.fc41 ppc64le 192.9 kB Common files for plasma-workspace
(required) plasma-workspace-geolocation 6.0.5-1.fc41 ppc64le 393.6 kB Plasma5 geolocation components
(required) plasma-workspace-geolocation-libs 6.0.5-1.fc41 ppc64le 197.3 kB Plasma5 geolocation runtime libraries
(required) plasma-workspace-libs 6.0.5-1.fc41 ppc64le 26.4 MB Runtime libraries for plasma-workspace
(required) plasma-workspace-wallpapers 6.0.5-1.eln136 noarch 106.1 MB Additional wallpapers for Plasma workspace
(required) plasma-workspace-wayland 6.0.5-1.fc41 ppc64le 333.6 kB Wayland support for Plasma
(dependency) plasma5support 6.0.5-1.eln136 ppc64le 671.3 kB Support components for porting from KF5/Qt5 to KF6/Qt6
(dependency) policycoreutils 3.6-4.eln136 ppc64le 2.7 MB SELinux policy core utilities
(dependency) policycoreutils-python-utils 3.6-4.eln136 noarch 93.7 kB SELinux policy core python utilities
(dependency) polkit 124-3.eln136 ppc64le 1.4 MB An authorization framework
(required) polkit-kde 6.0.5-1.eln136 ppc64le 355.0 kB PolicyKit integration for KDE Desktop
(dependency) polkit-libs 124-3.eln136 ppc64le 479.5 kB Libraries for polkit
(dependency) polkit-pkla-compat 0.1-28.eln134 ppc64le 425.6 kB Rules for polkit to add compatibility with pklocalauthority
(dependency) polkit-qt5-1 0.175.0-1.eln132 ppc64le 695.1 kB PolicyKit Qt5 bindings
(required) polkit-qt6-1 0.175.0-1.eln132 ppc64le 697.7 kB PolicyKit Qt6 bindings
(dependency) poppler 24.02.0-2.fc40 ppc64le 4.0 MB PDF rendering library
(dependency) poppler-cpp 24.02.0-2.fc40 ppc64le 261.1 kB Pure C++ wrapper for poppler
(dependency) poppler-data 0.4.11-7.eln134 noarch 12.3 MB Encoding files for use with poppler
(dependency) poppler-glib 24.02.0-2.fc40 ppc64le 793.9 kB Glib wrapper for poppler
(dependency) poppler-qt5 24.02.0-2.fc40 ppc64le 780.0 kB Qt5 wrapper for poppler
(dependency) poppler-qt6 24.02.0-2.fc40 ppc64le 780.6 kB Qt6 wrapper for poppler
(dependency) poppler-utils 24.02.0-2.fc40 ppc64le 2.7 MB Command line utilities for converting PDF files
(dependency) popt 1.19-6.eln134 ppc64le 272.8 kB C library for parsing command line parameters
(dependency) postgresql-private-libs 16.1-7.eln136 ppc64le 519.6 kB The shared libraries required only for this build of PostgreSQL server
(required) powerdevil 6.0.5-1.fc41 ppc64le 5.5 MB Manages the power consumption settings of a Plasma Shell
(required) poxml 24.05.0-1.eln136 ppc64le 1.0 MB Text utilities from kdesdk
(dependency) ppp 2.5.0-7.eln136 ppc64le 3.8 MB The Point-to-Point Protocol daemon
(dependency) pptp 1.10.0-20.eln134 ppc64le 280.3 kB Point-to-Point Tunneling Protocol (PPTP) Client
(dependency) procps-ng 4.0.4-3.eln134 ppc64le 4.0 MB System and process monitoring utilities
(dependency) proj 9.4.0-1.eln136 ppc64le 6.0 MB Cartographic projection software (PROJ)
(dependency) proj-data 9.4.0-1.eln136 noarch 9.0 MB Proj data files
(dependency) protobuf 3.19.6-8.eln134 ppc64le 3.7 MB Protocol Buffers - Google's data interchange format
(dependency) protobuf-c 1.5.0-3.eln134 ppc64le 205.9 kB C bindings for Google's Protocol Buffers
(dependency) psmisc 23.7-1.eln136 ppc64le 1.8 MB Utilities for managing processes on your system
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Cross-vendor public domain suffix database in DAFSA form
(dependency) pulseaudio-libs 17.0-1.eln136 ppc64le 4.1 MB Libraries for PulseAudio clients
(dependency) pulseaudio-libs-glib2 17.0-1.eln136 ppc64le 195.7 kB GLIB 2.x bindings for PulseAudio clients
(dependency) pulseaudio-qt-qt6 1.3^20231120.081305.36f5625-2.eln132 ppc64le 692.2 kB Qt6 bindings for PulseAudio
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB The pip wheel
(dependency) python3 3.12.3-2.eln136 ppc64le 211.4 kB Python 3.12 interpreter
(dependency) python3-audit 4.0.1-2.eln136 ppc64le 529.1 kB Python3 bindings for libaudit
(dependency) python3-cairo 1.25.1-3.eln134 ppc64le 648.5 kB Python 3 bindings for the cairo library
(dependency) python3-certifi 2023.05.07-4.eln134 noarch 6.6 kB Python package for providing Mozilla's CA Bundle
(dependency) python3-charset-normalizer 3.3.2-3.eln134 noarch 312.7 kB The Real First Universal Charset Detector
(dependency) python3-click 8.1.7-4.eln135 noarch 1.1 MB Simple wrapper around optparse for powerful command line utilities
(dependency) python3-cups 2.0.4-1.eln136 ppc64le 375.3 kB Python3 bindings for CUPS API, known as pycups.
(dependency) python3-dbus 1.3.2-6.eln134 ppc64le 815.2 kB D-Bus bindings for python3
(dependency) python3-distro 1.9.0-3.eln134 noarch 201.9 kB Linux Distribution - a Linux OS platform information API
(dependency) python3-doxypypy 0.8.8.6-4.eln128 noarch 426.8 kB A more Pythonic version of doxypy, a Doxygen filter for Python
(dependency) python3-doxyqml 0.5.1-4.eln128 noarch 82.7 kB Doxygen to document your QML classes
(dependency) python3-firewall 2.1.2-2.eln136 noarch 3.0 MB Python3 bindings for firewalld
(dependency) python3-gobject 3.48.2-1.eln136 ppc64le 195.8 kB Python 3 bindings for GObject Introspection
(dependency) python3-gobject-base 3.48.2-1.eln136 ppc64le 1.6 MB Python 3 bindings for GObject Introspection base package
(dependency) python3-idna 3.7-1.eln136 noarch 594.6 kB Internationalized Domain Names in Applications (IDNA)
(dependency) python3-jinja2 3.1.4-1.eln136 noarch 1.5 MB General purpose template engine
(required) python3-kolabformat 1.2.0-23.eln136 ppc64le 3.1 MB Python bindings for libkolabxml
(dependency) python3-libs 3.12.3-2.eln136 ppc64le 51.5 MB Python runtime libraries
(dependency) python3-libselinux 3.6-4.eln134 ppc64le 977.1 kB SELinux python 3 bindings for libselinux
(dependency) python3-libsemanage 3.6-3.eln134 ppc64le 524.9 kB semanage python 3 bindings for libsemanage
(dependency) python3-markupsafe 2.1.5-1.eln136 ppc64le 237.2 kB Implements a XML/HTML/XHTML Markup safe string for Python
(dependency) python3-nftables 1:1.0.9-4.eln136 ppc64le 45.3 kB Python module providing an interface to libnftables
(dependency) python3-policycoreutils 3.6-4.eln136 noarch 5.8 MB SELinux policy core python3 interfaces
(dependency) python3-psutil 5.9.8-1.eln135 ppc64le 1.8 MB A process and system utilities module for Python
(dependency) python3-pygdbmi 0.11.0.0-3.eln134 noarch 139.0 kB Get Structured Output from GDB's Machine Interface
(dependency) python3-pyyaml 6.0.1-14.eln134 ppc64le 922.3 kB YAML parser and emitter for Python
(dependency) python3-requests 2.31.0-4.eln136 noarch 462.4 kB HTTP library, written in Python, for human beings
(dependency) python3-sentry-sdk 2.1.1-1.fc41 noarch 2.1 MB The new Python SDK for Sentry.io
(dependency) python3-setools 4.5.1-2.eln136 ppc64le 3.4 MB Policy analysis tools for SELinux
(dependency) python3-setuptools 69.2.0-3.eln136 noarch 7.2 MB Easily build and distribute Python 3 packages
(dependency) python3-urllib3 1.26.18-3.eln134 noarch 996.2 kB HTTP library with thread-safe connection pooling, file post, and more
(dependency) qaccessibilityclient-qt6 0.6.0-1.eln136 ppc64le 430.7 kB Accessibility client library for Qt6
(dependency) qca-qt5 2.3.8-1.eln136 ppc64le 2.0 MB Qt5 Cryptographic Architecture
(dependency) qca-qt6 2.3.8-1.eln136 ppc64le 2.3 MB Qt6 Cryptographic Architecture
(dependency) qca-qt6-ossl 2.3.8-1.eln136 ppc64le 590.2 kB Openssl plugin for the Qt6 Cryptographic Architecture
(required) qcachegrind 24.05.0-1.eln136 ppc64le 1.9 MB QT GUI to profilers such as Valgrind
(dependency) qcoro-qt6 0.10.0-5.fc41 ppc64le 1.4 MB C++ Coroutines for Qt 6
(dependency) qgpgme-qt5 1.23.2-3.fc40 ppc64le 1.3 MB Qt5 API bindings/wrapper for GPGME
(dependency) qgpgme-qt6 1.23.2-3.fc40 ppc64le 1.4 MB Qt6 API bindings/wrapper for GPGME
(dependency) qpdf-libs 11.9.0-1.eln136 ppc64le 3.1 MB QPDF library for transforming PDF files
(dependency) qqc2-breeze-style 6.0.2-1.eln136 ppc64le 2.8 MB QtQuickControls2 breeze style
(required) qqc2-desktop-style 5.109.0-1.fc39 ppc64le 723.0 kB QtQuickControls2 style for consistency between QWidget and QML apps
(dependency) qrencode-libs 4.1.1-7.eln134 ppc64le 300.6 kB QR Code encoding library - Shared libraries
(required) qt-creator 13.0.1-1.fc41 ppc64le 120.7 MB Cross-platform IDE for Qt
(required) qt-creator-data 13.0.1-1.fc41 noarch 7.9 MB Application data for qt-creator
(required) qt-creator-doc 13.0.1-1.fc41 noarch 9.3 MB User documentation for qt-creator
(required) qt-creator-translations 13.0.1-1.fc41 noarch 12.8 MB Translations for qt-creator
(required) qt-settings 40.0-1.eln136 noarch 1.1 kB Configuration files for Qt
(dependency) qt5-qtbase 5.15.13-2.eln136 ppc64le 13.5 MB Qt5 - QtBase components
(dependency) qt5-qtbase-common 5.15.13-2.eln136 noarch 80.0 B Common files for Qt5
(dependency) qt5-qtbase-gui 5.15.13-2.eln136 ppc64le 28.5 MB Qt5 GUI-related libraries
(dependency) qt5-qtdeclarative 5.15.13-1.eln136 ppc64le 22.0 MB Qt5 - QtDeclarative component
(dependency) qt5-qtfeedback 20180903gita14bd0b-7.eln128 ppc64le 516.9 kB Qt5 Tactile Feedback
(dependency) qt5-qtgraphicaleffects 5.15.13-1.eln136 ppc64le 927.6 kB Qt5 - QtGraphicalEffects component
(dependency) qt5-qtlocation 5.15.13-1.eln136 ppc64le 14.2 MB Qt5 - Location component
(dependency) qt5-qtmultimedia 5.15.13-1.eln136 ppc64le 5.0 MB Qt5 - Multimedia support
(dependency) qt5-qtnetworkauth 5.15.13-1.eln136 ppc64le 334.2 kB Qt5 - NetworkAuth component
(dependency) qt5-qtquickcontrols 5.15.13-1.eln136 ppc64le 5.8 MB Qt5 - module with set of QtQuick controls
(dependency) qt5-qtquickcontrols2 5.15.13-1.eln136 ppc64le 9.9 MB Qt5 - module with set of QtQuick controls for embedded
(dependency) qt5-qtscript 5.15.13-1.eln136 ppc64le 3.5 MB Qt5 - QtScript component
(dependency) qt5-qtsensors 5.15.13-1.eln136 ppc64le 2.2 MB Qt5 - Sensors component
(dependency) qt5-qtserialport 5.15.13-1.eln136 ppc64le 378.9 kB Qt5 - SerialPort component
(dependency) qt5-qtspeech 5.15.13-1.eln136 ppc64le 242.1 kB Qt5 - Speech component
(dependency) qt5-qtsvg 5.15.13-1.eln136 ppc64le 1.1 MB Qt5 - Support for rendering and displaying SVG
(dependency) qt5-qttools-common 5.15.11-1.eln131 noarch 7.5 kB Common files for qt5-qttools
(dependency) qt5-qttools-libs-designer 5.15.11-1.eln131 ppc64le 5.7 MB Qt5 Designer runtime library
(dependency) qt5-qtwayland 5.15.13-1.eln136 ppc64le 9.5 MB Qt5 - Wayland platform support and QtCompositor module
(dependency) qt5-qtwebchannel 5.15.13-1.fc41 ppc64le 578.6 kB Qt5 - WebChannel component
(dependency) qt5-qtwebkit 5.212.0-0.85alpha4.eln136 ppc64le 50.4 MB Qt5 - QtWebKit components
(dependency) qt5-qtx11extras 5.15.13-1.eln136 ppc64le 290.6 kB Qt5 - X11 support library
(dependency) qt5-qtxmlpatterns 5.15.13-1.eln136 ppc64le 3.8 MB Qt5 - QtXmlPatterns component
(dependency) qt6-designer 6.7.1-1.eln136 ppc64le 792.5 kB Design GUIs for Qt6 applications
(dependency) qt6-doc-devel 6.7.0-1.eln136 noarch 16.9 MB tags files for crosslinking to Qt QCH files
(dependency) qt6-doctools 6.7.1-1.eln136 ppc64le 2.7 MB Qt6 doc tools package
(dependency) qt6-linguist 6.7.1-1.eln136 ppc64le 4.2 MB Qt6 Linguist Tools
(dependency) qt6-qt5compat 6.7.1-1.eln136 ppc64le 2.0 MB Qt6 - Qt 5 Compatibility Libraries
(dependency) qt6-qtbase 6.7.1-2.eln136 ppc64le 15.7 MB Qt6 - QtBase components
(dependency) qt6-qtbase-common 6.7.1-2.eln136 noarch 76.0 B Common files for Qt6
(dependency) qt6-qtbase-devel 6.7.1-2.eln136 ppc64le 24.7 MB Development files for qt6-qtbase
(dependency) qt6-qtbase-gui 6.7.1-2.eln136 ppc64le 31.8 MB Qt6 GUI-related libraries
(dependency) qt6-qtbase-mysql 6.7.1-2.eln136 ppc64le 276.8 kB MySQL driver for Qt6's SQL classes
(dependency) qt6-qtbase-odbc 6.7.1-2.eln136 ppc64le 276.5 kB ODBC driver for Qt6's SQL classes
(dependency) qt6-qtbase-postgresql 6.7.1-2.eln136 ppc64le 276.3 kB PostgreSQL driver for Qt6's SQL classes
(dependency) qt6-qtcharts 6.7.1-1.eln136 ppc64le 4.1 MB Qt6 - Charts component
(dependency) qt6-qtdeclarative 6.7.1-2.eln136 ppc64le 58.1 MB Qt6 - QtDeclarative component
(dependency) qt6-qtmultimedia 6.7.1-1.fc41 ppc64le 4.7 MB Qt6 - Multimedia support
(dependency) qt6-qtquick3d 6.7.1-1.eln136 ppc64le 15.2 MB Qt6 - Quick3D Libraries and utilities
(dependency) qt6-qtquicktimeline 6.7.1-1.eln136 ppc64le 834.7 kB Qt6 - QuickTimeline plugin
(dependency) qt6-qtscxml 6.7.1-1.eln136 ppc64le 3.1 MB Qt6 - ScXml component
(dependency) qt6-qtsensors 6.7.1-1.eln136 ppc64le 1.6 MB Qt6 - Sensors component
(dependency) qt6-qtserialport 6.7.1-1.eln136 ppc64le 349.7 kB Qt6 - SerialPort component
(dependency) qt6-qtshadertools 6.7.1-2.eln136 ppc64le 5.2 MB Qt6 - Qt Shader Tools module builds on the SPIR-V Open Source Ecosystem
(dependency) qt6-qtspeech 6.7.1-1.fc41 ppc64le 735.2 kB Qt6 - Speech component
(dependency) qt6-qtsvg 6.7.1-1.eln136 ppc64le 1.3 MB Qt6 - Support for rendering and displaying SVG
(dependency) qt6-qttools 6.7.1-1.eln136 ppc64le 917.6 kB Qt6 - QtTool components
(dependency) qt6-qttools-common 6.7.1-1.eln136 noarch 7.5 kB Common files for qt6-qttools
(dependency) qt6-qttools-devel 6.7.1-1.eln136 ppc64le 2.7 MB Development files for qt6-qttools
(dependency) qt6-qttools-libs-designer 6.7.1-1.eln136 ppc64le 7.3 MB Qt6 Designer runtime library
(dependency) qt6-qttools-libs-designercomponents 6.7.1-1.eln136 ppc64le 4.0 MB Qt6 Designer Components runtime library
(dependency) qt6-qttools-libs-help 6.7.1-1.eln136 ppc64le 786.6 kB Qt6 Help runtime library
(dependency) qt6-qttranslations 6.7.1-1.eln136 noarch 13.7 MB Qt6 - QtTranslations module
(dependency) qt6-qtvirtualkeyboard 6.7.1-1.eln136 ppc64le 7.7 MB Qt6 - VirtualKeyboard component
(dependency) qt6-qtwayland 6.7.1-1.eln136 ppc64le 9.5 MB Qt6 - Wayland platform support and QtCompositor module
(dependency) qt6-qtwebsockets 6.7.1-1.eln136 ppc64le 415.6 kB Qt6 - WebSockets component
(dependency) qt6-rpm-macros 6.7.1-1.eln136 noarch 2.8 kB RPM macros for building Qt6 and KDE Frameworks 5 packages
(dependency) rav1e-libs 0.7.1-1.eln135 ppc64le 2.2 MB Library files for rav1e
(dependency) re2 1:20220601-5.eln134 ppc64le 654.1 kB C++ fast alternative to backtracking RE engines
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB A library for editing typed command lines
(dependency) redhat-text-vf-fonts 4.0.3-8.eln136 noarch 549.6 kB The variable font of Red Hat Text fonts
(dependency) rlwrap 0.46.1-2.eln128 ppc64le 491.3 kB Wrapper for GNU readline
(required) rocs 23.08.1-1.eln130 ppc64le 4.8 MB Graph Theory IDE
(required) rocs-libs 23.08.1-1.eln130 ppc64le 844.8 kB Runtime files for rocs
(dependency) rpm 4.19.1.1-2.eln136 ppc64le 4.9 MB The RPM package management system
(dependency) rpm-libs 4.19.1.1-2.eln136 ppc64le 1.1 MB Libraries for manipulating RPM packages
(dependency) rpm-plugin-selinux 4.19.1.1-2.eln136 ppc64le 196.0 kB Rpm plugin for SELinux functionality
(dependency) rpm-sequoia 1.6.0-2.eln134 ppc64le 4.8 MB Implementation of the RPM PGP interface using Sequoia
(dependency) rsvg-pixbuf-loader 2.57.1-5.eln136 ppc64le 195.4 kB SVG image loader for gdk-pixbuf
(dependency) rubberband 3.3.0-3.eln134 ppc64le 2.4 MB Audio time-stretching and pitch-shifting library
(dependency) samba-client-libs 4.20.1-1.eln136 ppc64le 36.4 MB Samba client libraries
(dependency) samba-common 4.20.1-1.eln136 noarch 141.1 kB Files used by both Samba servers and clients
(dependency) samba-common-libs 4.20.1-1.eln136 ppc64le 850.4 kB Libraries used by both Samba servers and clients
(dependency) sane-backends-libs 1.2.1-8.eln134 ppc64le 260.2 kB SANE libraries
(required) sddm 0.21.0-4.eln136 ppc64le 2.5 MB QML based desktop and login manager
(required) sddm-breeze 6.0.5-1.fc41 noarch 1.2 MB SDDM breeze theme
(required) sddm-kcm 6.0.5-1.eln136 ppc64le 978.9 kB SDDM KDE configuration module
(required) sddm-themes 0.21.0-4.eln136 noarch 3.0 MB SDDM Themes
(dependency) sddm-wayland-plasma 5.27.7-2.fc40 noarch 225.0 B Plasma Wayland SDDM greeter configuration
(dependency) sdl12-compat 1.2.68-2.eln134 ppc64le 347.7 kB SDL 1.2 runtime compatibility library using SDL 2.0
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB A GNU stream text editor
(dependency) selinux-policy 40.20-1.eln136 noarch 28.6 kB SELinux policy configuration
(dependency) selinux-policy-targeted 40.20-1.eln136 noarch 19.1 MB SELinux targeted policy
(dependency) serd 0.30.16-3.eln134 ppc64le 472.0 kB A lightweight C library for RDF syntax
(env) setup 2.14.5-2.eln134 noarch 720.4 kB A set of system configuration and setup files
(dependency) sgml-common 0.6.3-63.eln134 noarch 168.1 kB Common SGML catalog and DTD files
(dependency) shadow-utils 2:4.15.1-5.eln136 ppc64le 7.4 MB Utilities for managing accounts and shadow password files
(dependency) shapelib 1.5.0-16.eln128 ppc64le 311.1 kB C library for handling ESRI Shapefiles
(dependency) shared-mime-info 2.3-5.eln136 ppc64le 5.3 MB Shared MIME information database
(dependency) signon 8.60^20240205.c8ad982-1.eln135 ppc64le 2.2 MB Accounts framework for Linux and POSIX based platforms
(required) signon-kwallet-extension 24.05.0-1.eln136 ppc64le 214.7 kB KWallet integration for Sign-on framework
(dependency) signon-plugin-oauth2 0.24-7.eln128 ppc64le 325.1 kB OAuth2 plugin for the Accounts framework
(dependency) signon-qt5 8.60^20240205.c8ad982-1.eln135 ppc64le 327.6 kB Single Sign On client library for Qt5-based applications
(dependency) signon-qt6 8.60^20240205.c8ad982-1.eln135 ppc64le 333.1 kB Single Sign On client library for Qt6-based applications
(dependency) sj-fonts-common 2.0.2-28.eln128 noarch 18.3 kB Common files for sj-fonts
(dependency) sj-stevehand-fonts 2.0.2-28.eln128 noarch 67.8 kB Handwriting font
(required) skanlite 24.05.0-1.eln136 ppc64le 3.1 MB Lightweight scanning program
(dependency) slang 2.3.3-5.eln134 ppc64le 2.0 MB Shared library for the S-Lang extension language
(dependency) smartmontools 1:7.4-4.eln136 ppc64le 2.4 MB Tools for monitoring SMART capable hard disks
(dependency) smartmontools-selinux 1:7.4-4.eln136 noarch 33.1 kB SELinux policies for smartmontools
(dependency) snap-confine 2.62-0.eln136 ppc64le 11.4 MB Confinement system for snap applications
(dependency) snapd 2.62-0.eln136 ppc64le 52.2 MB A transactional software package manager
(dependency) snapd-glib 1.64-1.fc41 ppc64le 699.5 kB Library providing a GLib interface to snapd
(dependency) snapd-qt 1.64-1.fc41 ppc64le 1.1 MB Library providing a Qt6 interface to snapd
(dependency) snapd-selinux 2.62-0.eln136 noarch 44.4 kB SELinux module for snapd
(dependency) snappy 1.2.1-1.eln136 ppc64le 210.8 kB Fast compression and decompression library
(dependency) socat 1.8.0.0-2.eln136 ppc64le 1.8 MB Bidirectional data relay between two data channels ('netcat++')
(dependency) sord 0.16.14-3.eln134 ppc64le 589.3 kB A lightweight Resource Description Framework (RDF) C library
(dependency) sound-theme-freedesktop 0.8-21.eln134 noarch 460.4 kB freedesktop.org sound theme
(dependency) sox 14.4.2.0-37.eln128 ppc64le 4.7 MB A general purpose sound file conversion tool
(dependency) soxr 0.1.3-15.eln134 ppc64le 462.4 kB The SoX Resampler library
(required) spectacle 24.05.0-2.fc41 ppc64le 6.7 MB Screenshot capture utility
(dependency) speex 1.2.0-17.eln134 ppc64le 264.3 kB A voice compression format (codec)
(dependency) spirv-tools-libs 2024.1-1.eln136 ppc64le 6.9 MB Library files for spirv-tools
(dependency) sqlite 3.45.3-1.eln136 ppc64le 2.3 MB Library that implements an embeddable SQL database engine
(dependency) sqlite-libs 3.45.3-1.eln136 ppc64le 1.9 MB Shared library for the sqlite3 embeddable SQL database engine.
(dependency) squashfs-tools 4.6.1-4.eln134 ppc64le 945.3 kB Utility for the creation of squashfs filesystems
(dependency) sratom 0.6.14-3.eln134 ppc64le 196.5 kB A C library for serializing LV2 plugins
(dependency) srt-libs 1.5.3-1.eln130 ppc64le 1.1 MB Secure Reliable Transport protocol libraries
(dependency) sshpass 1.09-6.eln128 ppc64le 218.5 kB Non-interactive SSH authentication utility
(required) step 24.05.0-1.eln136 ppc64le 11.5 MB Interactive Physics Simulator
(dependency) strongswan 5.9.11-3.eln134 ppc64le 20.8 MB An OpenSource IPsec-based VPN and TNC solution
(required) svgpart 24.05.0-1.eln136 ppc64le 267.2 kB SVG KPart
(dependency) svt-av1-libs 1.4.1-5.eln134 ppc64le 3.8 MB SVT-AV1 libraries
(required) sweeper 24.05.0-1.eln136 ppc64le 973.1 kB Clean unwanted traces the user leaves on the system
(dependency) system-config-printer-libs 1.5.18-9.eln136 noarch 6.2 MB Libraries and shared code for printer administration tool
(dependency) systemd 256~rc3-1.eln136 ppc64le 29.5 MB System and Service Manager
(dependency) systemd-libs 256~rc3-1.eln136 ppc64le 2.9 MB systemd libraries
(dependency) systemd-pam 256~rc3-1.eln136 ppc64le 1.7 MB systemd PAM module
(dependency) systemd-udev 256~rc3-1.eln136 ppc64le 18.9 MB Rule-based device node and kernel event manager
(dependency) taglib 1.12-10.eln134 ppc64le 1.5 MB Audio Meta-Data Library
(dependency) tbb 2021.11.0-5.eln134 ppc64le 1.1 MB The Threading Building Blocks library abstracts low-level threading details
(dependency) teckit 2.5.12-2.eln134 ppc64le 2.7 MB Encoding conversion library and mapping compiler
(dependency) tesseract 5.3.4-4.eln135 ppc64le 3.8 MB Raw OCR Engine
(dependency) tesseract-langpack-eng 4.1.0-7.eln134 noarch 3.9 MB English language data for tesseract-tessdata
(dependency) tesseract-tessdata-doc 4.1.0-7.eln134 noarch 15.0 kB Documentation for tesseract-tessdata
(dependency) texlive-ae 12:20230311-12.eln135 noarch 465.8 kB Virtual fonts for T1 encoded CMR-fonts
(dependency) texlive-algorithms 12:20230311-12.eln135 noarch 364.2 kB A suite of tools for typesetting algorithms in pseudo-code
(dependency) texlive-alphalph 12:20230311-12.eln135 noarch 357.2 kB Convert numbers to letters
(dependency) texlive-amscls 12:20230311-12.eln135 noarch 1.4 MB AMS document classes for LaTeX
(dependency) texlive-amsfonts 12:20230311-12.eln135 noarch 7.1 MB TeX fonts from the American Mathematical Society
(dependency) texlive-amsmath 12:20230311-12.eln135 noarch 3.0 MB AMS mathematical facilities for LaTeX
(dependency) texlive-anysize 12:20230311-12.eln135 noarch 50.0 kB A simple package to set up document margins
(dependency) texlive-atbegshi 12:20230311-12.eln135 noarch 424.8 kB Execute stuff at \shipout time
(dependency) texlive-attachfile 12:20230311-12.eln135 noarch 366.8 kB Attach arbitrary files to a PDF document
(dependency) texlive-attachfile2 12:20230311-12.eln135 noarch 492.2 kB Attach files into PDF
(dependency) texlive-atveryend 12:20230311-12.eln135 noarch 391.3 kB Hooks at the very end of a document
(dependency) texlive-auxhook 12:20230311-12.eln135 noarch 283.3 kB Hooks for auxiliary files
(dependency) texlive-avantgar 12:20230311-12.eln135 noarch 1.2 MB URW "Base 35" font pack for LaTeX
(dependency) texlive-babel 12:20230311-12.eln135 noarch 3.1 MB Multilingual support for Plain TeX or LaTeX
(dependency) texlive-babel-english 12:20230311-12.eln135 noarch 153.4 kB Babel support for English
(dependency) texlive-babelbib 12:20230311-12.eln135 noarch 2.4 MB Multilingual bibliographies
(dependency) texlive-base 12:20230311-12.eln135 noarch 19.2 MB TeX Live filesystem, metadata and licenses shipped in text form
(dependency) texlive-beamer 12:20230311-12.eln135 noarch 5.1 MB A LaTeX class for producing presentations and slides
(dependency) texlive-bera 12:20230311-12.eln135 noarch 803.7 kB Bera fonts
(dependency) texlive-beton 12:20230311-12.eln135 noarch 107.1 kB Use Concrete fonts
(dependency) texlive-bibtex 12:20230311-12.eln135 ppc64le 3.4 MB Process bibliographies for LaTeX, etc
(dependency) texlive-bidi 12:20230311-12.eln135 noarch 5.7 MB Support for bidirectional typesetting in plain TeX and LaTeX
(dependency) texlive-bigintcalc 12:20230311-12.eln135 noarch 496.9 kB Integer calculations on very large numbers
(dependency) texlive-bitset 12:20230311-12.eln135 noarch 643.6 kB Handle bit-vector datatype
(dependency) texlive-bookman 12:20230311-12.eln135 noarch 1.2 MB URW "Base 35" font pack for LaTeX
(dependency) texlive-bookmark 12:20230311-12.eln135 noarch 550.7 kB A new bookmark (outline) organization for hyperref
(dependency) texlive-booktabs 12:20230311-12.eln135 noarch 296.2 kB Publication quality tables in LaTeX
(dependency) texlive-breakurl 12:20230311-12.eln135 noarch 131.4 kB Line-breakable \url-like links in hyperref when compiling via dvips/ps2pdf
(dependency) texlive-breqn 12:20230311-12.eln135 noarch 1.2 MB Automatic line breaking of displayed equations
(dependency) texlive-caption 12:20230311-12.eln135 noarch 1.9 MB Customising captions in floating environments
(dependency) texlive-carlisle 12:20230311-12.eln135 noarch 98.2 kB David Carlisle's small packages
(dependency) texlive-catchfile 12:20230311-12.eln135 noarch 300.1 kB Catch an external file into a macro
(dependency) texlive-changepage 12:20230311-12.eln135 noarch 353.3 kB Margin adjustment and detection of odd/even pages
(dependency) texlive-charter 12:20230311-12.eln135 noarch 404.8 kB Charter fonts
(dependency) texlive-chngcntr 12:20230311-12.eln135 noarch 234.0 kB Change the resetting of counters
(dependency) texlive-cite 12:20230311-12.eln135 noarch 311.5 kB Improved citation handling in LaTeX
(dependency) texlive-cm 12:20230311-12.eln135 noarch 999.2 kB Computer Modern fonts
(dependency) texlive-cm-super 12:20230311-12.eln135 noarch 65.0 MB CM-Super family of fonts
(dependency) texlive-cmap 12:20230311-12.eln135 noarch 31.7 kB cmap package
(dependency) texlive-cmextra 12:20230311-12.eln135 noarch 131.9 kB cmextra package
(dependency) texlive-collection-basic 12:20230311-12.eln135 noarch 0.0 B Essential programs and files
(dependency) texlive-collection-fontsrecommended 12:20230311-12.eln135 noarch 0.0 B Recommended fonts
(dependency) texlive-collection-latex 12:20230311-12.eln135 noarch 0.0 B Basic LaTeX packages
(dependency) texlive-collection-latexrecommended 12:20230311-12.eln135 noarch 0.0 B LaTeX recommended packages
(dependency) texlive-colorprofiles 12:20230311-12.eln135 noarch 253.6 kB Collection of free ICC profiles
(dependency) texlive-colortbl 12:20230311-12.eln135 noarch 662.2 kB Add colour to LaTeX tables
(dependency) texlive-courier 12:20230311-12.eln135 noarch 902.8 kB URW "Base 35" font pack for LaTeX
(dependency) texlive-crop 12:20230311-12.eln135 noarch 338.4 kB Support for cropmarks
(dependency) texlive-csquotes 12:20230311-12.eln135 noarch 515.4 kB Context sensitive quotation facilities
(dependency) texlive-ctable 12:20230311-12.eln135 noarch 867.0 kB Easily typeset centered tables
(dependency) texlive-currfile 12:20230311-12.eln135 noarch 194.1 kB Provide file name and path of input files
(dependency) texlive-dvipdfmx 12:20230311-12.eln135 ppc64le 3.8 MB An extended version of dvipdfm
(dependency) texlive-dvips 12:20230311-12.eln135 ppc64le 2.5 MB A DVI to PostScript driver
(dependency) texlive-ec 12:20230311-12.eln135 noarch 2.5 MB Computer modern fonts in T1 and TS1 encodings
(dependency) texlive-enctex 12:20230311-12.eln135 noarch 563.3 kB A TeX extension that translates input on its way into TeX
(dependency) texlive-enumitem 12:20230311-12.eln135 noarch 257.8 kB Control layout of itemize, enumerate, description
(dependency) texlive-epstopdf-pkg 12:20230311-12.eln135 noarch 367.9 kB Call epstopdf "on the fly"
(dependency) texlive-eso-pic 12:20230311-12.eln135 noarch 312.7 kB Add picture commands (or backgrounds) to every page
(dependency) texlive-etex 12:20230311-12.eln135 noarch 533.4 kB An extended version of TeX, from the NTS project
(dependency) texlive-etex-pkg 12:20230311-12.eln135 noarch 19.1 kB E-TeX support package
(dependency) texlive-etexcmds 12:20230311-12.eln135 noarch 302.4 kB Avoid name clashes with e-TeX commands
(dependency) texlive-etoolbox 12:20230311-12.eln135 noarch 343.6 kB Tool-box for LaTeX programmers using e-TeX
(dependency) texlive-euenc 12:20230311-12.eln135 noarch 169.1 kB Unicode font encoding definitions for XeTeX
(dependency) texlive-euler 12:20230311-12.eln135 noarch 258.9 kB Use AMS Euler fonts for math
(dependency) texlive-euro 12:20230311-12.eln135 noarch 243.4 kB Provide Euro values for national currency amounts
(dependency) texlive-eurosym 12:20230311-12.eln135 noarch 522.5 kB MetaFont and macros for Euro sign
(dependency) texlive-extsizes 12:20230311-12.eln135 noarch 325.5 kB Extend the standard classes' size options
(dependency) texlive-fancybox 12:20230311-12.eln135 noarch 347.9 kB Variants of \fbox and other games with boxes
(dependency) texlive-fancyhdr 12:20230311-12.eln135 noarch 874.5 kB Extensive control of page headers and footers in LaTeX2e
(dependency) texlive-fancyref 12:20230311-12.eln135 noarch 154.8 kB A LaTeX package for fancy cross-referencing
(dependency) texlive-fancyvrb 12:20230311-12.eln135 noarch 270.5 kB Sophisticated verbatim text
(dependency) texlive-filecontents 12:20230311-12.eln135 noarch 288.8 kB Extended filecontents and filecontents* environments
(dependency) texlive-filehook 12:20230311-12.eln135 noarch 346.0 kB Hooks for input files
(dependency) texlive-finstrut 12:20230311-12.eln135 noarch 213.0 kB Adjust behaviour of the ends of footnotes
(dependency) texlive-fix2col 12:20230311-12.eln135 noarch 215.8 kB Fix miscellaneous two column mode features
(dependency) texlive-float 12:20230311-12.eln135 noarch 141.5 kB Improved interface for floating objects
(dependency) texlive-fontspec 12:20230311-12.eln135 noarch 1.6 MB Advanced font selection in XeLaTeX and LuaLaTeX
(dependency) texlive-footmisc 12:20230311-12.eln135 noarch 650.1 kB A range of footnote options
(dependency) texlive-footnotehyper 12:20230311-12.eln135 noarch 96.8 kB hyperref aware footnote.sty
(dependency) texlive-fp 12:20230311-12.eln135 noarch 341.3 kB Fixed point arithmetic
(dependency) texlive-fpl 12:20230311-12.eln135 noarch 656.0 kB SC and OsF fonts for URW Palladio L
(dependency) texlive-geometry 12:20230311-12.eln135 noarch 951.1 kB Flexible and complete interface to document dimensions
(dependency) texlive-gettitlestring 12:20230311-12.eln135 noarch 320.2 kB Clean up title references
(dependency) texlive-glyphlist 12:20230311-12.eln135 noarch 90.3 kB glyphlist package
(dependency) texlive-graphics 12:20230311-12.eln135 noarch 3.1 MB Standard LaTeX graphics
(dependency) texlive-graphics-cfg 12:20230311-12.eln135 noarch 3.4 kB Sample configuration files for LaTeX color and graphics
(dependency) texlive-graphics-def 12:20230311-12.eln135 noarch 79.6 kB Colour and graphics option files
(dependency) texlive-grfext 12:20230311-12.eln135 noarch 309.2 kB Manipulate the graphics package's list of extensions
(dependency) texlive-grffile 12:20230311-12.eln135 noarch 360.7 kB Extended file name support for graphics (legacy package)
(dependency) texlive-helvetic 12:20230311-12.eln135 noarch 1.8 MB URW "Base 35" font pack for LaTeX
(dependency) texlive-hobsub 12:20230311-12.eln135 noarch 61.5 kB Construct package bundles
(dependency) texlive-hologo 12:20230311-12.eln135 noarch 646.1 kB A collection of logos with bookmark support
(dependency) texlive-hopatch 12:20230311-12.eln135 noarch 327.1 kB Load patches for packages
(dependency) texlive-hycolor 12:20230311-12.eln135 noarch 393.1 kB Implements colour for packages hyperref and bookmark
(dependency) texlive-hypdoc 12:20230311-12.eln135 noarch 339.6 kB Hyper extensions for doc.sty
(dependency) texlive-hyperref 12:20230311-12.eln135 noarch 5.4 MB Extensive support for hypertext in LaTeX
(dependency) texlive-hyph-utf8 12:20230311-12.eln135 noarch 384.7 kB Hyphenation patterns expressed in UTF-8
(dependency) texlive-hyphen-base 12:20230311-12.eln135 noarch 63.7 kB hyphen-base package
(dependency) texlive-hyphenex 12:20230311-12.eln135 noarch 25.7 kB US English hyphenation exceptions file
(dependency) texlive-ifmtarg 12:20230311-12.eln135 noarch 37.5 kB If-then-else command for processing potentially empty arguments
(dependency) texlive-ifplatform 12:20230311-12.eln135 noarch 152.4 kB Conditionals to test which platform is being used
(dependency) texlive-iftex 12:20230311-12.eln135 noarch 246.1 kB Am I running under pdfTeX, XeTeX or LuaTeX?
(dependency) texlive-index 12:20230311-12.eln135 noarch 290.9 kB Extended index for LaTeX including multiple indexes
(dependency) texlive-infwarerr 12:20230311-12.eln135 noarch 287.6 kB Complete set of information/warning/error message macros
(dependency) texlive-intcalc 12:20230311-12.eln135 noarch 452.9 kB Expandable arithmetic operations with integers
(dependency) texlive-jknapltx 12:20230311-12.eln135 noarch 38.3 kB Miscellaneous packages by Joerg Knappen
(dependency) texlive-kastrup 12:20230311-12.eln135 noarch 150.1 kB kastrup package
(dependency) texlive-knuth-lib 12:20230311-12.eln135 noarch 99.2 kB A small library of MetaFont sources
(dependency) texlive-knuth-local 12:20230311-12.eln135 noarch 105.6 kB Knuth's local information
(dependency) texlive-koma-script 12:20230311-12.eln135 noarch 9.9 MB A bundle of versatile classes and packages
(dependency) texlive-kpathsea 12:20230311-12.eln135 ppc64le 2.8 MB Path searching library for TeX-related files
(dependency) texlive-kvdefinekeys 12:20230311-12.eln135 noarch 295.6 kB Define keys for use in the kvsetkeys package
(dependency) texlive-kvoptions 12:20230311-12.eln135 noarch 531.3 kB Key value format for package options
(dependency) texlive-kvsetkeys 12:20230311-12.eln135 noarch 408.8 kB Key value parser with default handler support
(dependency) texlive-l3backend 12:20230311-12.eln135 noarch 1.1 MB LaTeX3 backend drivers
(dependency) texlive-l3experimental 12:20230311-12.eln135 noarch 4.4 MB Experimental LaTeX3 concepts
(dependency) texlive-l3kernel 12:20230311-12.eln135 noarch 14.5 MB LaTeX3 programming conventions
(dependency) texlive-l3packages 12:20230311-12.eln135 noarch 2.4 MB High-level LaTeX3 concepts
(dependency) texlive-latex 12:20230311-12.eln135 noarch 40.2 MB A TeX macro package that defines LaTeX
(dependency) texlive-latex-fonts 12:20230311-12.eln135 noarch 106.9 kB A collection of fonts used in LaTeX distributions
(dependency) texlive-latexbug 12:20230311-12.eln135 noarch 263.8 kB Bug-classification for LaTeX related bugs
(dependency) texlive-latexconfig 12:20230311-12.eln135 noarch 8.3 kB latexconfig package
(dependency) texlive-letltxmacro 12:20230311-12.eln135 noarch 292.5 kB Let assignment for LaTeX macros
(dependency) texlive-lib 12:20230311-12.eln135 ppc64le 1.1 MB Shared libraries for TeX-related files
(dependency) texlive-lineno 12:20230311-12.eln135 noarch 1.3 MB Line numbers on paragraphs
(dependency) texlive-listings 12:20230311-12.eln135 noarch 3.6 MB Typeset source code listings using LaTeX
(dependency) texlive-lm 12:20230311-12.eln135 noarch 42.8 MB Latin modern fonts in outline formats
(dependency) texlive-lm-math 12:20230311-12.eln135 noarch 828.7 kB OpenType maths fonts for Latin Modern
(dependency) texlive-ltabptch 12:20230311-12.eln135 noarch 294.2 kB Bug fix for longtable
(dependency) texlive-ltxcmds 12:20230311-12.eln135 noarch 405.6 kB Some LaTeX kernel commands for general use
(dependency) texlive-ltxmisc 12:20230311-12.eln135 noarch 44.0 kB Miscellaneous LaTeX packages, etc
(dependency) texlive-lua-alt-getopt 12:20230311-12.eln135 noarch 13.8 kB Process application arguments the same way as getopt_long
(dependency) texlive-luahbtex 12:20230311-12.eln135 ppc64le 7.1 MB LuaTeX with HarfBuzz library for glyph shaping
(dependency) texlive-lualatex-math 12:20230311-12.eln135 noarch 214.4 kB Fixes for mathematics-related LuaLaTeX issues
(dependency) texlive-lualibs 12:20230311-12.eln135 noarch 851.6 kB Additional Lua functions for LuaTeX macro programmers
(dependency) texlive-luaotfload 12:20230311-12.eln135 noarch 8.2 MB OpenType 'loader' for Plain TeX and LaTeX
(dependency) texlive-luatex 12:20230311-12.eln135 ppc64le 9.9 MB The LuaTeX engine
(dependency) texlive-luatexbase 12:20230311-12.eln135 noarch 270.0 kB Basic resource management for LuaTeX code
(dependency) texlive-lwarp 12:20230311-12.eln135 noarch 4.8 MB Converts LaTeX to HTML
(dependency) texlive-makecmds 12:20230311-12.eln135 noarch 134.2 kB The new \makecommand command always (re)defines a command
(dependency) texlive-makeindex 12:20230311-12.eln135 ppc64le 653.8 kB Process index output to produce typesettable code
(dependency) texlive-manfnt-font 12:20230311-12.eln135 noarch 41.7 kB manfnt-font package
(dependency) texlive-marginnote 12:20230311-12.eln135 noarch 324.5 kB Notes in the margin, even where \marginpar fails
(dependency) texlive-marvosym 12:20230311-12.eln135 noarch 666.9 kB Martin Vogel's Symbols (marvosym) font
(dependency) texlive-mathpazo 12:20230311-12.eln135 noarch 520.7 kB Fonts to typeset mathematics to match Palatino
(dependency) texlive-mathspec 12:20230311-12.eln135 noarch 236.8 kB Specify arbitrary fonts for mathematics in XeTeX
(dependency) texlive-mathtools 12:20230311-12.eln135 noarch 1.2 MB Mathematical tools to use with amsmath
(dependency) texlive-mdwtools 12:20230311-12.eln135 noarch 2.1 MB Miscellaneous tools by Mark Wooding
(dependency) texlive-memoir 12:20230311-12.eln135 noarch 4.9 MB Typeset fiction, non-fiction and mathematical books
(dependency) texlive-metafont 12:20230311-12.eln135 ppc64le 1.3 MB A system for specifying fonts
(dependency) texlive-metalogo 12:20230311-12.eln135 noarch 101.8 kB Extended TeX logo macros
(dependency) texlive-mflogo 12:20230311-12.eln135 noarch 258.8 kB LaTeX support for MetaFont logo fonts
(dependency) texlive-mflogo-font 12:20230311-12.eln135 noarch 38.4 kB Metafont logo font
(dependency) texlive-mfnfss 12:20230311-12.eln135 noarch 486.6 kB Packages to typeset oldgerman and pandora fonts in LaTeX
(dependency) texlive-mfware 12:20230311-12.eln135 ppc64le 1.2 MB Supporting tools for use with Metafont
(dependency) texlive-microtype 12:20230311-12.eln135 noarch 3.1 MB Subliminal refinements towards typographical perfection
(dependency) texlive-minitoc 12:20230311-12.eln135 noarch 515.5 kB Produce a table of contents for each chapter, part or section
(dependency) texlive-mnsymbol 12:20230311-12.eln135 noarch 6.0 MB Mathematical symbol font for Adobe MinionPro
(dependency) texlive-modes 12:20230311-12.eln135 noarch 389.3 kB A collection of Metafont mode_def's
(dependency) texlive-mparhack 12:20230311-12.eln135 noarch 310.7 kB A workaround for a LaTeX bug in marginpars
(dependency) texlive-mptopdf 12:20230311-12.eln135 noarch 151.3 kB mpost to PDF, native MetaPost graphics inclusion
(dependency) texlive-ms 12:20230311-12.eln135 noarch 651.8 kB Various LaTeX packages by Martin Schroder
(dependency) texlive-multido 12:20230311-12.eln135 noarch 144.5 kB A loop facility for Generic TeX
(dependency) texlive-natbib 12:20230311-12.eln135 noarch 604.2 kB Flexible bibliography support
(dependency) texlive-ncntrsbk 12:20230311-12.eln135 noarch 919.5 kB URW "Base 35" font pack for LaTeX
(dependency) texlive-newfloat 12:20230311-12.eln135 noarch 139.5 kB Define new floating environments
(dependency) texlive-notoccite 12:20230311-12.eln135 noarch 231.1 kB Prevent trouble from citations in table of contents, etc
(dependency) texlive-ntgclass 12:20230311-12.eln135 noarch 2.1 MB "European" versions of standard classes
(dependency) texlive-oberdiek 12:20230311-12.eln135 noarch 12.3 MB A bundle of packages submitted by Heiko Oberdiek
(dependency) texlive-palatino 12:20230311-12.eln135 noarch 1.1 MB URW "Base 35" font pack for LaTeX
(dependency) texlive-paralist 12:20230311-12.eln135 noarch 233.3 kB Enumerate and itemize within paragraphs
(dependency) texlive-parallel 12:20230311-12.eln135 noarch 158.5 kB Typeset parallel texts
(dependency) texlive-parskip 12:20230311-12.eln135 noarch 403.4 kB Layout with zero \parindent, non-zero \parskip
(dependency) texlive-pdfcol 12:20230311-12.eln135 noarch 326.9 kB Macros for maintaining colour stacks under pdfTeX
(dependency) texlive-pdfcolmk 12:20230311-12.eln135 noarch 980.0 B Improved colour support under pdfTeX (legacy stub)
(dependency) texlive-pdfescape 12:20230311-12.eln135 noarch 357.3 kB Implements pdfTeX's escape features using TeX or e-TeX
(dependency) texlive-pdflscape 12:20230311-12.eln135 noarch 324.7 kB Make landscape pages display as landscape
(dependency) texlive-pdfpages 12:20230311-12.eln135 noarch 433.7 kB Include PDF documents in LaTeX
(dependency) texlive-pdftex 12:20230311-12.eln135 ppc64le 5.0 MB A TeX extension for direct creation of PDF
(dependency) texlive-pdftexcmds 12:20230311-12.eln135 noarch 405.3 kB LuaTeX support for pdfTeX utility functions
(dependency) texlive-pgf 12:20230311-12.eln135 noarch 18.2 MB Create PostScript and PDF graphics in TeX
(dependency) texlive-placeins 12:20230311-12.eln135 noarch 258.2 kB Control float placement
(dependency) texlive-plain 12:20230311-12.eln135 noarch 243.9 kB plain package
(dependency) texlive-polyglossia 12:20230311-12.eln135 noarch 1.6 MB Modern multilingual typesetting with XeLaTeX
(dependency) texlive-psfrag 12:20230311-12.eln135 noarch 123.8 kB Replace strings in encapsulated PostScript figures
(dependency) texlive-pslatex 12:20230311-12.eln135 noarch 18.1 kB Use PostScript fonts by default
(dependency) texlive-psnfss 12:20230311-12.eln135 noarch 391.8 kB Font support for common PostScript fonts
(dependency) texlive-pspicture 12:20230311-12.eln135 noarch 69.1 kB PostScript picture support
(dependency) texlive-pst-3d 12:20230311-12.eln135 noarch 173.8 kB A PSTricks package for tilting and other pseudo-3D tricks
(dependency) texlive-pst-arrow 12:20230311-12.eln135 noarch 263.2 kB special arrows for PSTricks
(dependency) texlive-pst-coil 12:20230311-12.eln135 noarch 326.8 kB A PSTricks package for coils, etc
(dependency) texlive-pst-eps 12:20230311-12.eln135 noarch 132.9 kB Create EPS files from PSTricks figures
(dependency) texlive-pst-fill 12:20230311-12.eln135 noarch 1001.1 kB Fill or tile areas with PSTricks
(dependency) texlive-pst-grad 12:20230311-12.eln135 noarch 279.9 kB Filling with colour gradients, using PStricks
(dependency) texlive-pst-math 12:20230311-12.eln135 noarch 261.6 kB Enhancement of PostScript math operators to use with pstricks
(dependency) texlive-pst-node 12:20230311-12.eln135 noarch 712.7 kB Draw connections using pstricks
(dependency) texlive-pst-plot 12:20230311-12.eln135 noarch 2.3 MB Plot data using PSTricks
(dependency) texlive-pst-text 12:20230311-12.eln135 noarch 235.0 kB Text and character manipulation in PSTricks
(dependency) texlive-pst-tools 12:20230311-12.eln135 noarch 171.9 kB PStricks support functions
(dependency) texlive-pst-tree 12:20230311-12.eln135 noarch 261.1 kB Trees, using pstricks
(dependency) texlive-pstricks 12:20230311-12.eln135 noarch 9.5 MB PostScript macros for TeX
(dependency) texlive-pstricks-add 12:20230311-12.eln135 noarch 18.0 MB A collection of add-ons and bugfixes for PSTricks
(dependency) texlive-pxfonts 12:20230311-12.eln135 noarch 1.4 MB Palatino-like fonts in support of mathematics
(dependency) texlive-ragged2e 12:20230311-12.eln135 noarch 714.8 kB Alternative versions of "ragged"-type commands
(dependency) texlive-rcs 12:20230311-12.eln135 noarch 221.6 kB Use RCS (revision control system) tags in LaTeX documents
(dependency) texlive-realscripts 12:20230311-12.eln135 noarch 110.6 kB Access OpenType subscript and superscript glyphs
(dependency) texlive-refcount 12:20230311-12.eln135 noarch 329.3 kB Counter operations with label references
(dependency) texlive-rerunfilecheck 12:20230311-12.eln135 noarch 343.2 kB Checksum based rerun checks on auxiliary files
(dependency) texlive-rsfs 12:20230311-12.eln135 noarch 101.4 kB Ralph Smith's Formal Script font
(dependency) texlive-sansmath 12:20230311-12.eln135 noarch 195.9 kB Maths in a sans font
(dependency) texlive-sansmathaccent 12:20230311-12.eln135 noarch 200.5 kB Correct placement of accents in sans-serif maths
(dependency) texlive-sauerj 12:20230311-12.eln135 noarch 1.0 MB A bundle of utilities by Jonathan Sauer
(dependency) texlive-section 12:20230311-12.eln135 noarch 392.0 kB Modifying section commands in LaTeX
(dependency) texlive-seminar 12:20230311-12.eln135 noarch 761.5 kB Make overhead slides
(dependency) texlive-sepnum 12:20230311-12.eln135 noarch 353.0 kB Print numbers in a "friendly" format
(dependency) texlive-setspace 12:20230311-12.eln135 noarch 217.5 kB Set space between lines
(dependency) texlive-showexpl 12:20230311-12.eln135 noarch 626.0 kB Typesetting LaTeX source code
(dependency) texlive-stringenc 12:20230311-12.eln135 noarch 1.0 MB Converting a string between different encodings
(dependency) texlive-subfig 12:20230311-12.eln135 noarch 733.1 kB Figures broken into subfigures
(dependency) texlive-symbol 12:20230311-12.eln135 noarch 66.0 kB URW "Base 35" font pack for LaTeX
(dependency) texlive-tex 12:20230311-12.eln135 ppc64le 655.0 kB A sophisticated typesetting engine
(dependency) texlive-tex-gyre 12:20230311-12.eln135 noarch 37.6 MB TeX Fonts extending freely available URW fonts
(dependency) texlive-tex-gyre-math 12:20230311-12.eln135 noarch 3.2 MB Maths fonts to match tex-gyre text fonts
(dependency) texlive-tex-ini-files 12:20230311-12.eln135 noarch 9.5 kB Model TeX format creation files
(dependency) texlive-texlive-common-doc 12:20230311-12.eln135 noarch 779.9 kB Documentation for texlive-common
(dependency) texlive-texlive-en 12:20230311-12.eln135 noarch 5.8 MB TeX Live manual (English)
(dependency) texlive-texlive-msg-translations 12:20230311-12.eln135 noarch 1.4 MB translations of the TeX Live installer and TeX Live Manager
(dependency) texlive-texlive-scripts 12:20230311-12.eln135 noarch 331.1 kB TeX Live infrastructure programs
(dependency) texlive-texlive.infra 12:20230311-12.eln135 noarch 1.0 MB basic TeX Live infrastructure
(dependency) texlive-textcase 12:20230311-12.eln135 noarch 218.4 kB Case conversion ignoring mathematics, etc
(dependency) texlive-thumbpdf 12:20230311-12.eln135 noarch 97.0 kB Thumbnails for pdfTeX and dvips/ps2pdf
(dependency) texlive-times 12:20230311-12.eln135 noarch 979.9 kB URW "Base 35" font pack for LaTeX
(dependency) texlive-tipa 12:20230311-12.eln135 noarch 6.5 MB Fonts and macros for IPA phonetics characters
(dependency) texlive-titlesec 12:20230311-12.eln135 noarch 818.0 kB Select alternative section titles
(dependency) texlive-tools 12:20230311-12.eln135 noarch 7.2 MB The LaTeX standard tools bundle
(dependency) texlive-translator 12:20230311-12.eln135 noarch 463.8 kB Easy translation of strings in LaTeX
(dependency) texlive-txfonts 12:20230311-12.eln135 noarch 2.4 MB Times-like fonts in support of mathematics
(dependency) texlive-typehtml 12:20230311-12.eln135 noarch 205.5 kB Typeset HTML directly from LaTeX
(dependency) texlive-ucharcat 12:20230311-12.eln135 noarch 157.1 kB Implementation of the (new in 2015) XeTeX \Ucharcat command in lua, for LuaTeX
(dependency) texlive-ucs 12:20230311-12.eln135 noarch 5.0 MB Extended UTF-8 input encoding support for LaTeX
(dependency) texlive-underscore 12:20230311-12.eln135 noarch 268.7 kB Control the behaviour of "_" in text
(dependency) texlive-unicode-data 12:20230311-12.eln135 noarch 3.1 MB Unicode data and loaders for TeX
(dependency) texlive-unicode-math 12:20230311-12.eln135 noarch 2.3 MB Unicode mathematics support for XeTeX and LuaTeX
(dependency) texlive-uniquecounter 12:20230311-12.eln135 noarch 293.3 kB Provides unlimited unique counter
(dependency) texlive-url 12:20230311-12.eln135 noarch 280.9 kB Verbatim with URL-sensitive line breaks
(dependency) texlive-utopia 12:20230311-12.eln135 noarch 546.6 kB Adobe Utopia fonts
(dependency) texlive-varwidth 12:20230311-12.eln135 noarch 45.6 kB A variable-width minipage
(dependency) texlive-wasy 12:20230311-12.eln135 noarch 469.3 kB The wasy fonts (Waldi symbol fonts)
(dependency) texlive-wasy-type1 12:20230311-12.eln135 noarch 331.8 kB Type 1 versions of wasy fonts
(dependency) texlive-wasysym 12:20230311-12.eln135 noarch 175.4 kB LaTeX support file to use the WASY2 fonts
(dependency) texlive-xcolor 12:20230311-12.eln135 noarch 1.0 MB Driver-independent color extensions for LaTeX and pdfLaTeX
(dependency) texlive-xdvi 12:20230311-12.eln135 ppc64le 1022.1 kB A DVI previewer for the X Window System
(dependency) texlive-xetex 12:20230311-12.eln135 ppc64le 3.6 MB Unicode and OpenType-enabled TeX engine
(dependency) texlive-xetexconfig 12:20230311-12.eln135 noarch 305.0 B Configuration files for XeTeX
(dependency) texlive-xifthen 12:20230311-12.eln135 noarch 489.1 kB Extended conditional commands
(dependency) texlive-xkeyval 12:20230311-12.eln135 noarch 885.5 kB Extension of the keyval package
(dependency) texlive-xltxtra 12:20230311-12.eln135 noarch 106.9 kB "Extras" for LaTeX users of XeTeX
(dependency) texlive-xunicode 12:20230311-12.eln135 noarch 201.3 kB Generate Unicode characters from accented glyphs
(dependency) texlive-zapfchan 12:20230311-12.eln135 noarch 165.8 kB URW "Base 35" font pack for LaTeX
(dependency) texlive-zapfding 12:20230311-12.eln135 noarch 67.2 kB URW "Base 35" font pack for LaTeX
(dependency) texlive-zref 12:20230311-12.eln135 noarch 798.2 kB A new reference scheme for LaTeX
(dependency) thrift 0.15.0-4.eln136 ppc64le 5.1 MB Software framework for cross-language services development
(dependency) tpm2-tss 4.1.3-1.eln136 ppc64le 3.8 MB TPM2.0 Software Stack
(dependency) translate-shell 0.9.7.1-3.eln128 noarch 284.5 kB A command-line online translator
(dependency) twolame-libs 0.4.0-4.eln134 ppc64le 285.4 kB TwoLAME is an optimized MPEG Audio Layer 2 encoding library based on tooLAME
(dependency) tzdata 2024a-7.eln136 noarch 1.6 MB Timezone data
(required) umbrello 23.08.1-1.eln130 ppc64le 15.6 MB UML modeler and UML diagram tool
(dependency) unbound-libs 1.20.0-1.eln136 ppc64le 1.8 MB Libraries used by the unbound server and client applications
(dependency) unity-gtk-module-common 0.0.0+17.04.20170403-18.fc39 noarch 43.2 kB Common files for unity-gtk{2,3}-module
(dependency) unity-gtk3-module 0.0.0+17.04.20170403-18.fc39 ppc64le 195.3 kB Gtk3MenuShell D-Bus exporter
(dependency) unixODBC 2.3.12-4.eln134 ppc64le 2.8 MB A complete ODBC driver manager for Linux
(dependency) unzip 6.0-63.eln134 ppc64le 854.5 kB A utility for unpacking zip files
(dependency) uriparser 0.9.8-1.eln136 ppc64le 485.7 kB URI parsing library - RFC 3986
(dependency) urw-base35-bookman-fonts 20200910-21.eln136 noarch 1.4 MB URW Bookman font family [part of Level 2 Core Font Set]
(dependency) urw-base35-c059-fonts 20200910-21.eln136 noarch 1.4 MB C059 font family [part of Level 2 Core Font Set]
(dependency) urw-base35-d050000l-fonts 20200910-21.eln136 noarch 84.3 kB D050000L font family [part of Level 2 Core Font Set]
(dependency) urw-base35-fonts 20200910-21.eln136 noarch 5.3 kB Core Font Set containing 35 freely distributable fonts from (URW)++
(dependency) urw-base35-fonts-common 20200910-21.eln136 noarch 37.4 kB Common files of the (URW)++ Level 2 Core Font Set
(dependency) urw-base35-gothic-fonts 20200910-21.eln136 noarch 1.2 MB URW Gothic font family [part of Level 2 Core Font Set]
(dependency) urw-base35-nimbus-mono-ps-fonts 20200910-21.eln136 noarch 1.0 MB Nimbus Mono PS font family [part of Level 2 Core Font Set]
(dependency) urw-base35-nimbus-roman-fonts 20200910-21.eln136 noarch 1.4 MB Nimbus Roman font family [part of Level 2 Core Font Set]
(dependency) urw-base35-nimbus-sans-fonts 20200910-21.eln136 noarch 2.4 MB Nimbus Sans font family [part of Level 2 Core Font Set]
(dependency) urw-base35-p052-fonts 20200910-21.eln136 noarch 1.5 MB P052 font family [part of Level 2 Core Font Set]
(dependency) urw-base35-standard-symbols-ps-fonts 20200910-21.eln136 noarch 64.9 kB Standard Symbols PS font family [part of Level 2 Core Font Set]
(dependency) urw-base35-z003-fonts 20200910-21.eln136 noarch 390.8 kB Z003 font family [part of Level 2 Core Font Set]
(dependency) utf8proc 2.7.0-7.eln134 ppc64le 538.1 kB Library for processing UTF-8 encoded Unicode strings
(dependency) util-linux 2.40.1-1.eln136 ppc64le 17.7 MB Collection of basic system utilities
(dependency) util-linux-core 2.40.1-1.eln136 ppc64le 6.2 MB The most essential utilities from the util-linux suite
(dependency) vamp-plugin-sdk 2.9.0-9.eln134 ppc64le 879.1 kB An API for audio analysis and feature extraction plugins
(dependency) vapoursynth-libs 68-1.eln136 ppc64le 1.4 MB VapourSynth's core library with a C++ API
(dependency) vid.stab 1.1.1-2.eln134 ppc64le 208.2 kB Video stabilize library for fmpeg, mlt or transcode
(dependency) vim-filesystem 2:9.1.393-1.eln136 noarch 40.0 B VIM filesystem layout
(dependency) vo-amrwbenc 0.1.3-20.eln134 ppc64le 305.7 kB VisualOn AMR-WB encoder library
(dependency) voikko-fi 2.5-6.eln134 noarch 3.8 MB A description of Finnish morphology written for libvoikko
(dependency) vpnc 0.5.3-46.svn550.eln128 ppc64le 495.4 kB IPSec VPN client compatible with Cisco equipment
(dependency) vpnc-script 20230907-1.git5b9e7e4c.eln130 noarch 38.2 kB Routing setup script for vpnc and openconnect
(dependency) vulkan-headers 1.3.280.0-1.eln136 noarch 25.9 MB Vulkan Header files and API registry
(dependency) vulkan-loader 1.3.280.0-1.eln136 ppc64le 869.5 kB Vulkan ICD desktop loader
(dependency) vulkan-loader-devel 1.3.280.0-1.eln136 ppc64le 7.8 kB Development files for vulkan-loader
(dependency) vulkan-tools 1.3.280.0-1.eln136 ppc64le 2.0 MB Vulkan tools
(dependency) wavpack 5.7.0-1.eln136 ppc64le 1.2 MB A completely open audiocodec
(dependency) wayland-utils 1.2.0-4.eln134 ppc64le 201.5 kB Wayland utilities
(dependency) webrtc-audio-processing 1.3-1.eln135 ppc64le 1.6 MB Library for echo cancellation
(dependency) which 2.21-41.eln134 ppc64le 248.0 kB Displays where a particular program in your path is located
(dependency) woff2 1.0.2-19.eln134 ppc64le 589.0 kB Web Open Font Format 2.0 library
(dependency) xcb-util 0.4.1-5.eln134 ppc64le 198.1 kB Convenience libraries sitting on top of libxcb
(dependency) xcb-util-cursor 0.1.4-4.eln134 ppc64le 199.2 kB Cursor library on top of libxcb
(dependency) xcb-util-image 0.4.1-5.eln134 ppc64le 197.9 kB Port of Xlib's XImage and XShmImage functions on top of libxcb
(dependency) xcb-util-keysyms 0.4.1-5.eln134 ppc64le 196.4 kB Standard X key constants and keycodes conversion on top of libxcb
(dependency) xcb-util-renderutil 0.3.10-5.eln134 ppc64le 200.4 kB Convenience functions for the Render extension
(dependency) xcb-util-wm 0.4.2-5.eln134 ppc64le 392.8 kB Client and window-manager helper library on top of libxcb
(dependency) xdelta 3.1.0-18.eln136 ppc64le 345.7 kB A binary file delta generator
(dependency) xdg-dbus-proxy 0.1.5-2.eln134 ppc64le 225.0 kB Filtering proxy for D-Bus connections
(dependency) xdg-desktop-portal 1.18.4-1.eln136 ppc64le 3.0 MB Portal frontend service to flatpak
(dependency) xdg-desktop-portal-gtk 1.15.1-5.eln134 ppc64le 581.6 kB Backend implementation for xdg-desktop-portal using GTK+
(required) xdg-desktop-portal-kde 6.0.5-1.eln136 ppc64le 1.8 MB Backend implementation for xdg-desktop-portal using Qt/KF5
(dependency) xdg-user-dirs 0.18-4.eln134 ppc64le 338.4 kB Handles user special directories
(dependency) xdg-utils 1.2.1-1.eln136 noarch 346.3 kB Basic desktop integration functions
(dependency) xdpyinfo 1.3.3-5.eln136 ppc64le 199.8 kB X11 display information utility
(dependency) xerces-c 3.2.3-9.eln128 ppc64le 4.2 MB Validating XML Parser
(dependency) xkbcomp 1.4.7-1.eln135 ppc64le 337.1 kB XKB keymap compiler
(dependency) xkeyboard-config 2.41-1.eln135 noarch 6.6 MB X Keyboard Extension configuration data
(dependency) xl2tpd 1.3.17-3.eln128 ppc64le 714.6 kB Layer 2 Tunnelling Protocol Daemon (RFC 2661)
(dependency) xmessage 1.0.6-5.eln136 ppc64le 223.9 kB Display a message in a window
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Common XML catalog and DTD files
(dependency) xorg-x11-drv-libinput 1.4.0-2.eln134 ppc64le 205.5 kB Xorg X11 libinput input driver
(dependency) xorg-x11-proto-devel 2024.1-1.eln136 noarch 1.7 MB X.Org X11 Protocol headers
(dependency) xorg-x11-server-Xorg 1.20.14-36.eln136 ppc64le 6.3 MB Xorg X server
(dependency) xorg-x11-server-Xwayland 24.1.0-1.eln136 ppc64le 3.0 MB Xwayland
(dependency) xorg-x11-server-common 1.20.14-36.eln136 ppc64le 127.2 kB Xorg server common files
(dependency) xpdf-libs 1:4.05-3.eln136 ppc64le 2.4 MB Libraries from xpdf
(dependency) xprop 1.2.7-1.eln135 ppc64le 206.7 kB X property display utility
(dependency) xrdb 1.2.2-3.eln134 ppc64le 202.6 kB X server resource database utility
(dependency) xvidcore 1.3.7-11.eln134 ppc64le 808.6 kB MPEG-4 Simple and Advanced Simple Profile codec
(dependency) xz 1:5.4.6-3.eln136 ppc64le 2.3 MB LZMA compression utilities
(dependency) xz-devel 1:5.4.6-3.eln136 ppc64le 255.8 kB Devel libraries & headers for liblzma
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Libraries for decoding LZMA compression
(required) yakuake 24.05.0-1.eln136 ppc64le 2.4 MB A drop-down terminal emulator
(dependency) yaml-cpp 0.7.0-4.eln128 ppc64le 395.7 kB A YAML parser and emitter for C++
(dependency) zeromq 4.3.5-16.eln134 ppc64le 1.3 MB Software library for fast, message-based applications
(dependency) zimg 3.0.5-2.eln134 ppc64le 342.0 kB Scaling, color space conversion, and dithering library
(dependency) zlib-ng-compat 2.1.6-3.eln136 ppc64le 261.7 kB Zlib implementation provided by zlib-ng
(dependency) zlib-ng-compat-devel 2.1.6-3.eln136 ppc64le 103.4 kB Development files for zlib-ng-compat
(dependency) zopfli 1.0.3-9.eln128 ppc64le 928.4 kB Zlib compatible better compressor
(dependency) zvbi 0.2.35-22.eln134 ppc64le 1.9 MB Raw VBI, Teletext and Closed Caption decoding library
(dependency) zxing-cpp 2.0.0-5.eln128 ppc64le 1.3 MB C++ port of the ZXing ("Zebra Crossing") barcode scanning library
(dependency) zziplib 0.13.72-6.eln135 ppc64le 920.0 kB Lightweight library to easily extract data from zip files
Page refreshed at 27 May 2024 01:38 UTC.